﻿--[[
Name: Babble-Spell-2.2
Revision: $Rev: 37052 $
Author(s): ckknight (ckknight@gmail.com)
Website: http://ckknight.wowinterface.com/
Documentation: http://wiki.wowace.com/index.php/Babble-Spell-2.2
SVN: http://svn.wowace.com/root/trunk/Babble-2.2/Babble-Spell-2.2
Description: A library to provide localizations for spells.
Dependencies: AceLibrary, AceLocale-2.2
License: MIT
]]

local MAJOR_VERSION = "Babble-Spell-2.2"
local MINOR_VERSION = tonumber(string.sub("$Revision: 37052 $", 12, -3))

if not AceLibrary then error(MAJOR_VERSION .. " requires AceLibrary") end
if not AceLibrary:HasInstance("AceLocale-2.2") then error(MAJOR_VERSION .. " requires AceLocale-2.2") end

local _, x = AceLibrary("AceLocale-2.2"):GetLibraryVersion()
MINOR_VERSION = MINOR_VERSION * 100000 + x

if not AceLibrary:IsNewVersion(MAJOR_VERSION, MINOR_VERSION) then return end

local BabbleSpell = AceLibrary("AceLocale-2.2"):new(MAJOR_VERSION)

-- uncomment below for debug information
-- BabbleSpell:EnableDebugging()

BabbleSpell:RegisterTranslations("enUS", function()
	return {
		["Abolish Disease"] = true,
		["Abolish Poison Effect"] = true,
		["Abolish Poison"] = true,
		["Activate MG Turret"] = true,
		["Adrenaline Rush"] = true,
		["Aftermath"] = true,
		["Aggression"] = true,
		["Aimed Shot"] = true,
		["Alchemy"] = true,
		["Ambush"] = true,
		["Amplify Curse"] = true,
		["Amplify Magic"] = true,
		["Ancestral Fortitude"] = true,
		["Ancestral Healing"] = true,
		["Ancestral Knowledge"] = true,
		["Ancestral Spirit"] = true,
		["Anesthetic Poison"] = true,
		["Anger Management"] = true,
		["Anguish"] = true,
		["Anticipation"] = true,
		["Aquatic Form"] = true,
		["Arcane Blast"] = true,
		["Arcane Brilliance"] = true,
		["Arcane Concentration"] = true,
		["Arcane Explosion"] = true,
		["Arcane Focus"] = true,
		["Arcane Fortitude"] = true,
		["Arcane Impact"] = true,
		["Arcane Instability"] = true,
		["Arcane Intellect"] = true,
		["Arcane Meditation"] = true,
		["Arcane Mind"] = true,
		["Arcane Missiles"] = true,
		["Arcane Potency"] = true,
		["Arcane Power"] = true,
		["Arcane Resistance"] = true,
		["Arcane Shot"] = true,
		["Arcane Shroud"] = true,
		["Arcane Subtlety"] = true,
		["Arcane Torrent"] = true,
		["Arcane Weakness"] = true,
		["Arctic Reach"] = true,
		["Arctic Winds"] = true,
		["Armorsmith"] = true,
		["Armor of Faith"] = true,
		["Aspect of the Beast"] = true,
		["Aspect of the Cheetah"] = true,
		["Aspect of the Hawk"] = true,
		["Aspect of the Monkey"] = true,
		["Aspect of the Pack"] = true,
		["Aspect of the Viper"] = true,
		["Aspect of the Wild"] = true,
		["Astral Recall"] = true,
		["Attack"] = true,
		["Attacking"] = true,
		["Auto Shot"] = true,
		["Avenger's Shield"] = true,
		["Avenging Wrath"] = true,
		["Avoidance"] = true,
		["Axe Specialization"] = true,
		["Backlash"] = true,
		["Backstab"] = true,
		["Badge of the Swarmguard"] = true,
		["Bane"] = true,
		["Banish"] = true,
		["Barkskin Effect"] = true,
		["Barkskin"] = true,
		["Barrage"] = true,
		["Bash"] = true,
		["Basic Campfire"] = true,
		["Balance of Power"] = true,
		["Battle Shout"] = true,
		["Battle Stance Passive"] = true,
		["Battle Stance"] = true,
		["Battle Rush"] = true,
		["Bear Form"] = true,
		["Beast Lore"] = true,
		["Beast Slaying"] = true,
		["Beast Training"] = true,
		["Benediction"] = true,
		["Berserker Rage"] = true,
		["Berserker Stance Passive"] = true,
		["Berserker Stance"] = true,
		["Berserking"] = true,
		["Bestial Discipline"] = true,
		["Bestial Swiftness"] = true,
		["Bestial Wrath"] = true,
		["Binding Heal"] = true,
		["Bite"] = true,
		["Black Arrow"] = true,
		["Blackout"] = true,
		["Blacksmithing"] = true,
		["Blade Flurry"] = true,
		["Blade Turning"] = true,
		["Blade Twisting"] = true,
		["Blast Wave"] = true,
		["Blazing Speed"] = true,
		["Blessed Recovery"] = true,
		["Blessed Resilience"] = true,
		["Blessing of Auchindoun"] = true,
		["Blessing of Freedom"] = true,
		["Blessing of Kings"] = true,
		["Blessing of Light"] = true,
		["Blessing of Might"] = true,
		["Blessing of Protection"] = true,
		["Blessing of Sacrifice"] = true,
		["Blessing of Salvation"] = true,
		["Blessing of Sanctuary"] = true,
		["Blessing of Wisdom"] = true,
		["Blind"] = true,
		["Blinding Powder"] = true,
		["Blink"] = true,
		["Blizzard"] = true,
		["Block"] = true,
		["Blood Craze"] = true,
		["Blood Frenzy"] = true,
		["Blood Fury"] = true,
		["Blood Pact"] = true,
		["Bloodlust Brooch"] = true,
		["Bloodlust"] = true,
		["Bloodrage"] = true,
		["Bloodthirst"] = true,
		["Boar Charge"] = true,
		["Booming Voice"] = true,
		["Bow Specialization"] = true,
		["Bows"] = true,
		["Bright Campfire"] = true,
		["Brutal Impact"] = true,
		["Burning Adrenaline"] = true,
		["Burning Soul"] = true,
		["Burning Wish"] = true,
		["Call Pet"] = true,
		["Call of Flame"] = true,
		["Call of Thunder"] = true,
		["Camouflage"] = true,
		["Cannibalize"] = true,
		["Cat Form"] = true,
		["Cataclysm"] = true,
		["Celestial Focus"] = true,
		["Chain Heal"] = true,
		["Chain Lightning"] = true,
		["Challenging Roar"] = true,
		["Challenging Shout"] = true,
		["Charge Rage Bonus Effect"] = true,
		["Charge"] = true,
		["Charge Stun"] = true,
		["Cheap Shot"] = true,
		["Chilled"] = true,
		["Circle of Healing"] = true,
		["Claw"] = true,
		["Cleanse"] = true,
		["Clearcasting"] = true,
		["Cleave"] = true,
		["Clever Traps"] = true,
		["Cloak of Shadows"] = true,
		["Closing"] = true,
		["Cloth"] = true,
		["Coarse Sharpening Stone"] = true,
		["Cobra Reflexes"] = true,
		["Cold Blood"] = true,
		["Cold Snap"] = true,
		["Combat Endurance"] = true,
		["Combustion"] = true,
		["Command"] = true,
		["Commanding Presence"] = true,
		["Commanding Shout"] = true,
		["Concentration Aura"] = true,
		["Concussion Blow"] = true,
		["Concussion"] = true,
		["Concussive Barrage"] = true,
		["Concussive Shot"] = true,
		["Cone of Cold"] = true,
		["Conflagrate"] = true,
		["Conjure Food"] = true,
		["Conjure Mana Agate"] = true,
		["Conjure Mana Citrine"] = true,
		["Conjure Mana Emerald"] = true,
		["Conjure Mana Jade"] = true,
		["Conjure Mana Ruby"] = true,
		["Conjure Water"] = true,
		["Consecrated Sharpening Stone"] = true,
		["Consecration"] = true,
		["Consume Magic"] = true,
		["Consume Shadows"] = true,
		["Contagion"] = true,
		["Convection"] = true,
		["Conviction"] = true,
		["Cooking"] = true,
		["Corruption"] = true,
		["Counterattack"] = true,
		["Counterspell"] = true,
		["Counterspell - Silenced"] = true,
		["Cower"] = true,
		["Create Firestone"] = true,
		["Create Firestone (Major)"] = true,
		["Create Firestone (Greater)"] = true,
		["Create Firestone (Lesser)"] = true,
		["Create Healthstone"] = true,
		["Create Healthstone (Major)"] = true,
		["Create Healthstone (Greater)"] = true,
		["Create Healthstone (Lesser)"] = true,
		["Create Healthstone (Minor)"] = true,
		["Create Soulstone"] = true,
		["Create Soulstone (Major)"] = true,
		["Create Soulstone (Greater)"] = true,
		["Create Soulstone (Lesser)"] = true,
		["Create Soulstone (Minor)"] = true,
		["Create Spellstone"] = true,
		["Create Spellstone (Master)"] = true,
		["Create Spellstone (Major)"] = true,
		["Create Spellstone (Greater)"] = true,
		["Cripple"] = true,
		["Crippling Poison II"] = true,
		["Crippling Poison"] = true,
		["Critical Mass"] = true,
		["Crossbows"] = true,
		["Cruelty"] = true,
		["Crusade"] = true,
		["Crusader Aura"] = true,
		["Crusader Strike"] = true,
		["Cultivation"] = true,
		["Cure Disease"] = true,
		["Cure Poison"] = true,
		["Curse of Agony"] = true,
		["Curse of Doom Effect"] = true,
		["Curse of Doom"] = true,
		["Curse of Exhaustion"] = true,
		["Curse of Idiocy"] = true,
		["Curse of Recklessness"] = true,
		["Curse of Shadow"] = true,
		["Curse of Tongues"] = true,
		["Curse of Weakness"] = true,
		["Curse of the Elements"] = true,
		["Cyclone"] = true,
		["Dagger Specialization"] = true,
		["Daggers"] = true,
		["Dampen Magic"] = true,
		["Dark Pact"] = true,
		["Darkness"] = true,
		["Dash"] = true,
		["Dazed"] = true,
		["Deadly Interrupt Effect"] = true,
		["Deadly Poison II"] = true,
		["Deadly Poison III"] = true,
		["Deadly Poison IV"] = true,
		["Deadly Poison V"] = true,
		["Deadly Poison VI"] = true,
		["Deadly Poison VII"] = true,
		["Deadly Poison"] = true,
		["Deadly Throw"] = true,
		["Death Coil"] = true,
		["Death Wish"] = true,
		["Deep Wounds"] = true,
		["Defense"] = true,
		["Defensive Stance Passive"] = true,
		["Defensive Stance"] = true,
		["Defensive State 2"] = true,
		["Defensive State"] = true,
		["Defiance"] = true,
		["Deflection"] = true,
		["Demon Armor"] = true,
		["Demon Skin"] = true,
		["Demonic Aegis"] = true,
		["Demonic Embrace"] = true,
		["Demonic Frenzy"] = true,
		["Demonic Knowledge"] = true,
		["Demonic Resilience"] = true,
		["Demonic Sacrifice"] = true,
		["Demonic Tactics"] = true,
		["Demoralizing Roar"] = true,
		["Demoralizing Shout"] = true,
		["Dense Sharpening Stone"] = true,
		["Desperate Prayer"] = true,
		["Destructive Reach"] = true,
		["Detect Greater Invisibility"] = true,
		["Detect Invisibility"] = true,
		["Detect Lesser Invisibility"] = true,
		["Detect Magic"] = true,
		["Detect Traps"] = true,
		["Detect"] = true,
		["Deterrence"] = true,
		["Devastate"] = true,
		["Devastation"] = true,
		["Devotion Aura"] = true,
		["Devour Magic Effect"] = true,
		["Devour Magic"] = true,
		["Devouring Plague"] = true,
		["Diplomacy"] = true,
		["Dire Bear Form"] = true,
		["Dirty Tricks"] = true,
		["Disarm Trap"] = true,
		["Disarm"] = true,
		["Disease Cleansing Totem"] = true,
		["Disenchant"] = true,
		["Disengage"] = true,
		["Dismiss Pet"] = true,
		["Dispel Magic"] = true,
		["Distract"] = true,
		["Distracting Shot"] = true,
		["Dive"] = true,
		["Divine Favor"] = true,
		["Divine Fury"] = true,
		["Divine Illumination"] = true,
		["Divine Intellect"] = true,
		["Divine Intervention"] = true,
		["Divine Protection"] = true,
		["Divine Shield"] = true,
		["Divine Spirit"] = true,
		["Divine Strength"] = true,
		["Dodge"] = true,
		["Dragon's Breath"] = true,
		["Dragonscale Leatherworking"] = true,
		["Dragonspine Trophy"] = true,
		["Drain Life"] = true,
		["Drain Mana"] = true,
		["Drain Soul"] = true,
		["Drink"] = true,
		["Dual Wield Specialization"] = true,
		["Dual Wield"] = true,
		["Duel"] = true,
		["Eagle Eye"] = true,
		["Earth Elemental Totem"] = true,
		["Earth Shield"] = true,
		["Earth Shock"] = true,
		["Earthbind"] = true,
		["Earthbind Totem"] = true,
		["Earthstrike"] = true,
		["Efficiency"] = true,
		["Elemental Devastation"] = true,
		["Elemental Focus"] = true,
		["Elemental Fury"] = true,
		["Elemental Leatherworking"] = true,
		["Elemental Mastery"] = true,
		["Elemental Precision"] = true,
		["Elemental Sharpening Stone"] = true,
		["Elune's Grace"] = true,
		["Elusiveness"] = true,
		["Emberstorm"] = true,
		["Empowered Arcane Missiles"] = true,
		["Empowered Corruption"] = true,
		["Empowered Fireball"] = true,
		["Empowered Frostbolt"] = true,
		["Empowered Healing"] = true,
		["Empowered Rejuvenation"] = true,
		["Empowered Touch"] = true,
		["Enamored Water Spirit"] = true,
		["Enchanting"] = true,
		["Endurance Training"] = true,
		["Endurance"] = true,
		["Engineering Specialization"] = true,
		["Engineering"] = true,
		["Enrage"] = true,
		["Enriched Manna Biscuit"] = true,
		["Enslave Demon"] = true,
		["Entangling Roots"] = true,
		["Entrapment"] = true,
		["Envenom"] = true,
		["Escape Artist"] = true,
		["Evasion"] = true,
		["Eventide"] = true,
		["Eviscerate"] = true,
		["Evocation"] = true,
		["Execute"] = true,
		["Exorcism"] = true,
		["Expansive Mind"] = true,
		["Explosive Trap Effect"] = true,
		["Explosive Trap"] = true,
		["Expose Armor"] = true,
		["Expose Weakness"] = true,
		["Extract Gas"] = true,
		["Eye for an Eye"] = true,
		["Eye of the Storm"] = true,
		["Eye of Kilrogg"] = true,
		["Eyes of the Beast"] = true,
		["Fade"] = true,
		["Faerie Fire"] = true,
		["Faerie Fire (Feral)"] = true,
		["Fanaticism"] = true,
		["Far Sight"] = true,
		["Fear Ward"] = true,
		["Fear"] = true,
		["Feed Pet"] = true,
		["Feed Pet Effect"] = true,
		["Feedback"] = true,
		["Feign Death"] = true,
		["Feint"] = true,
		["Fel Armor"] = true,
		["Fel Concentration"] = true,
		["Fel Domination"] = true,
		["Fel Energy"] = true,
		["Fel Intellect"] = true,
		["Fel Stamina"] = true,
		["Felfire"] = true,
		["Feline Grace"] = true,
		["Feral Aggression"] = true,
		["Feral Charge"] = true,
		["Feral Instinct"] = true,
		["Feral Swiftness"] = true,
		["Ferocious Bite"] = true,
		["Ferocious Inspiration"] = true,
		["Ferocity"] = true,
		["Fetish"] = true,
		["Fetish of the Sand Reaver"] = true,
		["Find Herbs"] = true,
		["Find Minerals"] = true,
		["Find Treasure"] = true,
		["Find Weakness"] = true,
		["Fire Blast"] = true,
		["Fire Breath"] = true,
		["Fire Elemental Totem"] = true,
		["Fire Nova Totem"] = true,
		["Fire Power"] = true,
		["Fire Resistance Aura"] = true,
		["Fire Resistance Totem"] = true,
		["Fire Resistance"] = true,
		["Fire Shield"] = true,
		["Fire Vulnerability"] = true,
		["Fire Ward"] = true,
		["Fire Weakness"] = true,
		["Fireball"] = true,
		["Firebolt"] = true,
		["First Aid"] = true,
		["Fishing Poles"] = true,
		["Fishing"] = true,
		["Fist Weapon Specialization"] = true,
		["Fist Weapons"] = true,
		["Flame Shock"] = true,
		["Flame Throwing"] = true,
		["Flamestrike"] = true,
		["Flamethrower"] = true,
		["Flametongue Totem"] = true,
		["Flametongue Weapon"] = true,
		["Flare"] = true,
		["Flash Heal"] = true,
		["Flash of Light"] = true,
		["Flight Form"] = true,
		["Flurry"] = true,
		["Focused Casting"] = true,
		["Focused Starlight"] = true,
		["Focused Mind"] = true,
		["Food"] = true,
		["Forbearance"] = true,
		["Force of Nature"] = true,
		["Force of Will"] = true,
		["Freezing Trap Effect"] = true,
		["Freezing Trap"] = true,
		["Frenzied Regeneration"] = true,
		["Frenzy"] = true,
		["Frost Armor"] = true,
		["Frost Channeling"] = true,
		["Frost Nova"] = true,
		["Frost Resistance Aura"] = true,
		["Frost Resistance Totem"] = true,
		["Frost Resistance"] = true,
		["Frost Shock"] = true,
		["Frost Trap"] = true,
		["Frost Trap Aura"] = true,
		["Frost Ward"] = true,
		["Frost Warding"] = true,
		["Frost Weakness"] = true,
		["Frostbite"] = true,
		["Frostbolt"] = true,
		["Frostbrand Attack"] = true,
		["Frostbrand Weapon"] = true,
		["Frozen Core"] = true,
		["Furious Howl"] = true,
		["Furor"] = true,
		["Garrote"] = true,
		["Garrote - Silence"] = true,
		["Generic"] = true,
		["Ghost Wolf"] = true,
		["Ghostly Strike"] = true,
		["Gift of Life"] = true,
		["Gift of Nature"] = true,
		["Gift of the Naaru"] = true,
		["Gift of the Wild"] = true,
		["Gouge"] = true,
		["Grace of Air"] = true,
		["Grace of Air Totem"] = true,
		["Great Stamina"] = true,
		["Greater Blessing of Kings"] = true,
		["Greater Blessing of Light"] = true,
		["Greater Blessing of Might"] = true,
		["Greater Blessing of Salvation"] = true,
		["Greater Blessing of Sanctuary"] = true,
		["Greater Blessing of Wisdom"] = true,
		["Greater Heal"] = true,
		["Grim Reach"] = true,
		["Grounding Totem"] = true,
		["Grounding Totem Effect"] = true,
		["Grovel"] = true,
		["Growl"] = true,
		["Guardian's Favor"] = true,
		["Gun Specialization"] = true,
		["Guns"] = true,
		["Hammer of Justice"] = true,
		["Hammer of Wrath"] = true,
		["Hamstring"] = true,
		["Harass"] = true,
		["Hardiness"] = true,
		["Haste"] = true,
		["Hawk Eye"] = true,
		["Heal"] = true,
		["Healing Focus"] = true,
		["Healing Light"] = true,
		["Healing Stream"] = true,
		["Healing Stream Totem"] = true,
		["Healing Touch"] = true,
		["Healing Wave"] = true,
		["Healing Way"] = true,
		["Health Funnel"] = true,
		["Heart of the Wild"] = true,
		["Heavy Sharpening Stone"] = true,
		["Hellfire Effect"] = true,
		["Hellfire"] = true,
		["Hellfire Superiority"] = true,
		["Hemorrhage"] = true,
		["Herb Gathering"] = true,
		["Herbalism"] = true,
		["Heroic Strike"] = true,
		["Heroism"] = true,
		["Hex of Weakness"] = true,
		["Hibernate"] = true,
		["Holy Fire"] = true,
		["Holy Light"] = true,
		["Holy Nova"] = true,
		["Holy Power"] = true,
		["Holy Reach"] = true,
		["Holy Shield"] = true,
		["Holy Shock"] = true,
		["Holy Specialization"] = true,
		["Holy Wrath"] = true,
		["Honorless Target"] = true,
		["Horse Riding"] = true,
		["Howl of Terror"] = true,
		["Humanoid Slaying"] = true,
		["Hunter's Mark"] = true,
		["Hurricane"] = true,
		["Hypothermia"] = true,
		["Ice Armor"] = true,
		["Ice Barrier"] = true,
		["Ice Block"] = true,
		["Ice Floes"] = true,
		["Ice Lance"] = true,
		["Ice Shards"] = true,
		["Ignite"] = true,
		["Illumination"] = true,
		["Immolate"] = true,
		["Immolation Trap Effect"] = true,
		["Immolation Trap"] = true,
		["Impact"] = true,
		["Impale"] = true,
		["Improved Ambush"] = true,
		["Improved Arcane Explosion"] = true,
		["Improved Arcane Missiles"] = true,
		["Improved Arcane Shot"] = true,
		["Improved Aspect of the Hawk"] = true,
		["Improved Aspect of the Monkey"] = true,
		["Improved Backstab"] = true,
		["Improved Berserker Rage"] = true,
		["Improved Blessing of Might"] = true,
		["Improved Blessing of Wisdom"] = true,
		["Improved Blink"] = true,
		["Improved Blizzard"] = true,
		["Improved Bloodrage"] = true,
		["Improved Chain Heal"] = true,
		["Improved Chain Lightning"] = true,
		["Improved Challenging Shout"] = true,
		["Improved Charge"] = true,
		["Improved Cheap Shot"] = true,
		["Improved Cleave"] = true,
		["Improved Concentration Aura"] = true,
		["Improved Concussive Shot"] = true,
		["Improved Cone of Cold"] = true,
		["Improved Corruption"] = true,
		["Improved Counterspell"] = true,
		["Improved Curse of Agony"] = true,
		["Improved Curse of Exhaustion"] = true,
		["Improved Curse of Weakness"] = true,
		["Improved Dampen Magic"] = true,
		["Improved Deadly Poison"] = true,
		["Improved Demoralizing Shout"] = true,
		["Improved Devotion Aura"] = true,
		["Improved Disarm"] = true,
		["Improved Distract"] = true,
		["Improved Drain Life"] = true,
		["Improved Drain Mana"] = true,
		["Improved Drain Soul"] = true,
		["Improved Enrage"] = true,
		["Improved Enslave Demon"] = true,
		["Improved Entangling Roots"] = true,
		["Improved Evasion"] = true,
		["Improved Eviscerate"] = true,
		["Improved Execute"] = true,
		["Improved Expose Armor"] = true,
		["Improved Eyes of the Beast"] = true,
		["Improved Fade"] = true,
		["Improved Feign Death"] = true,
		["Improved Fire Blast"] = true,
		["Improved Fire Nova Totem"] = true,
		["Improved Fire Ward"] = true,
		["Improved Fireball"] = true,
		["Improved Firebolt"] = true,
		["Improved Firestone"] = true,
		["Improved Flamestrike"] = true,
		["Improved Flametongue Weapon"] = true,
		["Improved Flash of Light"] = true,
		["Improved Frost Nova"] = true,
		["Improved Frost Ward"] = true,
		["Improved Frostbolt"] = true,
		["Improved Frostbrand Weapon"] = true,
		["Improved Garrote"] = true,
		["Improved Ghost Wolf"] = true,
		["Improved Gouge"] = true,
		["Improved Grace of Air Totem"] = true,
		["Improved Grounding Totem"] = true,
		["Improved Hammer of Justice"] = true,
		["Improved Hamstring"] = true,
		["Improved Healing Stream Totem"] = true,
		["Improved Healing Touch"] = true,
		["Improved Healing Wave"] = true,
		["Improved Healing"] = true,
		["Improved Health Funnel"] = true,
		["Improved Healthstone"] = true,
		["Improved Heroic Strike"] = true,
		["Improved Howl of Terror"] = true,
		["Improved Hunter's Mark"] = true,
		["Improved Immolate"] = true,
		["Improved Imp"] = true,
		["Improved Inner Fire"] = true,
		["Improved Instant Poison"] = true,
		["Improved Intercept"] = true,
		["Improved Intimidating Shout"] = true,
		["Improved Judgement"] = true,
		["Improved Kick"] = true,
		["Improved Kidney Shot"] = true,
		["Improved Lash of Pain"] = true,
		["Improved Lay on Hands"] = true,
		["Improved Life Tap"] = true,
		["Improved Lightning Bolt"] = true,
		["Improved Lightning Shield"] = true,
		["Improved Magma Totem"] = true,
		["Improved Mana Burn"] = true,
		["Improved Mana Shield"] = true,
		["Improved Mana Spring Totem"] = true,
		["Improved Mark of the Wild"] = true,
		["Improved Mend Pet"] = true,
		["Improved Mind Blast"] = true,
		["Improved Moonfire"] = true,
		["Improved Nature's Grasp"] = true,
		["Improved Overpower"] = true,
		["Improved Power Word: Fortitude"] = true,
		["Improved Power Word: Shield"] = true,
		["Improved Prayer of Healing"] = true,
		["Improved Psychic Scream"] = true,
		["Improved Pummel"] = true,
		["Improved Regrowth"] = true,
		["Improved Reincarnation"] = true,
		["Improved Rejuvenation"] = true,
		["Improved Rend"] = true,
		["Improved Renew"] = true,
		["Improved Retribution Aura"] = true,
		["Improved Revenge"] = true,
		["Improved Revive Pet"] = true,
		["Improved Righteous Fury"] = true,
		["Improved Rockbiter Weapon"] = true,
		["Improved Rupture"] = true,
		["Improved Scorch"] = true,
		["Improved Scorpid Sting"] = true,
		["Improved Seal of Righteousness"] = true,
		["Improved Seal of the Crusader"] = true,
		["Improved Searing Pain"] = true,
		["Improved Searing Totem"] = true,
		["Improved Serpent Sting"] = true,
		["Improved Shadow Bolt"] = true,
		["Improved Shadow Word: Pain"] = true,
		["Improved Shield Bash"] = true,
		["Improved Shield Block"] = true,
		["Improved Shield Wall"] = true,
		["Improved Shred"] = true,
		["Improved Sinister Strike"] = true,
		["Improved Slam"] = true,
		["Improved Slice and Dice"] = true,
		["Improved Spellstone"] = true,
		["Improved Sprint"] = true,
		["Improved Stoneclaw Totem"] = true,
		["Improved Stoneskin Totem"] = true,
		["Improved Strength of Earth Totem"] = true,
		["Improved Succubus"] = true,
		["Improved Sunder Armor"] = true,
		["Improved Taunt"] = true,
		["Improved Thorns"] = true,
		["Improved Thunder Clap"] = true,
		["Improved Tranquility"] = true,
		["Improved Vampiric Embrace"] = true,
		["Improved Vanish"] = true,
		["Improved Voidwalker"] = true,
		["Improved Windfury Weapon"] = true,
		["Improved Wing Clip"] = true,
		["Improved Wrath"] = true,
		["Incinerate"] = true,
		["Incineration"] = true,
		["Inferno"] = true,
		["Initiative"] = true,
		["Inner Fire"] = true,
		["Inner Focus"] = true,
		["Innervate"] = true,
		["Insect Swarm"] = true,
		["Inspiration"] = true,
		["Instant Poison II"] = true,
		["Instant Poison III"] = true,
		["Instant Poison IV"] = true,
		["Instant Poison V"] = true,
		["Instant Poison VI"] = true,
		["Instant Poison VII"] = true,
		["Instant Poison"] = true,
		["Intensity"] = true,
		["Intercept"] = true,
		["Intercept Stun"] = true,
		["Intervene"] = true,
		["Intimidating Shout"] = true,
		["Intimidation"] = true,
		["Invisibility"] = true,
		["Iron Will"] = true,
		["Jewelcrafting"] = true,
		["Jom Gabbar"] = true,
		["Judgement of Command"] = true,
		["Judgement of Justice"] = true,
		["Judgement of Light"] = true,
		["Judgement of Righteousness"] = true,
		["Judgement of Wisdom"] = true,
		["Judgement of the Crusader"] = true,
		["Judgement"] = true,
		["Kick"] = true,
		["Kick - Silenced"] = true,
		["Kidney Shot"] = true,
		["Kill Command"] = true,
		["Killer Instinct"] = true,
		["Kiss of the Spider"] = true,
		["Kodo Riding"] = true,
		["Lacerate"] = true,
		["Lash of Pain"] = true,
		["Last Stand"] = true,
		["Lasting Judgement"] = true,
		["Lay on Hands"] = true,
		["Leader of the Pack"] = true,
		["Leather"] = true,
		["Leatherworking"] = true,
		["Lesser Heal"] = true,
		["Lesser Healing Wave"] = true,
		["Lesser Invisibility"] = true,
		["Lethal Shots"] = true,
		["Lethality"] = true,
		["Levitate"] = true,
		["Libram"] = true,
		["Lifebloom"] = true,
		["Life Tap"] = true,
		["Light's Grace"] = true,
		["Lightning Bolt"] = true,
		["Lightning Breath"] = true,
		["Lightning Mastery"] = true,
		["Lightning Reflexes"] = true,
		["Lightning Shield"] = true,
		["Lightwell Renew"] = true,
		["Lightwell"] = true,
		["Lockpicking"] = true,
		["Long Daze"] = true,
		["Mace Specialization"] = true,
		["Mace Spec"] = true,
		["Mace Stun Effect"] = true,
		["Mage Armor"] = true,
		["Magic Absorbtion"] = true,
		["Magic Attunement"] = true,
		["Magma Totem"] = true,
		["Mail"] = true,
		["Maim"] = true,
		["Malediction"] = true,
		["Malice"] = true,
		["Mana Burn"] = true,
		["Mana Feed"] = true,
		["Mana Shield"] = true,
		["Mana Spring"] = true,
		["Mana Spring Totem"] = true,
		["Mana Tap"] = true,
		["Mana Tide"] = true,
		["Mana Tide Totem"] = true,
		["Mangle"] = true,
		["Mangle (Cat)"] = true,
		["Mangle (Bear)"] = true,
		["Mark of the Wild"] = true,
		["Martyrdom"] = true,
		["Mass Dispel"] = true,
		["Master Conjuror"] = true,
		["Master Demonologist"] = true,
		["Master Summoner"] = true,
		["Master Tactician"] = true,
		["Master of Deception"] = true,
		["Master of Elements"] = true,
		["Master of Subtlety"] = true,
		["Maul"] = true,
		["Mechanostrider Piloting"] = true,
		["Meditation"] = true,
		["Melee Specialization"] = true,
		["Mend Pet"] = true,
		["Mental Agility"] = true,
		["Mental Strength"] = true,
		["Mind Blast"] = true,
		["Mind Control"] = true,
		["Mind Flay"] = true,
		["Mind Mastery"] = true,
		["Mind Soothe"] = true,
		["Mind Vision"] = true,
		["Mind-numbing Poison II"] = true,
		["Mind-numbing Poison III"] = true,
		["Mind-numbing Poison"] = true,
		["Mining"] = true,
		["Misery"] = true,
		["Misdirection"] = true,
		["Mocking Blow"] = true,
		["Molten Armor"] = true,
		["Molten Fury"] = true,
		["Mongoose Bite"] = true,
		["Monster Slaying"] = true,
		["Moonfire"] = true,
		["Moonfury"] = true,
		["Moonglow"] = true,
		["Moonkin Aura"] = true,
		["Moonkin Form"] = true,
		["Mortal Shots"] = true,
		["Mortal Strike"] = true,
		["Multi-Shot"] = true,
		["Murder"] = true,
		["Mutilate"] = true,
		["Natural Armor"] = true,
		["Natural Perfection"] = true,
		["Natural Shapeshifter"] = true,
		["Natural Weapons"] = true,
		["Naturalist"] = true,
		["Nature Resistance Totem"] = true,
		["Nature Resistance"] = true,
		["Nature Weakness"] = true,
		["Nature's Focus"] = true,
		["Nature's Grace"] = true,
		["Nature's Grasp"] = true,
		["Nature's Reach"] = true,
		["Nature's Swiftness"] = true,
		["Negative Charge"] = true,
		["Nether Protection"] = true,
		["Nightfall"] = true,
		["Nurturing Instinct"] = true,
		["Omen of Clarity"] = true,
		["One-Handed Axes"] = true,
		["One-Handed Maces"] = true,
		["One-Handed Swords"] = true,
		["One-Handed Weapon Specialization"] = true,
		["Opening - No Text"] = true,
		["Opening"] = true,
		["Opportunity"] = true,
		["Overpower"] = true,
		["Pain Suppression"] = true,
		["Paranoia"] = true,
		["Parry"] = true,
		["Pathfinding"] = true,
		["Perception"] = true,
		["Permafrost"] = true,
		["Pet Aggression"] = true,
		["Pet Hardiness"] = true,
		["Pet Recovery"] = true,
		["Pet Resistance"] = true,
		["Phase Shift"] = true,
		["Pick Lock"] = true,
		["Pick Pocket"] = true,
		["Piercing Howl"] = true,
		["Piercing Ice"] = true,
		["Plate Mail"] = true,
		["Playing with Fire"] = true,
		["Poison Cleansing Totem"] = true,
		["Poison Spit"] = true,
		["Poisons"] = true,
		["Polearm Specialization"] = true,
		["Polearms"] = true,
		["Polymorph"] = true,
		["Polymorph: Pig"] = true,
		["Polymorph: Turtle"] = true,
		["Portal: Darnassus"] = true,
		["Portal: Exodar"] = true,
		["Portal: Ironforge"] = true,
		["Portal: Orgrimmar"] = true,
		["Portal: Shattrath"] = true,
		["Portal: Silvermoon"] = true,
		["Portal: Stormwind"] = true,
		["Portal: Thunder Bluff"] = true,
		["Portal: Undercity"] = true,
		["Positive Charge"] = true,
		["Pounce Bleed"] = true,
		["Pounce"] = true,
		["Power Infusion"] = true,
		["Power Word: Fortitude"] = true,
		["Power Word: Shield"] = true,
		["Prayer of Fortitude"] = true,
		["Prayer of Healing"] = true,
		["Prayer of Mending"] = true,
		["Prayer of Shadow Protection"] = true,
		["Prayer of Spirit"] = true,
		["Precision"] = true,
		["Predatory Strikes"] = true,
		["Premeditation"] = true,
		["Preparation"] = true,
		["Presence of Mind"] = true,
		["Primal Fury"] = true,
		["Prismatic Cloak"] = true,
		["Prospecting"] = true,
		["Prowl"] = true,
		["Psychic Scream"] = true,
		["Pummel"] = true,
		["Purge"] = true,
		["Purification"] = true,
		["Purifying Power"] = true,
		["Purify"] = true,
		["Pursuit of Justice"] = true,
		["Pyroblast"] = true,
		["Pyroclasm"] = true,
		["Pyromaniac"] = true,
		["Quick Recovery"] = true,
		["Quick Shots"] = true,
		["Quickness"] = true,
		["Rain of Fire"] = true,
		["Rage of the Unraveller"] = true,
		["Rake"] = true,
		["Rampage"] = true,
		["Ram Riding"] = true,
		["Ranged Weapon Specialization"] = true,
		["Rapid Concealment"] = true,
		["Rapid Fire"] = true,
		["Rapid Killing"] = true,
		["Raptor Riding"] = true,
		["Raptor Strike"] = true,
		["Ravage"] = true,
		["Readiness"] = true,
		["Rebirth"] = true,
		["Reckless Charge"] = true,
		["Recklessness"] = true,
		["Reckoning"] = true,
		["Redemption"] = true,
		["Redoubt"] = true,
		["Reflection"] = true,
		["Regeneration"] = true,
		["Regrowth"] = true,
		["Reincarnation"] = true,
		["Reinforced Shield"] = true,
		["Rejuvenation"] = true,
		["Relentless Strikes"] = true,
		["Remorseless"] = true,
		["Remorseless Attacks"] = true,
		["Remove Curse"] = true,
		["Remove Insignia"] = true,
		["Remove Lesser Curse"] = true,
		["Rend"] = true,
		["Renew"] = true,
		["Repentance"] = true,
		["Restorative Totems"] = true,
		["Resurrection"] = true,
		["Restless Strength"] = true,
		["Retaliation"] = true,
		["Retribution Aura"] = true,
		["Revenge Stun"] = true,
		["Revenge"] = true,
		["Reverberation"] = true,
		["Revive Pet"] = true,
		["Righteous Defense"] = true,
		["Righteous Fury"] = true,
		["Rip"] = true,
		["Riposte"] = true,
		["Ritual of Doom Effect"] = true,
		["Ritual of Doom"] = true,
		["Ritual of Souls"] = true,
		["Ritual of Summoning"] = true,
		["Rockbiter Weapon"] = true,
		["Rogue Passive"] = true,
		["Rough Sharpening Stone"] = true,
		["Ruin"] = true,
		["Rupture"] = true,
		["Ruthlessness"] = true,
		["Sacrifice"] = true,
		["Safe Fall"] = true,
		["Sanctity Aura"] = true,
		["Sanctified Crusader"] = true,
		["Sanctified Light"] = true,
		["Sap"] = true,
		["Savage Fury"] = true,
		["Savage Strikes"] = true,
		["Scare Beast"] = true,
		["Scatter Shot"] = true,
		["Scorch"] = true,
		["Scorpid Poison"] = true,
		["Scorpid Sting"] = true,
		["Screech"] = true,
		["Seal Fate"] = true,
		["Seal of Blood"] = true,
		["Seal of Command"] = true,
		["Seal of Justice"] = true,
		["Seal of Light"] = true,
		["Seal of Righteousness"] = true,
		["Seal of Wisdom"] = true,
		["Seal of the Crusader"] = true,
		["Seal of Vengeance"] = true,
		["Searing Light"] = true,
		["Searing Pain"] = true,
		["Searing Totem"] = true,
		["Second Wind"] = true,
		["Seduction"] = true,
		["Seed of Corruption"] = true,
		["Sense Demons"] = true,
		["Sense Undead"] = true,
		["Sentry Totem"] = true,
		["Serpent Sting"] = true,
		["Setup"] = true,
		["Shackle Undead"] = true,
		["Shadow Affinity"] = true,
		["Shadow and Flame"] = true,
		["Shadow Bolt"] = true,
		["Shadow Embrace"] = true,
		["Shadow Focus"] = true,
		["Shadow Mastery"] = true,
		["Shadow Power"] = true,
		["Shadow Protection"] = true,
		["Shadow Reach"] = true,
		["Shadow Resistance Aura"] = true,
		["Shadow Resistance"] = true,
		["Shadow Trance"] = true,
		["Shadow Vulnerability"] = true,
		["Shadow Ward"] = true,
		["Shadow Weakness"] = true,
		["Shadow Weaving"] = true,
		["Shadow Word: Death"] = true,
		["Shadow Word: Pain"] = true,
		["Shadowburn"] = true,
		["Shadowfiend"] = true,
		["Shadowform"] = true,
		["Shadowfury"] = true,
		["Shadowguard"] = true,
		["Shadowmeld Passive"] = true,
		["Shadowmeld"] = true,
		["Shadowstep"] = true,
		["Shamanistic Rage"] = true,
		["Sharpened Claws"] = true,
		["Shatter"] = true,
		["Sheep"] = true,
		["Shell Shield"] = true,
		["Shield Bash"] = true,
		["Shield Bash - Silenced"] = true,
		["Shield Block"] = true,
		["Shield Slam"] = true,
		["Shield Specialization"] = true,
		["Shield Wall"] = true,
		["Shield"] = true,
		["Shiv"] = true,
		["Shoot Bow"] = true,
		["Shoot Crossbow"] = true,
		["Shoot Gun"] = true,
		["Shoot"] = true,
		["Shred"] = true,
		["Silence"] = true,
		["Silencing Shot"] = true,
		["Silent Resolve"] = true,
		["Sinister Strike"] = true,
		["Siphon Life"] = true,
		["Skinning"] = true,
		["Slam"] = true,
		["Slayer's Crest"] = true,
		["Sleep"] = true,
		["Slice and Dice"] = true,
		["Slow"] = true,
		["Slow Fall"] = true,
		["Smelting"] = true,
		["Smite"] = true,
		["Snake Trap"] = true,
		["Snake Trap Effect"] = true,
		["Solid Sharpening Stone"] = true,
		["Soothe Animal"] = true,
		["Soothing Kiss"] = true,
		["Soul Fire"] = true,
		["Soul Leech"] = true,
		["Soul Link"] = true,
		["Soul Siphon"] = true,
		["Soulshatter"] = true,
		["Soulstone Resurrection"] = true,
		["Spell Haste"] = true,
		["Spell Lock"] = true,
		["Spellsteal"] = true,
		["Spell Power"] = true,
		["Spell Reflection"] = true,
		["Spell Vulnerability"] = true,
		["Spell Warding"] = true,
		["Spirit Bond"] = true,
		["Spirit Tap"] = true,
		["Spirit of Redemption"] = true,
		["Spiritual Attunement"] = true,
		["Spiritual Focus"] = true,
		["Spiritual Guidance"] = true,
		["Spiritual Healing"] = true,
		["Sprint"] = true,
		["Stance Mastery"] = true,
		["Starfire"] = true,
		["Starfire Stun"] = true,
		["Starlight Wrath"] = true,
		["Starshards"] = true,
		["Staves"] = true,
		["Steady Shot"] = true,
		["Stealth"] = true,
		["Stoneclaw Stun"] = true,
		["Stoneclaw Totem"] = true,
		["Stoneform"] = true,
		["Stoneskin"] = true,
		["Stoneskin Totem"] = true,
		["Stormstrike"] = true,
		["Strength of Earth"] = true,
		["Strength of Earth Totem"] = true,
		["Strength of the Halaani"] = true,
		["Stuck"] = true,
		["Stun"] = true,
		["Subtlety"] = true,
		["Suffering"] = true,
		["Summon Charger"] = true,
		["Summon Dreadsteed"] = true,
		["Summon Felguard"] = true,
		["Summon Felhunter"] = true,
		["Summon Felsteed"] = true,
		["Summon Imp"] = true,
		["Summon Succubus"] = true,
		["Summon Voidwalker"] = true,
		["Summon Warhorse"] = true,
		["Summon Water Elemental"] = true,
		["Sunder Armor"] = true,
		["Suppression"] = true,
		["Surge of Light"] = true,
		["Surefooted"] = true,
		["Survivalist"] = true,
		["Sweeping Strikes"] = true,
		["Swiftmend"] = true,
		["Swift Flight Form"] = true,
		["Swipe"] = true,
		["Sword Specialization"] = true,
		["Symbol of Hope"] = true,
		["Tactical Mastery"] = true,
		["Tainted Blood"] = true,
		["Tailoring"] = true,
		["Tame Beast"] = true,
		["Tamed Pet Passive"] = true,
		["Taunt"] = true,
		["Teleport: Darnassus"] = true,
		["Teleport: Exodar"] = true,
		["Teleport: Ironforge"] = true,
		["Teleport: Moonglade"] = true,
		["Teleport: Orgrimmar"] = true,
		["Teleport: Shattrath"] = true,
		["Teleport: Silvermoon"] = true,
		["Teleport: Stormwind"] = true,
		["Teleport: Thunder Bluff"] = true,
		["Teleport: Undercity"] = true,
		["The Beast Within"] = true,
		["The Human Spirit"] = true,
		["Thick Hide"] = true,
		["Thorns"] = true,
		["Throw"] = true,
		["Throwing Specialization"] = true,
		["Throwing Weapon Specialization"] = true,
		["Thrown"] = true,
		["Thunder Clap"] = true,
		["Thundering Strikes"] = true,
		["Thunderstomp"] = true,
		["Tidal Focus"] = true,
		["Tidal Mastery"] = true,
		["Tiger Riding"] = true,
		["Tiger's Fury"] = true,
		["Torment"] = true,
		["Totem"] = true,
		["Totem of Wrath"] = true,
		["Totemic Call"] = true,
		["Totemic Focus"] = true,
		["Touch of Shadow"] = true,
		["Touch of Weakness"] = true,
		["Toughness"] = true,
		["Traces of Silithyst"] = true,
		["Track Beasts"] = true,
		["Track Demons"] = true,
		["Track Dragonkin"] = true,
		["Track Elementals"] = true,
		["Track Giants"] = true,
		["Track Hidden"] = true,
		["Track Humanoids"] = true,
		["Track Undead"] = true,
		["Tranquil Air"] = true,
		["Tranquil Air Totem"] = true,
		["Tranquil Spirit"] = true,
		["Tranquility"] = true,
		["Tranquilizing Shot"] = true,
		["Trap Mastery"] = true,
		["Travel Form"] = true,
		["Tree of Life"] = true,
		["Tremor Totem"] = true,
		["Tribal Leatherworking"] = true,
		["Trueshot Aura"] = true,
		["Turn Undead"] = true,
		["Twin Spire Blessing"] = true,
		["Two-Handed Axes and Maces"] = true,
		["Two-Handed Axes"] = true,
		["Two-Handed Maces"] = true,
		["Two-Handed Swords"] = true,
		["Two-Handed Weapon Specialization"] = true,
		["Unarmed"] = true,
		["Unbreakable Will"] = true,
		["Unbridled Wrath Effect"] = true,
		["Unbridled Wrath"] = true,
		["Undead Horsemanship"] = true,
		["Underwater Breathing"] = true,
		["Unending Breath"] = true,
		["Unholy Power"] = true,
		["Unleashed Fury"] = true,
		["Unleashed Rage"] = true,
		["Unstable Affliction"] = true,
		["Unyielding Faith"] = true,
		["Vampiric Embrace"] = true,
		["Vanish"] = true,
		["Vanished"] = true,
		["Vampiric Touch"] = true,
		["Vengeance"] = true,
		["Venomous Totem"] = true,
		["Victory Rush"] = true,
		["Vigor"] = true,
		["Vile Poisons"] = true,
		["Vindication"] = true,
		["Viper Sting"] = true,
		["Volley"] = true,
		["Wand Specialization"] = true,
		["Wands"] = true,
		["War Stomp"] = true,
		["Warp"] = true,
		["Warsong Flag"] = true,
		["Water Breathing"] = true,
		["Water Shield"] = true,
		["Water Walking"] = true,
		["Waterbolt"] = true,
		["Weakened Soul"] = true,
		["Weaponsmith"] = true,
		["Whirlwind"] = true,
		["Will of the Forsaken"] = true,
		["Windfury Totem"] = true,
		["Windfury Weapon"] = true,
		["Windwall"] = true,
		["Windwall Totem"] = true,
		["Wing Clip"] = true,
		["Winter's Chill"] = true,
		["Wisp Spirit"] = true,
		["Wolf Riding"] = true,
		["Wound Poison II"] = true,
		["Wound Poison III"] = true,
		["Wound Poison IV"] = true,
		["Wound Poison V"] = true,
		["Wound Poison"] = true,
		["Wrath"] = true,
		["Wrath of Air Totem"] = true,
		["Wrath of Cenarius"] = true,
		["Wyvern Sting"] = true,
		["Zandalarian Hero Charm"] = true,
	}
end)

BabbleSpell:RegisterTranslations("deDE", function()
	return {
		["Abolish Disease"] = "Krankheit aufheben",
		["Abolish Poison Effect"] = "Vergiftung aufheben - Effekt",
		["Abolish Poison"] = "Vergiftung aufheben",
		["Activate MG Turret"] = "MG-Turm aktivieren",
		["Adrenaline Rush"] = "Adrenalinrausch",
		["Aftermath"] = "Nachwirkung",
		["Aggression"] = "Aggression",
		["Aimed Shot"] = "Gezielter Schuss",
		["Alchemy"] = "Alchimie",
		["Ambush"] = "Hinterhalt",
		["Amplify Curse"] = "Fluch verst\195\164rken",
		["Amplify Magic"] = "Magie verst\195\164rken",
		["Ancestral Fortitude"] = "Seelenst\195\164rke der Ahnen",
		["Ancestral Healing"] = "Heilung der Ahnen",
		["Ancestral Knowledge"] = "Wissen der Ahnen",
		["Ancestral Spirit"] = "Geist der Ahnen",
		["Anesthetic Poison"] = "Beruhigendes Gift",
		["Anger Management"] = "Aggressionskontrolle",
		["Anguish"] = "Seelenpein",
		["Anticipation"] = "Vorahnung",
		["Aquatic Form"] = "Wassergestalt",
		["Arcane Blast"] = "Arkanschlag",
		["Arcane Brilliance"] = "Arkane Brillanz",
		["Arcane Concentration"] = "Arkane Konzentration",
		["Arcane Explosion"] = "Arkane Explosion",
		["Arcane Focus"] = "Arkaner Fokus",
		["Arcane Fortitude"] = "Arkane Seelenst\195\164rke",
		["Arcane Impact"] = "Arkaner Einschlag",
		["Arcane Instability"] = "Arkane Instabilit\195\164t",
		["Arcane Intellect"] = "Arkane Intelligenz",
		["Arcane Meditation"] = "Arkane Meditation",
		["Arcane Mind"] = "Arkaner Geist",
		["Arcane Missiles"] = "Arkane Geschosse",
		["Arcane Potency"] = "Arkane Kraft",
		["Arcane Power"] = "Arkane Macht",
		["Arcane Resistance"] = "Arkanwiderstand",
		["Arcane Shot"] = "Arkaner Schuss",
		["Arcane Subtlety"] = "Arkanes Feingef\195\188hl",
		["Arcane Torrent"] = "Arkaner Strom",
		["Arcane Weakness"] = "Arkane Verwundbarkeit",
		["Arctic Reach"] = "Arktische Reichweite",
		["Arctic Winds"] = "Arktische Winde",
		["Armorsmith"] = "R\195\188stungsschmied",
		["Armor of Faith"] = "R\195\188stung des Glaubens",
		["Aspect of the Beast"] = "Aspekt des Wildtiers",
		["Aspect of the Cheetah"] = "Aspekt des Geparden",
		["Aspect of the Hawk"] = "Aspekt des Falken",
		["Aspect of the Monkey"] = "Aspekt des Affen",
		["Aspect of the Pack"] = "Aspekt des Rudels",
		["Aspect of the Viper"] = "Aspekt der Viper",
		["Aspect of the Wild"] = "Aspekt der Wildnis",
		["Astral Recall"] = "Astraler R\195\188ckruf",
		["Attack"] = "Angreifen",
		["Attacking"] = "Angreifen",
		["Auto Shot"] = "Automatischer Schuss",
		["Avenger's Shield"] = "Schild des R\195\164chers",
		["Avenging Wrath"] = "Zornige Vergeltung",
		["Avoidance"] = "Vermeidung",
		["Axe Specialization"] = "Axt-Spezialisierung",
		["Backlash"] = "Heimzahlen",
		["Backstab"] = "Meucheln",
		["Bane"] = "Dunkle Macht",
		["Banish"] = "Verbannen",
		["Barkskin Effect"] = "Baumrindeneffekt",
		["Barkskin"] = "Baumrinde",
		["Barrage"] = "Sperrfeuer",
		["Bash"] = "Hieb",
		["Basic Campfire"] = "Einfaches Lagerfeuer",
		["Balance of Power"] = "Gleichgewicht der Kr\195\164fte",
		["Battle Shout"] = "Schlachtruf",
		["Battle Stance Passive"] = "Kampfhaltung Passiv",
		["Battle Stance"] = "Kampfhaltung",
		["Battle Rush"] = "Kampfsturm",
		["Bear Form"] = "B\195\164rengestalt",
		["Beast Lore"] = "Wildtierkunde",
		["Beast Slaying"] = "Wildtierschl\195\164chter",
		["Beast Training"] = "Wildtierausbildung",
		["Benediction"] = "Segnung",
		["Berserker Rage"] = "Berserkerwut",
		["Berserker Stance Passive"] = "Berserkerhaltung - Passiv",
		["Berserker Stance"] = "Berserkerhaltung",
		["Berserking"] = "Berserker",
		["Bestial Discipline"] = "Wildtierdisziplin",
		["Bestial Swiftness"] = "Erh\195\182hte Tiergeschwindigkeit",
		["Bestial Wrath"] = "Zorn des Wildtiers",
		["Binding Heal"] = "Verbindende Heilung",
		["Bite"] = "Bei\195\159en",
		["Black Arrow"] = "Schwarzer Pfeil",
		["Blackout"] = "Verdunkelung",
		["Blacksmithing"] = "Schmiedekunst",
		["Blade Flurry"] = "Klingenwirbel",
		["Blade Turning"] = "Klingendrehen",
		["Blade Twisting"] = "Klingenwendung",
		["Blast Wave"] = "Druckwelle",
		["Blazing Speed"] = "Hei\195\159e Sohlen",
		["Blessed Recovery"] = "Gesegnete Erholung",
		["Blessed Resilience"] = "Gesegnete Abh\195\164rtung",
		["Blessing of Auchindoun"] = "Segen von Auchindoun",
		["Blessing of Freedom"] = "Segen der Freiheit",
		["Blessing of Kings"] = "Segen der K\195\182nige",
		["Blessing of Light"] = "Segen des Lichts",
		["Blessing of Might"] = "Segen der Macht",
		["Blessing of Protection"] = "Segen des Schutzes",
		["Blessing of Sacrifice"] = "Segen der Opferung",
		["Blessing of Salvation"] = "Segen der Rettung",
		["Blessing of Sanctuary"] = "Segen des Refugiums",
		["Blessing of Wisdom"] = "Segen der Weisheit",
		["Blind"] = "Blenden",
		["Blinding Powder"] = "Blendungspulver",
		["Blink"] = "Blinzeln",
		["Blizzard"] = "Blizzard",
		["Block"] = "Blocken",
		["Blood Craze"] = "Blutwahnsinn",
		["Blood Frenzy"] = "Blutraserei",
		["Blood Fury"] = "Kochendes Blut",
		["Blood Pact"] = "Blutpakt",
		["Bloodlust"] = "Kampfrausch",
		["Bloodrage"] = "Blutrausch",
		["Bloodthirst"] = "Blutdurst",
		["Boar Charge"] = "Eber Strumangriff",
		["Booming Voice"] = "Donnernde Stimme",
		["Bow Specialization"] = "Bogenspezialisierung",
		["Bows"] = "Bogen",
		["Bright Campfire"] = "Helles Lagerfeuer",
		["Brutal Impact"] = "Brutaler Hieb",
		["Burning Adrenaline"] = "Brennendes Adrenalin",
		["Burning Soul"] = "Brennende Seele",
		["Burning Wish"] = "Brennender Wunsch" ,
		["Call Pet"] = "Tier rufen",
		["Call of Flame"] = "Ruf der Flamme",
		["Call of Thunder"] = "Ruf des Donners",
		["Camouflage"] = "Tarnung",
		["Cannibalize"] = "Kannibalismus",
		["Cat Form"] = "Katzengestalt",
		["Cataclysm"] = "Katastrophe",
		["Celestial Focus"] = "Verbessertes Sternenfeuer",
		["Chain Heal"] = "Kettenheilung",
		["Chain Lightning"] = "Kettenblitzschlag",
		["Challenging Roar"] = "Herausforderndes Gebr\195\188ll",
		["Challenging Shout"] = "Herausforderungsruf",
		["Charge Rage Bonus Effect"] = "Wut-Aufladung-Bonus-Effekt",
		["Charge"] = "Sturmangriff",
		["Charge Stun"] = "Sturmangriffsbetubung",
		["Cheap Shot"] = "Fieser Trick",
		["Chilled"] = "K\195\164lte",
		["Circle of Healing"] = "Kreis der Heilung",
		["Claw"] = "Klaue",
		["Cleanse"] = "Reinigung des Glaubens",
		["Clearcasting"] = "Freizaubern",
		["Cleave"] = "Spalten",
		["Clever Traps"] = "Falleneffizienz",
		["Cloak of Shadows"] = "Mantel der Schatten",
		["Closing"] = "Schlie\195\159en",
		["Cloth"] = "Stoff",
		["Cobra Reflexes"] = "Kobrareflexe",
		["Cold Blood"] = "Kaltbl\195\188tigkeit",
		["Cold Snap"] = "K\195\164lteeinbruch",
		["Combat Endurance"] = "Durchhalteverm\195\182gen des K\195\164mpfers",
		["Combustion"] = "Verbrennung",
		["Command"] = "Befehlsgewalt",
		["Commanding Presence"] = "Verbesserter Schlachtruf",
		["Commanding Shout"] = "Befehlsruf",
		["Concentration Aura"] = "Aura der Konzentration",
		["Concussion Blow"] = "Ersch\195\188tternder Schlag",
		["Concussion"] = "Ersch\195\188tterung",
		["Concussive Barrage"] = "Ersch\195\188tterndes Sperrfeuer",
		["Concussive Shot"] = "Ersch\195\188tternder Schuss",
		["Cone of Cold"] = "K\195\164ltekegel",
		["Conflagrate"] = "Feuersbrunst",
		["Conjure Food"] = "Essen herbeizaubern",
		["Conjure Mana Agate"] = "Manaachat herbeizaubern",
		["Conjure Mana Citrine"] = "Manacitrin herbeizaubern",
		["Conjure Mana Emerald"] = "Manasmaragd herbeizaubern",
		["Conjure Mana Jade"] = "Manajadestein herbeizaubern",
		["Conjure Mana Ruby"] = "Manarubin herbeizaubern",
		["Conjure Water"] = "Wasser herbeizaubern",
		["Consecration"] = "Weihe",
		["Consume Magic"] = "Magie verzehren",
		["Consume Shadows"] = "Schatten verzehren",
		["Contagion"] = "Ansteckung",
		["Convection"] = "Konvektion",
		["Conviction"] = "\195\156berzeugung",
		["Cooking"] = "Kochkunst",
		["Corruption"] = "Verderbnis",
		["Counterattack"] = "Gegenangriff",
		["Counterspell"] = "Gegenzauber",
		["Counterspell - Silenced"] = "Gegenzauber - zum Schweigen gebracht",
		["Cower"] = "Ducken",
		["Create Firestone"] = "Feuerstein herstellen",
		["Create Firestone (Major)"] = "Feuerstein herstellen (Gro\195\159er)",
		["Create Firestone (Greater)"] = "Feuerstein herstellen (Gr\195\182\sser)",
		["Create Firestone (Lesser)"] = "Feuerstein herstellen (Kleiner)",
		["Create Healthstone"] = "Gesundheitsstein herstellen",
		["Create Healthstone (Major)"] = "Gesundheitsstein herstellen (Gro\195\159er)",
		["Create Healthstone (Greater)"] = "Gesundheitsstein herstellen (Gr\195\182\sser)",
		["Create Healthstone (Lesser)"] = "Gesundheitsstein herstellen (Kleiner)",
		["Create Healthstone (Minor)"] = "Gesundheitsstein herstellen (Klein)",
		["Create Soulstone"] = "Seelenstein herstellen",
		["Create Soulstone (Major)"] = "Seelenstein herstellen (Gro\195\159er)",
		["Create Soulstone (Greater)"] = "Seelenstein herstellen (Gr\195\182\sser)",
		["Create Soulstone (Lesser)"] = "Seelenstein herstellen (Kleiner)",
		["Create Soulstone (Minor)"] = "Seelenstein herstellen (Klein)",
		["Create Spellstone"] = "Zauberstein herstellen",
		["Create Spellstone (Master)"] = "Zauberstein herstellen (meisterlich)",
		["Create Spellstone (Major)"] = "Zauberstein herstellen (Gro\195\159er)",
		["Create Spellstone (Greater)"] = "Zauberstein herstellen (Gr\195\182\sser)",
		["Cripple"] = "Verkr\195\188ppeln",
		["Crippling Poison II"] = "Verkr\195\188ppelndes Gift II",
		["Crippling Poison"] = "Verkr\195\188ppelndes Gift",
		["Critical Mass"] = "Kritische Masse",
		["Crossbows"] = "Armbr\195\188ste",
		["Cruelty"] = "Grausamkeit",
		["Crusade"] = "Kreuzzug",
		["Crusader Aura"] = "Aura des Kreuzfahrers",
		["Crusader Strike"] = "Kreuzfahrersto\195\159",
		["Cultivation"] = "Gr\195\188ner Daumen",
		["Cure Disease"] = "Krankheit heilen",
		["Cure Poison"] = "Vergiftung heilen",
		["Curse of Agony"] = "Fluch der Pein",
		["Curse of Doom Effect"] = "Fluch der Verdammnis'-Effekt",
		["Curse of Doom"] = "Fluch der Verdammnis",
		["Curse of Exhaustion"] = "Fluch der Ersch\195\182pfung",
		["Curse of Idiocy"] = "Fluch der Torheit",
		["Curse of Recklessness"] = "Fluch der Tollk\195\188hnheit",
		["Curse of Shadow"] = "Fluch der Schatten",
		["Curse of Tongues"] = "Fluch der Sprachen",
		["Curse of Weakness"] = "Fluch der Schw\195\164che",
		["Curse of the Elements"] = "Fluch der Elemente",
		["Cyclone"] = "Wirbelsturm",
		["Dagger Specialization"] = "Dolch-Spezialisierung",
		["Daggers"] = "Dolche",
		["Dampen Magic"] = "Magie d\195\164mpfen",
		["Dark Pact"] = "Dunkler Pakt",
		["Darkness"] = "Dunkelheit",
		["Dazed"] = "Benommen",
		["Deadly Interrupt Effect"] = "T\195\182tlicher Unterbrechungseffekt",
		["Dash"] = "Spurt",
		["Deadly Poison II"] = "T\195\182dliches Gift II",
		["Deadly Poison III"] = "T\195\182dliches Gift III",
		["Deadly Poison IV"] = "T\195\182dliches Gift IV",
		["Deadly Poison V"] = "T\195\182dliches Gift V",
		["Deadly Poison VI"] = "T\195\182dliches Gift VI",
		["Deadly Poison VII"] = "T\195\182dliches Gift VII",
		["Deadly Poison"] = "T\195\182dliches Gift",
		["Deadly Throw"] = "T\195\182dlicher Wurf",
		["Death Coil"] = "Todesmantel",
		["Death Wish"] = "Todeswunsch",
		["Deep Wounds"] = "Tiefe Wunden",
		["Defense"] = "Verteidigung",
		["Defensive Stance Passive"] = "Verteidigungshaltung - Passiv",
		["Defensive Stance"] = "Verteidigungshaltung",
		["Defensive State 2"] = "Verteidigungsstatus 2",
		["Defensive State"] = "Verteidigungsstatus",
		["Defiance"] = "Trotz",
		["Deflection"] = "Abwehr",
		["Demon Armor"] = "D\195\164monenr\195\188stung",
		["Demon Skin"] = "D\195\164monenhaut",
		["Demonic Aegis"] = "D\195\164monische \195\132gide",
		["Demonic Embrace"] = "D\195\164monische Umarmung",
		["Demonic Frenzy"] = "D\195\164monische Raserei",
		["Demonic Knowledge"] = "D\195\164monisches Wissen",
		["Demonic Resilience"] = "D\195\164monische Seelenst\195\164rke",
		["Demonic Sacrifice"] = "D\195\164monische Opferung",
		["Demonic Tactics"] = "D\195\164monische Taktiken",
		["Demoralizing Roar"] = "Demoralisierendes Gebr\195\188ll",
		["Demoralizing Shout"] = "Demoralisierender Ruf",
		["Desperate Prayer"] = "Verzweifeltes Gebet",
		["Destructive Reach"] = "Zerst\195\182rerische Reichweite",
		["Detect Greater Invisibility"] = "Gro\195\159e Unsichtbarkeit entdecken",
		["Detect Invisibility"] = "Unsichtbarkeit entdecken",
		["Detect Lesser Invisibility"] = "Geringe Unsichtbarkeit entdecken",
		["Detect Magic"] = "Magie entdecken",
		["Detect Traps"] = "Fallen entdecken",
		["Detect"] = "Entdecken",
		["Deterrence"] = "Abschreckung",
		["Devastate"] = "Verw\195\188sten",
		["Devastation"] = "Verw\195\188stung",
		["Devotion Aura"] = "Aura der Hingabe",
		["Devour Magic Effect"] = "Magie verschlingen' - Effekt",
		["Devour Magic"] = "Magie verschlingen",
		["Devouring Plague"] = "Verschlingende Seuche",
		["Diplomacy"] = "Diplomatie",
		["Dire Bear Form"] = "Terrorb\195\164rengestalt",
		["Dirty Tricks"] = "Verbesserte Kopfnuss",
		["Disarm Trap"] = "Falle entsch\195\164rfen",
		["Disarm"] = "Entwaffnen",
		["Disease Cleansing Totem"] = "Totem der Krankheitsreinigung",
		["Disenchant"] = "Entzaubern",
		["Disengage"] = "R\195\188ckzug",
		["Dismiss Pet"] = "Tier freigeben",
		["Dispel Magic"] = "Magiebannung",
		["Distract"] = "Ablenken",
		["Distracting Shot"] = "Ablenkender Schuss",
		["Dive"] = "Sturzflug",
		["Divine Favor"] = "G\195\182ttliche Gunst",
		["Divine Fury"] = "G\195\182ttlicher Furor",
		["Divine Illumination"] = "G\195\182ttliche Eingebung",
		["Divine Intellect"] = "G\195\182ttliche Weisheit",
		["Divine Intervention"] = "G\195\182ttliches Eingreifen",
		["Divine Protection"] = "G\195\182ttlicher Schutz",
		["Divine Shield"] = "Gottesschild",
		["Divine Spirit"] = "G\195\182ttlicher Willen",
		["Divine Strength"] = "G\195\182ttliche St\195\164rke",
		["Dodge"] = "Ausweichen",
		["Dragon's Breath"] = "Drachenodem",
		["Dragonscale Leatherworking"] = "Drachenschuppenlederverarbeitung",
		["Drain Life"] = "Blutsauger",
		["Drain Mana"] = "Mana entziehen",
		["Drain Soul"] = "Seelendieb",
		["Drink"] = "Trinken",
		["Dual Wield Specialization"] = "Beidh\195\164ndigkeits-Spezialisierung",
		["Dual Wield"] = "Beidh\195\164ndigkeit",
		["Duel"] = "Duell",
		["Eagle Eye"] = "Adlerauge",
		["Earth Elemental Totem"] = "Totem des Erdelementars",
		["Earth Shield"] = "Erdschild",
		["Earth Shock"] = "Erdschock",
		["Earthbind"] = "Erdbindung",
		["Earthbind Totem"] = "Totem der Erdbindung",
		["Efficiency"] = "Effizienz",
		["Elemental Devastation"] = "Elementare Verw\195\188stung",
		["Elemental Focus"] = "Elementarfokus",
		["Elemental Fury"] = "Elementarfuror",
		["Elemental Leatherworking"] = "Elementarlederverarbeitung",
		["Elemental Mastery"] = "Elementarbeherrschung",
		["Elemental Precision"] = "Elementare Pr\195\164zision",
		["Elemental Sharpening Stone"] = "Elementarwetzstein",
		["Elune's Grace"] = "Elunes Anmut",
		["Elusiveness"] = "Fl\195\188chtigkeit",
		["Emberstorm"] = "Glutsturm",
		["Empowered Arcane Missiles"] = "Machtvolle arkane Geschosse",
		["Empowered Corruption"] = "Machtvolle Verderbnis",
		["Empowered Fireball"] = "Machtvoller Feuerball",
		["Empowered Frostbolt"] = "Machtvoller Frostblitz",
		["Empowered Healing"] = "Machtvolle Heilung",
		["Empowered Rejuvenation"] = "Machtvolle Verj\195\188ngung",
		["Empowered Touch"] = "Machtvolle Ber\195\188hrung",
		["Enamored Water Spirit"] = "Entzckter Wassergeist",
		["Enchanting"] = "Verzauberkunst",
		["Endurance Training"] = "Belastbarkeit-Ausbildung",
		["Endurance"] = "Durchhalteverm\195\182gen",
		["Engineering Specialization"] = "Technologist",
		["Engineering"] = "Ingenieurskunst",
		["Enrage"] = "Wutanfall",
		["Enriched Manna Biscuit"] = "Angereicherter Manakeks",
		["Enslave Demon"] = "D\195\164monensklave",
		["Entangling Roots"] = "Wucherwurzeln",
		["Entrapment"] = "Einfangen",
		["Envenom"] = "Vergiften",
		["Escape Artist"] = "Entfesselungsk\195\188nstler",
		["Evasion"] = "Entrinnen",
		["Eventide"] = "Abendzeit",
		["Eviscerate"] = "Ausweiden",
		["Evocation"] = "Hervorrufung",
		["Execute"] = "Hinrichten",
		["Exorcism"] = "Exorzismus",
		["Expansive Mind"] = "Wacher Geist",
		["Explosive Trap Effect"] = "Sprengfalle'-Effekt",
		["Explosive Trap"] = "Sprengfalle",
		["Expose Armor"] = "R\195\188stung schw\195\164chen",
		["Expose Weakness"] = "Schw\195\164che aufdecken",
		["Extract Gas"] = "Gas extrahieren",
		["Eye for an Eye"] = "Auge um Auge",
		["Eye of Kilrogg"] = "Auge von Kilrogg",
		["Eyes of the Beast"] = "Augen des Wildtiers",
		["Fade"] = "Verblassen",
		["Faerie Fire"] = "Feenfeuer",
		["Faerie Fire (Feral)"] = "Feenfeuer (Tiergestalt)",
		["Fanaticism"] = "Fanatismus",
		["Far Sight"] = "Fernsicht",
		["Fear Ward"] = "Furchtzauberschutz",
		["Fear"] = "Furcht",
		["Feed Pet"] = "Tier f\195\188ttern",
		["Feed Pet Effect"] = "Tier f\195\188ttern Effekt",
		["Feedback"] = "R\195\188ckkopplung",
		["Feign Death"] = "Totstellen",
		["Feint"] = "Finte",
		["Fel Armor"] = "Teufelsr\195\188stung",
		["Fel Concentration"] = "Teufelskonzentration",
		["Fel Domination"] = "Teufelsbeherrschung",
		["Fel Intellect"] = "Teufelsintelligenz",
		["Fel Stamina"] = "Teufelsausdauer",
		["Felfire"] = "Teufelsfeuer",
		["Feline Grace"] = "Katzenhafte Anmut",
		["Feral Aggression"] = "Wilde Aggression",
		["Feral Charge"] = "Wilde Attacke",
		["Feral Instinct"] = "Instinkt der Wildnis",
		["Feral Swiftness"] = "Katzenhafte Schnelligkeit",
		["Ferocious Bite"] = "Wilder Biss",
		["Ferocious Inspiration"] = "Wilde Eingebung",
		["Ferocity"] = "Wildheit",
		["Fetish"] = "Fetisch",
		["Find Herbs"] = "Kr\195\164utersuche",
		["Find Minerals"] = "Mineraliensuche",
		["Find Treasure"] = "Schatzsucher",
		["Find Weakness"] = "Finde Schw\195\164che",
		["Fire Blast"] = "Feuerschlag",
		["Fire Breath"] = "Feueratem",
		["Fire Elemental Totem"] = "Totem des Feuerelementars",
		["Fire Nova Totem"] = "Totem der Feuernova",
		["Fire Power"] = "Feuermacht",
		["Fire Resistance Aura"] = "Aura des Feuerwiderstands",
		["Fire Resistance Totem"] = "Totem des Feuerwiderstands",
		["Fire Resistance"] = "Feuerwiderstand",
		["Fire Shield"] = "Feuerschild",
		["Fire Vulnerability"] = "Feuerverwundbarkeit",
		["Fire Ward"] = "Feuerzauberschutz",
		["Fire Weakness"] = "Feuer Verwundbarkeit",
		["Fireball"] = "Feuerball",
		["Firebolt"] = "Feuerblitz",
		["First Aid"] = "Erste Hilfe",
		["Fishing Poles"] = "Angel",
		["Fishing"] = "Angeln",
		["Fist Weapon Specialization"] = "Faustwaffen-Spezialisierung",
		["Fist Weapons"] = "Faustwaffen",
		["Flame Shock"] = "Flammenschock",
		["Flame Throwing"] = "Flammenwerfen",
		["Flamestrike"] = "Flammensto\195\159",
		["Flamethrower"] = "Flammenwerfer",
		["Flametongue Totem"] = "Totem der Flammenzunge",
		["Flametongue Weapon"] = "Waffe der Flammenzunge",
		["Flare"] = "Leuchtfeuer",
		["Flash Heal"] = "Blitzheilung",
		["Flash of Light"] = "Lichtblitz",
		["Flight Form"] = "Fluggestalt",
		["Flurry"] = "Schlaghagel",
		["Focused Casting"] = "Fokussiertes Zauberwirken",
		["Focused Starlight"] = "Geb\195\188ndeltes Sternenlicht",
		["Focused Mind"] = "Fokussierte Gedanken",
		["Food"] = "Essen",
		["Forbearance"] = "Vorahnung",
		["Force of Nature"] = "Naturgewalt",
		["Force of Will"] = "Macht des Willens",
		["Freezing Trap Effect"] = "Eisk\195\164ltefalle",
		["Freezing Trap"] = "Eisk\195\164ltefalle",
		["Frenzied Regeneration"] = "Rasende Regeneration",
		["Frenzy"] = "Raserei",
		["Frost Armor"] = "Frostr\195\188stung",
		["Frost Channeling"] = "Frost-Kanalisierung",
		["Frost Nova"] = "Frostnova",
		["Frost Resistance Aura"] = "Aura des Frostwiderstands",
		["Frost Resistance Totem"] = "Totem des Frostwiderstands",
		["Frost Resistance"] = "Frostwiderstand",
		["Frost Shock"] = "Frostschock",
		["Frost Trap"] = "Frostfalle",
		["Frost Trap Aura"] = "Frostfalle-Aura",
		["Frost Ward"] = "Frostzauberschutz",
		["Frost Warding"] = "Schutz des Frostes",
		["Frost Weakness"] = "Frost Verwundbarkeit",
		["Frostbite"] = "Erfrierung",
		["Frostbolt"] = "Frostblitz",
		["Frostbrand Attack"] = "Frostbrandangriff",
		["Frostbrand Weapon"] = "Waffe des Frostbrands",
		["Frozen Core"] = "Tiefgefroren",
		["Furious Howl"] = "Wutgeheul",
		["Furor"] = "Furor",
		["Garrote"] = "Erdrosseln",
		["Garrote - Silence"] = "Erdrossseln - Stille",
		["Generic"] = "Allgemein",
		["Ghost Wolf"] = "Geisterwolf",
		["Ghostly Strike"] = "Geisterhafter Sto\195\159",
		["Gift of Life"] = "Geschenk des Lebens",
		["Gift of Nature"] = "Geschenk der Natur",
		["Gift of the Naaru"] = "Gabe der Naaru",
		["Gift of the Wild"] = "Gabe der Wildnis",
		["Gouge"] = "Solarplexus",
		["Grace of Air"] = "Luftgleiche Anmut",
		["Grace of Air Totem"] = "Totem der luftgleichen Anmut",
		["Great Stamina"] = "Gro\195\159e Ausdauer",
		["Greater Blessing of Kings"] = "Gro\195\159er Segen der K\195\182nige",
		["Greater Blessing of Light"] = "Gro\195\159er Segen des Lichts",
		["Greater Blessing of Might"] = "Gro\195\159er Segen der Macht",
		["Greater Blessing of Salvation"] = "Gro\195\159er Segen der Rettung",
		["Greater Blessing of Sanctuary"] = "Gro\195\159er Segen des Refugiums",
		["Greater Blessing of Wisdom"] = "Gro\195\159er Segen der Weisheit",
		["Greater Heal"] = "Gro\195\159e Heilung",
		["Grim Reach"] = "Grimmige Reichweite",
		["Grounding Totem"] = "Totem der Erdung",
		["Grounding Totem Effect"] = "Totem der Erdung Effekt",
		["Grovel"] = "Kriechen",
		["Growl"] = "Knurren",
		["Guardian's Favor"] = "Gunst des H\195\188ters",
		["Gun Specialization"] = "Schusswaffenspezialisierung",
		["Guns"] = "Schusswaffen",
		["Hammer of Justice"] = "Hammer der Gerechtigkeit",
		["Hammer of Wrath"] = "Hammer des Zorns",
		["Hamstring"] = "Kniesehne",
		["Harass"] = "Bel\195\164stigen",
		["Hardiness"] = "Z\195\164higkeit",
		["Hawk Eye"] = "Falkenauge",
		["Heal"] = "Heilen",
		["Healing Focus"] = "Heilfokus",
		["Healing Light"] = "Heilendes Licht",
		["Healing Stream"] = "Heilender Fluss",
		["Healing Stream Totem"] = "Totem des heilenden Flusses",
		["Healing Touch"] = "Heilende Ber\195\188hrung",
		["Healing Wave"] = "Welle der Heilung",
		["Healing Way"] = "Pfad der Heilung",
		["Health Funnel"] = "Lebenslinie",
		["Heart of the Wild"] = "Herz der Wildnis",
		["Hellfire Effect"] = "H\195\182llenfeuer - Effekt",
		["Hellfire"] = "H\195\182llenfeuer",
		["Hellfire Superiority"] = "\195\156berlegenheit des H\195\182llenfeuers",
		["Hemorrhage"] = "Blutsturz",
		["Herb Gathering"] = "Kr\195\164utersammeln",
		["Herbalism"] = "Kr\195\164uterkunde",
		["Heroic Strike"] = "Heldenhafter Sto\195\159",
		["Heroism"] = "Heldentum",
		["Hex of Weakness"] = "Verhexung der Schw\195\164che",
		["Hibernate"] = "Winterschlaf",
		["Holy Fire"] = "Heiliges Feuer",
		["Holy Light"] = "Heiliges Licht",
		["Holy Nova"] = "Heilige Nova",
		["Holy Power"] = "Heilige Macht",
		["Holy Reach"] = "Heilige Reichweite",
		["Holy Shield"] = "Heiliger Schild",
		["Holy Shock"] = "Heiliger Schock",
		["Holy Specialization"] = "Macht des Glaubens",
		["Holy Wrath"] = "Heiliger Zorn",
		["Honorless Target"] = "Ehrenloses Ziel",
		["Horse Riding"] = "Pferdreiten",
		["Howl of Terror"] = "Schreckgeheul",
		["Humanoid Slaying"] = "Humanoident\195\182ten",
		["Hunter's Mark"] = "Mal des J\195\164gers",
		["Hurricane"] = "Hurrikan",
		["Hypothermia"] = "Hypothermie",
		["Ice Armor"] = "Eisr\195\188stung",
		["Ice Barrier"] = "Eisbarriere",
		["Ice Block"] = "Eisblock",
		["Ice Floes"] = "Eisschollen",
		["Ice Lance"] = "Eislanze",
		["Ice Shards"] = "Eissplitter",
		["Ignite"] = "Entz\195\188nden",
		["Illumination"] = "Illumination",
		["Immolate"] = "Feuerbrand",
		["Immolation Trap Effect"] = "Feuerbrandfalle",
		["Immolation Trap"] = "Feuerbrandfalle",
		["Impact"] = "Einschlag",
		["Impale"] = "Durchbohren",
		["Improved Ambush"] = "Verbesserter Hinterhalt",
		["Improved Arcane Explosion"] = "Verbesserte Arkane Explosion",
		["Improved Arcane Missiles"] = "Verbesserte arkane Geschosse",
		["Improved Arcane Shot"] = "Verbesserter Arkaner Schuss",
		["Improved Aspect of the Hawk"] = "Verbesserter Aspekt des Falken",
		["Improved Aspect of the Monkey"] = "Verbesserter Aspekt des Affen",
		["Improved Backstab"] = "Verbessertes Meucheln",
		["Improved Berserker Rage"] = "Verbesserte Berserkerwut",
		["Improved Blessing of Might"] = "Verbesserter Segen der Macht",
		["Improved Blessing of Wisdom"] = "Verbesserter Segen der Weisheit",
		["Improved Blink"] = "Verbessertes Blinzeln",
		["Improved Blizzard"] = "Verbesserter Blizzard",
		["Improved Bloodrage"] = "Verbesserter Blutrausch",
		["Improved Chain Heal"] = "Verbesserte Kettenheilung",
		["Improved Chain Lightning"] = "Verbesserter Kettenblitzschlag",
		["Improved Challenging Shout"] = "Verbesserter Herausforderungsruf",
		["Improved Charge"] = "Verbesserter Sturmangriff",
		["Improved Cheap Shot"] = "Verbesserter Fieser Trick",
		["Improved Cleave"] = "Verbessertes Spalten",
		["Improved Concentration Aura"] = "Verbesserte Aura der Konzentration",
		["Improved Concussive Shot"] = "Verbesserter Ersch\195\188tternder Schuss",
		["Improved Cone of Cold"] = "Verbesserter K\195\164ltekegel",
		["Improved Corruption"] = "Verbesserte Verderbnis",
		["Improved Counterspell"] = "Verbesserter Gegenzauber",
		["Improved Curse of Agony"] = "Verbesserter Fluch der Pein",
		["Improved Curse of Exhaustion"] = "Verbesserter Fluch der Ersch\195\182pfung",
		["Improved Curse of Weakness"] = "Verbesserter Fluch der Schw\195\164che",
		["Improved Dampen Magic"] = "Verbesserter Magied\195\164mpfer",
		["Improved Deadly Poison"] = "Verbessertes t\195\182dliches Gift",
		["Improved Demoralizing Shout"] = "Verbesserter Demoralisierender Ruf",
		["Improved Devotion Aura"] = "Verbesserte Aura der Hingabe",
		["Improved Disarm"] = "Verbessertes Entwaffnen",
		["Improved Distract"] = "Verbessertes Ablenken",
		["Improved Drain Life"] = "Verbesserter Blutsauger",
		["Improved Drain Mana"] = "Verbessertes Mana entziehen",
		["Improved Drain Soul"] = "Verbesserter Seelendieb",
		["Improved Enrage"] = "Verbesserter Wutanfall",
		["Improved Enslave Demon"] = "Verbesserter D\195\164monensklave",
		["Improved Entangling Roots"] = "Verbesserte Wucherwurzeln",
		["Improved Evasion"] = "Verbessertes Entrinnen",
		["Improved Eviscerate"] = "Verbessertes Ausweiden",
		["Improved Execute"] = "Verbessertes Hinrichten",
		["Improved Expose Armor"] = "Verbessertes R\195\188stung schw\195\164chen",
		["Improved Eyes of the Beast"] = "Verbesserte Augen des Wildtiers",
		["Improved Fade"] = "Verbessertes Verblassen",
		["Improved Feign Death"] = "Verbessertes Totstellen",
		["Improved Fire Blast"] = "Verbesserter Feuerschlag",
		["Improved Fire Nova Totem"] = "Verbessertes Totem der Feuernova",
		["Improved Fire Ward"] = "Verbesserter Feuerzauberschutz",
		["Improved Fireball"] = "Verbesserter Feuerball",
		["Improved Firebolt"] = "Verbesserter Feuerblitz",
		["Improved Firestone"] = "Verbesserter Feuerstein",
		["Improved Flamestrike"] = "Verbesserter Flammensto\195\159",
		["Improved Flametongue Weapon"] = "Verbesserte Waffe der Flammenzunge",
		["Improved Flash of Light"] = "Verbesserter Lichtblitz",
		["Improved Frost Nova"] = "Verbesserte Frostnova",
		["Improved Frost Ward"] = "Verbesserter Frostzauberschutz",
		["Improved Frostbolt"] = "Verbesserter Frostblitz",
		["Improved Frostbrand Weapon"] = "Verbesserte Waffe des Frostbrands",
		["Improved Garrote"] = "Verbessertes Erdrosseln",
		["Improved Ghost Wolf"] = "Verbesserter Geisterwolf",
		["Improved Gouge"] = "Verbesserter Solarplexus",
		["Improved Grace of Air Totem"] = "Verbessertes Totem der luftgleichen Anmut",
		["Improved Grounding Totem"] = "Verbessertes Totem der Erdung",
		["Improved Hammer of Justice"] = "Verbesserter Hammer der Gerechtigkeit",
		["Improved Hamstring"] = "Verbesserte Kniesehne",
		["Improved Healing Stream Totem"] = "Verbessertes Totem des heilenden Flusses",
		["Improved Healing Touch"] = "Verbesserte Heilende Ber\195\188hrung",
		["Improved Healing Wave"] = "Verbesserte Welle der Heilung",
		["Improved Healing"] = "Verbesserte Heilung",
		["Improved Health Funnel"] = "Verbesserte Lebenslinie",
		["Improved Healthstone"] = "Verbesserter Gesundheitsstein",
		["Improved Heroic Strike"] = "Verbesserter Heldenhafter Sto\195\159",
		["Improved Howl of Terror"] = "Verbessertes Schreckensgeheul",
		["Improved Hunter's Mark"] = "Verbessertes Mal des J\195\164gers",
		["Improved Immolate"] = "Verbesserter Feuerbrand",
		["Improved Imp"] = "Verbesserter Wichtel",
		["Improved Inner Fire"] = "Verbessertes Inneres Feuer",
		["Improved Instant Poison"] = "Verbessertes sofort wirkendes Gift",
		["Improved Intercept"] = "Verbessertes Abfangen",
		["Improved Intimidating Shout"] = "Verbesserter Drohruf",
		["Improved Judgement"] = "Verbessertes Richturteil",
		["Improved Kick"] = "Verbesserter Tritt",
		["Improved Kidney Shot"] = "Verbesserter Nierenhieb",
		["Improved Lash of Pain"] = "Verbesserte Schmerzenspeitsche",
		["Improved Lay on Hands"] = "Verbesserte Handauflegung",
		["Improved Life Tap"] = "Verbesserter Aderlass",
		["Improved Lightning Bolt"] = "Verbesserter Blitzschlag",
		["Improved Lightning Shield"] = "Verbesserter Blitzschlag-Schild",
		["Improved Magma Totem"] = "Verbessertes Totem der gl\195\188henden Magma",
		["Improved Mana Burn"] = "Verbesserter Manabrand",
		["Improved Mana Shield"] = "Verbesserter Manaschild",
		["Improved Mana Spring Totem"] = "Verbessertes Totem der Manaquelle",
		["Improved Mark of the Wild"] = "Verbessertes Mal der Wildnis",
		["Improved Mend Pet"] = "Verbessertes Tier heilen",
		["Improved Mind Blast"] = "Verbesserter Gedankenschlag",
		["Improved Moonfire"] = "Verbessertes Mondfeuer",
		["Improved Nature's Grasp"] = "Verbesserter Griff der Natur",
		["Improved Overpower"] = "Verbessertes \195\156berw\195\164ltigen",
		["Improved Power Word: Fortitude"] = "Verbessertes Machtwort: Seelenst\195\164rke",
		["Improved Power Word: Shield"] = "Verbessertes Machtwort: Schild",
		["Improved Prayer of Healing"] = "Verbessertes Gebet der Heilung",
		["Improved Psychic Scream"] = "Verbesserter Psychischer Schrei",
		["Improved Pummel"] = "Verbessertes Zuschlagen",
		["Improved Regrowth"] = "Verbessertes Nachwachsen",
		["Improved Reincarnation"] = "Verbesserte Reinkarnation",
		["Improved Rejuvenation"] = "Verbesserte Verj\195\188ngung",
		["Improved Rend"] = "Verbessertes Verwunden",
		["Improved Renew"] = "Verbesserte Erneuerung",
		["Improved Retribution Aura"] = "Verbesserte Aura der Vergeltung",
		["Improved Revenge"] = "Verbesserte Rache",
		["Improved Revive Pet"] = "Verbessertes Tier wiederbeleben",
		["Improved Righteous Fury"] = "Verbesserter Zorn der Gerechtigkeit",
		["Improved Rockbiter Weapon"] = "Verbesserte Felsbei\195\159erwaffe",
		["Improved Rupture"] = "Verbesserte Blutung",
		["Improved Scorch"] = "Verbessertes Versengen",
		["Improved Scorpid Sting"] = "Verbesserter Skorpidstich",
		["Improved Seal of Righteousness"] = "Verbessertes Siegel der Rechtschaffenheit",
		["Improved Seal of the Crusader"] = "Verbessertes Siegel des Kreuzfahrers",
		["Improved Searing Pain"] = "Verbesserter Sengender Schmerz",
		["Improved Searing Totem"] = "Verbessertes Totem der Verbrennung",
		["Improved Serpent Sting"] = "Verbesserter Schlangenbiss",
		["Improved Shadow Bolt"] = "Verbesserter Schattenblitz",
		["Improved Shadow Word: Pain"] = "Verbessertes Schattenwort: Schmerz",
		["Improved Shield Bash"] = "Verbesserter Schildhieb",
		["Improved Shield Block"] = "Verbesserter Schildblock",
		["Improved Shield Wall"] = "Verbesserter Schildwall",
		["Improved Shred"] = "Verbessertes Schreddern",
		["Improved Sinister Strike"] = "Verbesserter Finsterer Sto\195\159",
		["Improved Slam"] = "Verbessertes Zerschmettern",
		["Improved Slice and Dice"] = "Verbessertes Zerh\195\164ckseln",
		["Improved Spellstone"] = "Verbesserter Zauberstein",
		["Improved Sprint"] = "Verbessertes Sprinten",
		["Improved Stoneclaw Totem"] = "Verbessertes Totem der Steinklaue",
		["Improved Stoneskin Totem"] = "Verbessertes Totem der Steinhaut",
		["Improved Strength of Earth Totem"] = "Verbessertes Totem der Erdst\195\164rke",
		["Improved Succubus"] = "Verbesserter Sukkubus",
		["Improved Sunder Armor"] = "Verbessertes R\195\188stung zerrei\195\159en",
		["Improved Taunt"] = "Verbesserter Spott",
		["Improved Thorns"] = "Verbesserte Dornen",
		["Improved Thunder Clap"] = "Verbesserter Donnerknall",
		["Improved Tranquility"] = "Verbesserte Gelassenheit",
		["Improved Vampiric Embrace"] = "Verbesserte Vampirumarmung",
		["Improved Vanish"] = "Verbessertes Verschwinden",
		["Improved Voidwalker"] = "Verbesserter Leerwandler",
		["Improved Windfury Weapon"] = "Verbesserte Waffe des Windfurors",
		["Improved Wing Clip"] = "Verbessertes Zurechtstutzen",
		["Improved Wrath"] = "Verbesserter Zorn",
		["Incinerate"] = "Verbrennen",
		["Incineration"] = "Verbrennung",
		["Inferno"] = "Inferno",
		["Initiative"] = "Initiative",
		["Inner Fire"] = "Inneres Feuer",
		["Inner Focus"] = "Innerer Fokus",
		["Innervate"] = "Anregen",
		["Insect Swarm"] = "Insektenschwarm",
		["Inspiration"] = "Inspiration",
		["Instant Poison II"] = "Sofort wirkendes Gift II",
		["Instant Poison III"] = "Sofort wirkendes Gift III",
		["Instant Poison IV"] = "Sofort wirkendes Gift IV",
		["Instant Poison V"] = "Sofort wirkendes Gift V",
		["Instant Poison VI"] = "Sofort wirkendes Gift VI",
		["Instant Poison VII"] = "Sofort wirkendes Gift VII",
		["Instant Poison"] = "Sofort wirkendes Gift",
		["Intensity"] = "Intensit\195\164t",
		["Intercept"] = "Abfangen",
		["Intercept Stun"] = "Bet\195\164ubung abfangen",
		["Intervene"] = "Einschreiten",
		["Intimidating Shout"] = "Drohruf",
		["Intimidation"] = "Einsch\195\188chterung",
		["Invisibility"] = "Unsichtbarkeit",
		["Iron Will"] = "Eiserner Wille",
		["Jewelcrafting"] = "Juwelenschleifen",
		["Judgement of Command"] = "Richturteil des Befehls",
		["Judgement of Justice"] = "Richturteil der Gerechtigkeit",
		["Judgement of Light"] = "Richturteil des Lichts",
		["Judgement of Righteousness"] = "Richturteil der Rechtschaffenheit",
		["Judgement of Wisdom"] = "Richturteil der Weisheit",
		["Judgement of the Crusader"] = "Richturteil des Kreuzfahrers",
		["Judgement"] = "Richturteil",
		["Kick"] = "Tritt",
		["Kick - Silenced"] = "Tritt - zum Schweigen gebracht",
		["Kidney Shot"] = "Nierenhieb",
		["Kill Command"] = "Fass!",
		["Killer Instinct"] = "T\195\182tungstrieb",
		["Kodo Riding"] = "Kodoreiten",
		["Lacerate"] = "Aufschlitzen",
		["Lash of Pain"] = "Schmerzenspeitsche",
		["Last Stand"] = "Letztes Gefecht",
		["Lasting Judgement"] = "Dauerhaftes Richturteil",
		["Lay on Hands"] = "Handauflegung",
		["Leader of the Pack"] = "Rudelf\195\188hrer",
		["Leather"] = "Leder",
		["Leatherworking"] = "Lederverarbeitung",
		["Lesser Heal"] = "Geringes Heilen",
		["Lesser Healing Wave"] = "Geringe Welle der Heilung",
		["Lesser Invisibility"] = "Geringe Unsichtbarkeit",
		["Lethal Shots"] = "T\195\182dliche Sch\195\188sse",
		["Lethality"] = "T\195\182dlichkeit",
		["Levitate"] = "Levitieren",
		["Libram"] = "Buchband",
		["Lifebloom"] = "Bl\195\188hendes Leben",
		["Life Tap"] = "Aderlass",
		["Light's Grace"] = "Anmut des Lichts",
		["Lightning Bolt"] = "Blitzschlag",
		["Lightning Breath"] = "Blitzschlagatem",
		["Lightning Mastery"] = "Blitzschlagbeherrschung",
		["Lightning Reflexes"] = "Blitzartige Reflexe",
		["Lightning Shield"] = "Blitzschlagschild",
		["Lightwell Renew"] = "Erneuerung des Lichtbrunnens",
		["Lightwell"] = "Brunnen des Lichts",
		["Lockpicking"] = "Schlossknacken",
		["Long Daze"] = "Lange Benommenheit",
		["Mace Specialization"] = "Streitkolben-Spezialisierung",
		["Mace Stun Effect"] = "Streitkolbenbet\195\164ubung-Effekt",
		["Mage Armor"] = "Magische R\195\188stung",
		["Magic Absorbtion"] = "Magische Vereinnahmung",
		["Magic Attunement"] = "Einklang der Magie",
		["Magma Totem"] = "Totem der gl\195\188henden Magma",
		["Mail"] = "Panzer",
		["Maim"] = "Zerfleddern",
		["Malediction"] = "Verh\195\164ngnis",
		["Malice"] = "T\195\188cke",
		["Mana Burn"] = "Manabrand",
		["Mana Feed"] = "Mananachschub",
		["Mana Shield"] = "Manaschild",
		["Mana Spring"] = "Manaquelle",
		["Mana Spring Totem"] = "Totem der Manaquelle",
		["Mana Tap"] = "Manaanzapfen",
		["Mana Tide"] = "Manaflut",
		["Mana Tide Totem"] = "Totem der Manaflut",
		["Mangle"] = "Fleddern",
		["Mangle (Cat)"] = "Zerfleischen (Katze)",
		["Mangle (Bear)"] = "Zerfleischen (B\195\164r)",
		["Mark of the Wild"] = "Mal der Wildnis",
		["Martyrdom"] = "M\195\164rtyrertum",
		["Mass Dispel"] = "Massenbannung",
		["Master Conjuror"] = "Meister der Herbeizauberung",
		["Master Demonologist"] = "Meister der D\195\164monologie",
		["Master Summoner"] = "Meister der Beschw\195\182rung",
		["Master Tactician"] = "Meister der Taktik",
		["Master of Deception"] = "Meister der T\195\164uschung",
		["Master of Elements"] = "Meister der Elemente",
		["Master of Subtlety"] = "Meister der Subtilit\195\164t",
		["Maul"] = "Zermalmen",
		["Mechanostrider Piloting"] = "Roboschreiter-Lenken",
		["Meditation"] = "Meditation",
		["Melee Specialization"] = "Nahkampf-Spezialisierung",
		["Mend Pet"] = "Tier heilen",
		["Mental Agility"] = "Mentale Beweglichkeit",
		["Mental Strength"] = "Mentale St\195\164rke",
		["Mind Blast"] = "Gedankenschlag",
		["Mind Control"] = "Gedankenkontrolle",
		["Mind Flay"] = "Gedankenschinden",
		["Mind Mastery"] = "Geistesbeherrschung",
		["Mind Soothe"] = "Gedankenbes\195\164nftigung",
		["Mind Vision"] = "Gedankensicht",
		["Mind-numbing Poison II"] = "Gedankenbenebelndes Gift II",
		["Mind-numbing Poison III"] = "Gedankenbenebelndes Gift III",
		["Mind-numbing Poison"] = "Gedankenbenebelndes Gift",
		["Mining"] = "Bergbau",
		["Misery"] = "Elend",
		["Misdirection"] = "Irref\195\188hrung",
		["Mocking Blow"] = "Sp\195\182ttischer Schlag",
		["Molten Armor"] = "Gl\195\188hende R\195\188stung",
		["Molten Fury"] = "Gl\195\188hender Zorn",
		["Mongoose Bite"] = "Mungobiss",
		["Monster Slaying"] = "Monstert\195\182ten",
		["Moonfire"] = "Mondfeuer",
		["Moonfury"] = "Mondfuror",
		["Moonglow"] = "Mondschein",
		["Moonkin Aura"] = "Aura des Moonkin",
		["Moonkin Form"] = "Moonkingestalt",
		["Mortal Shots"] = "Todbringende Sch\195\188sse",
		["Mortal Strike"] = "T\195\182dlicher Sto\195\159",
		["Multi-Shot"] = "Mehrfachschuss",
		["Murder"] = "Mord",
		["Mutilate"] = "Verst\195\188mmeln",
		["Natural Armor"] = "Nat\195\188rliche R\195\188stung",
		["Natural Perfection"] = "Vollkommenheit der Natur",
		["Natural Shapeshifter"] = "Schnellwandlung",
		["Natural Weapons"] = "Waffenbalance",
		["Naturalist"] = "Naturalist",
		["Nature Resistance Totem"] = "Totem des Naturwiderstands",
		["Nature Resistance"] = "Naturwiderstand",
		["Nature Weakness"] = "Natur Verwundbarkeit",
		["Nature's Focus"] = "Naturfokus",
		["Nature's Grace"] = "Anmut der Natur",
		["Nature's Grasp"] = "Griff der Natur",
		["Nature's Reach"] = "Reichweite der Natur",
		["Nature's Swiftness"] = "Schnelligkeit der Natur",
		["Negative Charge"] = "Negative Ladung",
		["Nether Protection"] = "Netherschutz",
		["Nightfall"] = "Einbruch der Nacht",
		["Omen of Clarity"] = "Omen der Klarsicht",
		["One-Handed Axes"] = "Einhand\195\164xte",
		["One-Handed Maces"] = "Einhandstreitkolben",
		["One-Handed Swords"] = "Einhandschwerter",
		["One-Handed Weapon Specialization"] = "Einhandwaffen-Spezialisierung",
		["Opening - No Text"] = "\195\150ffnen - Kein Text",
		["Opening"] = "\195\150ffnen",
		["Opportunity"] = "G\195\188nstige Gelegenheit",
		["Overpower"] = "\195\156berw\195\164ltigen",
		["Pain Suppression"] = "Schmerzunterdr\195\188ckung",
		["Paranoia"] = "Paranoia",
		["Parry"] = "Parieren",
		["Pathfinding"] = "Orientierung",
		["Perception"] = "Wachsamkeit",
		["Permafrost"] = "Dauerfrost",
		["Pet Aggression"] = "Tieraggression",
		["Pet Hardiness"] = "Tier-Widerstandskraft",
		["Pet Recovery"] = "Tiererholung",
		["Pet Resistance"] = "Tier-Widerstand",
		["Phase Shift"] = "Phasenverschiebung",
		["Pick Lock"] = "Schloss knacken",
		["Pick Pocket"] = "Taschendiebstahl",
		["Piercing Howl"] = "Durchdringendes Heulen",
		["Piercing Ice"] = "Stechendes Eis",
		["Plate Mail"] = "Plattenpanzer",
		["Playing with Fire"] = "Spiel mit dem Feuer",
		["Poison Cleansing Totem"] = "Totem der Giftreinigung",
		["Poison Spit"] = "Giftspucke",
		["Poisons"] = "Gifte",
		["Polearm Specialization"] = "Stangenwaffen-Spezialisierung",
		["Polearms"] = "Stangenwaffen",
		["Polymorph"] = "Verwandlung",
		["Polymorph: Pig"] = "Verwandlung: Schwein",
		["Polymorph: Turtle"] = "Verwandlung: Schildkr\195\182te",
		["Portal: Darnassus"] = "Portal: Darnassus",
		["Portal: Exodar"] = "Portal: Exodar",
		["Portal: Ironforge"] = "Portal: Eisenschmiede",
		["Portal: Orgrimmar"] = "Portal: Orgrimmar",
		["Portal: Shattrath"] = "Portal: Shattrath",
		["Portal: Silvermoon"] = "Portal: Silbermond",
		["Portal: Stormwind"] = "Portal: Sturmwind",
		["Portal: Thunder Bluff"] = "Portal: Donnerfels",
		["Portal: Undercity"] = "Portal: Unterstadt",
		["Positive Charge"] = "Positive Ladung",
		["Pounce Bleed"] = "Anspringblutung",
		["Pounce"] = "Anspringen",
		["Power Infusion"] = "Seele der Macht",
		["Power Word: Fortitude"] = "Machtwort: Seelenst\195\164rke",
		["Power Word: Shield"] = "Machtwort: Schild",
		["Prayer of Fortitude"] = "Gebet der Seelenst\195\164rke",
		["Prayer of Healing"] = "Gebet der Heilung",
		["Prayer of Mending"] = "Gebet der Besserung",
		["Prayer of Shadow Protection"] = "Gebet des Schattenschutzes",
		["Prayer of Spirit"] = "Gebet der Willenskraft",
		["Precision"] = "Pr\195\164zision",
		["Predatory Strikes"] = "Raubtierschl\195\164ge",
		["Premeditation"] = "Konzentration",
		["Preparation"] = "Vorbereitung",
		["Presence of Mind"] = "Geistesgegenwart",
		["Primal Fury"] = "Urfuror",
		["Prismatic Cloak"] = "Prismatischer Mantel",
		["Prospecting"] = "Sondieren",
		["Prowl"] = "Schleichen",
		["Psychic Scream"] = "Psychischer Schrei",
		["Pummel"] = "Zuschlagen",
		["Purge"] = "Reinigen",
		["Purification"] = "L\195\164uterung",
		["Purify"] = "L\195\164utern",
		["Purifying Power"] = "Reinigende Kraft",
		["Pursuit of Justice"] = "Streben nach Gerechtigkeit",
		["Pyroblast"] = "Pyroschlag",
		["Pyroclasm"] = "Feuerschwall",
		["Pyromaniac"] = "Brandstifter",
		["Quick Recovery"] = "Schnelle Erholung",
		["Quick Shots"] = "Schnelle Sch\195\188sse",
		["Quickness"] = "Schnelligkeit",
		["Rain of Fire"] = "Feuerregen",
		["Rake"] = "Krallenhieb",
		["Rampage"] = "Toben",
		["Ram Riding"] = "Widderreiten",
		["Ranged Weapon Specialization"] = "Distanzwaffen-Spezialisierung",
		["Rapid Concealment"] = "Schnelles Verstecken",
		["Rapid Fire"] = "Schnellfeuer",
		["Rapid Killing"] = "Schneller Tod",
		["Raptor Riding"] = "Raptorreiten",
		["Raptor Strike"] = "Raptorsto\195\159",
		["Ravage"] = "Verheeren",
		["Readiness"] = "Bereitschaft",
		["Rebirth"] = "Wiedergeburt",
		["Reckless Charge"] = "Rücksichtsloser Sturmangriff",
		["Recklessness"] = "Tollk\195\188hnheit",
		["Reckoning"] = "Abrechnung",
		["Redemption"] = "Erl\195\182sung",
		["Redoubt"] = "Verschanzen",
		["Reflection"] = "Reflexion",
		["Regeneration"] = "Regeneration",
		["Regrowth"] = "Nachwachsen",
		["Reincarnation"] = "Reinkarnation",
		["Reinforced Shield"] = "Verst\195\164rktes Schild",
		["Rejuvenation"] = "Verj\195\188ngung",
		["Relentless Strikes"] = "Unerbittliche St\195\182\195\159e",
		["Remorseless"] = "Gnadenlos",
		["Remorseless Attacks"] = "Gnadenlose Angriffe",
		["Remove Curse"] = "Fluch aufheben",
		["Remove Insignia"] = "Abzeichen entfernen",
		["Remove Lesser Curse"] = "Geringen Fluch aufheben",
		["Rend"] = "Verwunden",
		["Renew"] = "Erneuerung",
		["Repentance"] = "Bu\195\159e",
		["Restorative Totems"] = "Regenerationstotems",
		["Resurrection"] = "Auferstehung",
		["Retaliation"] = "Gegenschlag",
		["Retribution Aura"] = "Aura der Vergeltung",
		["Revenge Stun"] = "Rachebet\195\164ubung",
		["Revenge"] = "Rache",
		["Reverberation"] = "Nachklingen",
		["Revive Pet"] = "Tier wiederbeleben",
		["Righteous Defense"] = "Rechtschaffene Verteidigung",
		["Righteous Fury"] = "Zorn der Gerechtigkeit",
		["Rip"] = "Zerfetzen",
		["Riposte"] = "Riposte",
		["Ritual of Doom Effect"] = "Ritual der Verdammnis'-Effekt",
		["Ritual of Doom"] = "Ritual der Verdammnis",
		["Ritual of Souls"] = "Ritual der Seelen",
		["Ritual of Summoning"] = "Ritual der Beschw\195\182rung",
		["Rockbiter Weapon"] = "Felsbei\195\159erwaffe",
		["Rogue Passive"] = "Schurke Passiv",
		["Ruin"] = "Verderben",
		["Rupture"] = "Blutung",
		["Ruthlessness"] = "Skrupellosigkeit",
		["Sacrifice"] = "Opferung",
		["Safe Fall"] = "Sicheres Fallen",
		["Sanctity Aura"] = "Aura der Heiligkeit",
		["Sanctified Crusader"] = "Geweihter Kreuzfahrer",
		["Sanctified Light"] = "Geheiligtes Licht",
		["Sap"] = "Kopfnuss",
		["Savage Fury"] = "Ungez\195\164hmte Wut",
		["Savage Strikes"] = "Wilde Schl\195\164ge",
		["Scare Beast"] = "Wildtier \195\164ngstigen",
		["Scatter Shot"] = "Streuschuss",
		["Scorch"] = "Versengen",
		["Scorpid Poison"] = "Skorpidgift",
		["Scorpid Sting"] = "Skorpidstich",
		["Screech"] = "Schrei",
		["Seal Fate"] = "Schicksal besiegeln",
		["Seal of Blood"] = "Siegel des Blutes",
		["Seal of Command"] = "Siegel des Befehls",
		["Seal of Justice"] = "Siegel der Gerechtigkeit",
		["Seal of Light"] = "Siegel des Lichts",
		["Seal of Righteousness"] = "Siegel der Rechtschaffenheit",
		["Seal of Wisdom"] = "Siegel der Weisheit",
		["Seal of the Crusader"] = "Siegel des Kreuzfahrers",
		["Seal of Vengeance"] = "Siegel der Vergeltung",
		["Searing Light"] = "Sengendes Licht",
		["Searing Pain"] = "Sengender Schmerz",
		["Searing Totem"] = "Totem der Verbrennung",
		["Second Wind"] = "Kr\195\164fte sammeln",
		["Seduction"] = "Verf\195\188hrung",
		["Seed of Corruption"] = "Saat der Verderbnis",
		["Sense Demons"] = "D\195\164monen sp\195\188ren",
		["Sense Undead"] = "Untote sp\195\188ren",
		["Sentry Totem"] = "Totem des Wachens",
		["Serpent Sting"] = "Schlangenbiss",
		["Setup"] = "Reinlegen",
		["Shackle Undead"] = "Untote fesseln",
		["Shadow Affinity"] = "Schattenaffinit\195\164t",
		["Shadow and Flame"] = "Schatten und Flamme",
		["Shadow Bolt"] = "Schattenblitz",
		["Shadow Embrace"] = "Umschlingende Schatten",
		["Shadow Focus"] = "Schattenfokus",
		["Shadow Mastery"] = "Schattenbeherrschung",
		["Shadow Power"] = "Schattenmacht",
		["Shadow Protection"] = "Schattenschutz",
		["Shadow Reach"] = "Schattenreichweite",
		["Shadow Resistance Aura"] = "Aura des Schattenwiderstands",
		["Shadow Resistance"] = "Schattenwiderstand",
		["Shadow Trance"] = "Schattentrance",
		["Shadow Vulnerability"] = "Schattenverwundbarkeit",
		["Shadow Ward"] = "Schattenzauberschutz",
		["Shadow Weakness"] = "Schatten Verwundbarkeit",
		["Shadow Weaving"] = "Schattenwirken",
		["Shadow Word: Death"] = "Schattenwort: Tod",
		["Shadow Word: Pain"] = "Schattenwort: Schmerz",
		["Shadowburn"] = "Schattenbrand",
		["Shadowfiend"] = "Schattengeist",
		["Shadowform"] = "Schattengestalt",
		["Shadowfury"] = "Schattenfurie",
		["Shadowguard"] = "Schattenschild",
		["Shadowmeld Passive"] = "Schattenmimik Passiv",
		["Shadowmeld"] = "Schattenhaftigkeit",
		["Shadowstep"] = "Schattenschritt",
		["Shamanistic Rage"] = "Schamanistische Wut",
		["Sharpened Claws"] = "Gesch\195\164rfte Klauen",
		["Shatter"] = "Zertr\195\188mmern",
		["Shell Shield"] = "Panzerschild",
		["Shield Bash"] = "Schildhieb",
		["Shield Bash - Silenced"] = "Schildhieb - zum Schweigen gebracht",
		["Shield Block"] = "Schildblock",
		["Shield Slam"] = "Schildschlag",
		["Shield Specialization"] = "Schild-Spezialisierung",
		["Shield Wall"] = "Schildwall",
		["Shield"] = "Schild",
		["Shiv"] = "T\195\188ckische Klinge",
		["Shoot Bow"] = "Bogenschuss",
		["Shoot Crossbow"] = "Armbrust abschie\195\159en",
		["Shoot Gun"] = "Schusswaffe abfeuern",
		["Shoot"] = "Schie\195\159en",
		["Shred"] = "Schreddern",
		["Silence"] = "Stille",
		["Silencing Shot"] = "Unterdr\195\188ckender Schuss",
		["Silent Resolve"] = "Schweigsame Entschlossenheit",
		["Sinister Strike"] = "Finsterer Sto\195\159",
		["Siphon Life"] = "Lebensentzug",
		["Skinning"] = "K\195\188rschnerei",
		["Slam"] = "Zerschmettern",
		["Sleep"] = "Schlaf",
		["Slice and Dice"] = "Zerh\195\164ckseln",
		["Slow"] = "Verlangsamen",
		["Slow Fall"] = "Langsamer Fall",
		["Smelting"] = "Verh\195\188ttung",
		["Smite"] = "G\195\182ttliche Pein",
		["Snake Trap"] = "Schlangenfalle",
		["Snake Trap Effect"] = "Schlangenfalle'-Effekt",
		["Solid Sharpening Stone"] = "Robuster Wetzstein",
		["Soothe Animal"] = "Tier bes\195\164nftigen",
		["Soothing Kiss"] = "Bes\195\164nftigender Kuss",
		["Soul Fire"] = "Seelenfeuer",
		["Soul Leech"] = "Seele entziehen",
		["Soul Link"] = "Seelenverbindung",
		["Soul Siphon"] = "Seelen-Siphon",
		["Soulshatter"] = "Seele brechen",
		["Soulstone Resurrection"] = "Seelensteinauferstehung",
		["Spell Haste"] = "Zaubertempo",
		["Spell Lock"] = "Zaubersperre",
		["Spellsteal"] = "Zauberraub",
		["Spell Power"] = "Zauberkraft",
		["Spell Reflection"] = "Zauberreflexion",
		["Spell Vulnerability"] = "Zauber Empfindlichkeit",
		["Spell Warding"] = "Zauberschutz",
		["Spirit Bond"] = "Geistbande",
		["Spirit Tap"] = "Willensentzug",
		["Spirit of Redemption"] = "Geist der Erl\195\182sung",
		["Spiritual Attunement"] = "Einklang des Geistes",
		["Spiritual Focus"] = "Spiritueller Fokus",
		["Spiritual Guidance"] = "Geistige F\195\188hrung",
		["Spiritual Healing"] = "Spirituelle Heilung",
		["Sprint"] = "Sprinten",
		["Stance Mastery"] = "Haltung bewahren",
		["Starfire"] = "Sternenfeuer",
		["Starfire Stun"] = "Sternenfeuer-Betubung",
		["Starlight Wrath"] = "Zorniges Sternenlicht",
		["Starshards"] = "Sternensplitter",
		["Staves"] = "St\195\164be",
		["Steady Shot"] = "Zuverl\195\164ssiger Schuss",
		["Stealth"] = "Verstohlenheit",
		["Stoneclaw Stun"] = "Steinklauenbet\195\164uben",
		["Stoneclaw Totem"] = "Totem der Steinklaue",
		["Stoneform"] = "Steingestalt",
		["Stoneskin"] = "Steinhaut",
		["Stoneskin Totem"] = "Totem der Steinhaut",
		["Stormstrike"] = "Sturmschlag",
		["Strength of Earth"] = "Erdst\195\164rke",
		["Strength of Earth Totem"] = "Totem der Erdst\195\164rke",
		["Strength of the Halaani"] = "St\195\164rke der Halaani",
		["Stuck"] = "Feststecken",
		["Stun"] = "Bet\195\164ubt",
		["Subtlety"] = "Feingef\195\188hl",
		["Suffering"] = "Leiden",
		["Summon Charger"] = "Streitross beschw\195\182ren",
		["Summon Dreadsteed"] = "Schreckensross herbeirufen",
		["Summon Felguard"] = "Teufelswache beschw\195\182ren",
		["Summon Felhunter"] = "Teufelsj\195\164ger beschw\195\182ren",
		["Summon Felsteed"] = "Teufelsross beschw\195\182ren",
		["Summon Imp"] = "Wichtel beschw\195\182ren",
		["Summon Succubus"] = "Sukkubus beschw\195\182ren",
		["Summon Voidwalker"] = "Leerwandler beschw\195\182ren",
		["Summon Warhorse"] = "Schlachtross beschw\195\182ren",
		["Summon Water Elemental"] = "Wasserelementar beschw\195\182ren",
		["Sunder Armor"] = "R\195\188stung zerrei\195\159en",
		["Suppression"] = "Unterdr\195\188ckung",
		["Surefooted"] = "Sicherer Stand",
		["Survivalist"] = "\195\156berlebensk\195\188nstler",
		["Sweeping Strikes"] = "Weitreichende St\195\182\195\159e",
		["Swiftmend"] = "Rasche Heilung",
		["Swift Flight Form"] = "Schnelle Flugform",
		["Swipe"] = "Prankenhieb",
		["Sword Specialization"] = "Schwert-Spezialisierung",
		["Symbol of Hope"] = "Symbol der Hoffnung",
		["Tactical Mastery"] = "Taktiker",
		["Tainted Blood"] = "Besudeltes Blut",
		["Tailoring"] = "Schneiderei",
		["Tame Beast"] = "Wildtier z\195\164hmen",
		["Tamed Pet Passive"] = "Gez\195\164hmtes Tier - Passiv",
		["Taunt"] = "Spott",
		["Teleport: Darnassus"] = "Teleportieren: Darnassus",
		["Teleport: Exodar"] = "Teleportieren: Exodar",
		["Teleport: Ironforge"] = "Teleportieren: Eisenschmiede",
		["Teleport: Moonglade"] = "Teleportieren: Mondlichtung",
		["Teleport: Orgrimmar"] = "Teleportieren: Orgrimmar",
		["Teleport: Shattrath"] = "Teleportieren: Shattrath",
		["Teleport: Silvermoon"] = "Teleportieren: Silbermond",
		["Teleport: Stormwind"] = "Teleportieren: Sturmwind",
		["Teleport: Thunder Bluff"] = "Teleportieren: Donnerfels",
		["Teleport: Undercity"] = "Teleportieren: Unterstadt",
		["The Beast Within"] = "Wildes Herz",
		["The Human Spirit"] = "Unbeugsamkeit",
		["Thick Hide"] = "Dickes Fell",
		["Thorns"] = "Dornen",
		["Throw"] = "Werfen",
		["Throwing Specialization"] = "Wurfwaffen-Spezialisierung",
		["Throwing Weapon Specialization"] = "Wurfwaffen-Spezialisierung",
		["Thrown"] = "Wurfwaffe",
		["Thunder Clap"] = "Donnerknall",
		["Thundering Strikes"] = "Donnernde St\195\182\195\159e",
		["Thunderstomp"] = "Donnerstampfer",
		["Tidal Focus"] = "Gezeitenfokus",
		["Tidal Mastery"] = "Gezeitenbeherrschung",
		["Tiger Riding"] = "Tigerreiten",
		["Tiger's Fury"] = "Tigerfuror",
		["Torment"] = "Qual",
		["Totem"] = "Totem",
		["Totem of Wrath"] = "Totem des Ingrimms",
		["Totemic Call"] = "Ruf der Totems",
		["Totemic Focus"] = "Totemfokus",
		["Touch of Shadow"] = "Ber\195\188hrung des Schattens",
		["Touch of Weakness"] = "Ber\195\188hrung der Schw\195\164che",
		["Toughness"] = "Z\195\164higkeit",
		["Traces of Silithyst"] = "Spuren von Silithyst",
		["Track Beasts"] = "Wildtiere aufsp\195\188ren",
		["Track Demons"] = "D\195\164monen aufsp\195\188ren",
		["Track Dragonkin"] = "Drachkin aufsp\195\188ren",
		["Track Elementals"] = "Elementare aufsp\195\188ren",
		["Track Giants"] = "Riesen aufsp\195\188ren",
		["Track Hidden"] = "Verborgenes aufsp\195\188ren",
		["Track Humanoids"] = "Humanoide aufsp\195\188ren",
		["Track Undead"] = "Untote aufsp\195\188ren",
		["Tranquil Air"] = "Beruhigenden Winde",
		["Tranquil Air Totem"] = "Totem der beruhigenden Winde",
		["Tranquil Spirit"] = "Gelassener Geist",
		["Tranquility"] = "Gelassenheit",
		["Tranquilizing Shot"] = "Einlullender Schuss",
		["Trap Mastery"] = "Fallenbeherrschung",
		["Travel Form"] = "Reisegestalt",
		["Tree of Life"] = "Baum des Lebens",
		["Tremor Totem"] = "Totem des Erdsto\195\159es",
		["Tribal Leatherworking"] = "Stammeslederverarbeitung",
		["Trueshot Aura"] = "Aura des Volltreffers",
		["Turn Undead"] = "Untote vertreiben",
		["Twin Spire Blessing"] = "Segen der Zwillingsspitze",
		["Two-Handed Axes and Maces"] = "Zweihand\195\164xte und -Streitkolben",
		["Two-Handed Axes"] = "Zweihand\195\164xte",
		["Two-Handed Maces"] = "Zweihandstreitkolben",
		["Two-Handed Swords"] = "Zweihandschwerter",
		["Two-Handed Weapon Specialization"] = "Zweihandwaffen-Spezialisierung",
		["Unarmed"] = "Unbewaffnet",
		["Unbreakable Will"] = "Unbezwingbarer Wille",
		["Unbridled Wrath Effect"] = "Entfesselter Zorn'-Effekt",
		["Unbridled Wrath"] = "Entfesselter Zorn",
		["Undead Horsemanship"] = "Untotenreitkunst",
		["Underwater Breathing"] = "Unterwasseratmung",
		["Unending Breath"] = "Unendlicher Atem",
		["Unholy Power"] = "Unheilige Macht",
		["Unleashed Fury"] = "Entfesselter Zorn",
		["Unleashed Rage"] = "Entfesselte Wut",
		["Unstable Affliction"] = "Instabiles Gebrechen",
		["Unyielding Faith"] = "Unumst\195\182\195\159licher Glaube",
		["Vampiric Embrace"] = "Vampirumarmung",
		["Vanish"] = "Verschwinden",
		["Vanished"] = "Verschwunden",
		["Vampiric Touch"] = "Vampirber\195\188hrung",
		["Vengeance"] = "Rache",
		["Victory Rush"] = "Siegesrausch",
		["Vigor"] = "Lebenskraft",
		["Vile Poisons"] = "\195\156ble Gifte",
		["Vindication"] = "Rechtschaffene Schw\195\164chung",
		["Viper Sting"] = "Vipernbiss",
		["Volley"] = "Salve",
		["Wand Specialization"] = "Zauberstab-Spezialisierung",
		["Wands"] = "Zauberst\195\164be",
		["War Stomp"] = "Kriegsdonner",
		["Warp"] = "Verzerrt",
		["Warsong Flag"] = "Warsong Flagge",
		["Water Breathing"] = "Wasseratmung",
		["Water Shield"] = "Wasserschild",
		["Water Walking"] = "Wasserwandeln",
		["Waterbolt"] = "Wasserblitz",
		["Weakened Soul"] = "Geschw\195\164chte Seele",
		["Weaponsmith"] = "Waffenschmied",
		["Whirlwind"] = "Wirbelwind",
		["Will of the Forsaken"] = "Wille der Verlassenen",
		["Windfury Totem"] = "Totem des Windzorns",
		["Windfury Weapon"] = "Waffe des Windfurors",
		["Windwall"] = "Windmauer",
		["Windwall Totem"] = "Totem der Windmauer",
		["Wing Clip"] = "Zurechtstutzen",
		["Winter's Chill"] = "Winterk\195\164lte",
		["Wisp Spirit"] = "Irrwisch-Geist",
		["Wolf Riding"] = "Wolfreiten",
		["Wound Poison II"] = "Wundgift II",
		["Wound Poison III"] = "Wundgift III",
		["Wound Poison IV"] = "Wundgift IV",
		["Wound Poison"] = "Wundgift",
		["Wrath"] = "Zorn",
		["Wrath of Air Totem"] = "Totem des st\195\188rmischen Zorns",
		["Wrath of Cenarius"] = "Zorn des Cenarius",
		["Wyvern Sting"] = "Stich des Fl\195\188geldrachen",
	}
end)

BabbleSpell:RegisterTranslations("frFR", function()
	return {
		["Abolish Disease"] = "Abolir maladie",
		["Abolish Poison Effect"] = "Effet Abolir le poison",
		["Abolish Poison"] = "Abolir le poison",
		["Activate MG Turret"] = "Activation de la tourelle de mitrailleuse",
		["Adrenaline Rush"] = "Pouss\195\169e d'adr\195\169naline",
		["Aftermath"] = "Cons\195\169quences",
		["Aggression"] = "Agressivit\195\169",
		["Aimed Shot"] = "Vis\195\169e",
		["Alchemy"] = "Alchimie",
		["Ambush"] = "Embuscade",
		["Amplify Curse"] = "Mal\195\169diction amplifi\195\169e",
		["Amplify Magic"] = "Amplification de la magie",
		["Ancestral Fortitude"] = "Robustesse des anciens",
		["Ancestral Healing"] = "Gu\195\169rison des anciens",
		["Ancestral Knowledge"] = "Connaissance ancestrale",
		["Ancestral Spirit"] = "Esprit ancestral",
		["Anesthetic Poison"] = "Poison anesth\195\169siant",
		["Anger Management"] = "Ma\195\174trise de la Rage",
		["Anguish"] = "Angoisse",
		["Anticipation"] = "Anticipation",
		["Aquatic Form"] = "Forme aquatique",
		["Arcane Blast"] = "D\195\169flagration des arcanes",
		["Arcane Brilliance"] = "Illumination des arcanes",
		["Arcane Concentration"] = "Concentration des arcanes",
		["Arcane Explosion"] = "Explosion des arcanes",
		["Arcane Focus"] = "Focalisation des arcanes",
		["Arcane Fortitude"] = "R\195\169sitance des arcanes",
		["Arcane Impact"] = "Impact des arcanes",
		["Arcane Instability"] = "Instabilit\195\169 des arcanes",
		["Arcane Intellect"] = "Intelligence des arcanes",
		["Arcane Meditation"] = "M\195\169ditation des arcanes",
		["Arcane Mind"] = "Esprit des arcanes",
		["Arcane Missiles"] = "Projectiles des arcanes",
		["Arcane Potency"] = "Toute-puissance des arcanes",
		["Arcane Power"] = "Pouvoir des arcanes",
		["Arcane Resistance"] = "R\195\169sistance aux Arcanes",
		["Arcane Shot"] = "Tir des arcanes",
		["Arcane Shroud"] = "Voile des arcanes",
		["Arcane Subtlety"] = "Subtilit\195\169 des arcanes",
		["Arcane Torrent"] = "Torrent arcanique",
		["Arcane Weakness"] = "Sensibilit\195\169 aux Arcanes",
		["Arctic Reach"] = "Allonge arctique",
		["Arctic Winds"] = "Vents arctiques",
		["Armorsmith"] = "Fabricant d'armures",
		["Armor of Faith"] = "Armure de la Foi",
		["Aspect of the Beast"] = "Aspect de la b\195\170te",
		["Aspect of the Cheetah"] = "Aspect du gu\195\169pard",
		["Aspect of the Hawk"] = "Aspect du faucon",
		["Aspect of the Monkey"] = "Aspect du singe",
		["Aspect of the Pack"] = "Aspect de la meute",
		["Aspect of the Viper"] = "Aspect de la vip\195\168re",
		["Aspect of the Wild"] = "Aspect de la nature",
		["Astral Recall"] = "Rappel astral",
		["Attack"] = "Attaque",
		["Attacking"] = "Attaque",
		["Auto Shot"] = "Tir automatique",
		["Avenger's Shield"] = "Bouclier du vengeur",
		["Avenging Wrath"] = "Courroux vengeur",
		["Avoidance"] = "Evitement",
		["Axe Specialization"] = "Sp\195\169cialisation Hache",
		["Backlash"] = "Contrecoup",
		["Backstab"] = "Attaque sournoise",
		["Badge of the Swarmguard"] = "Insigne de garde-essaim",
		["Bane"] = "Fl\195\169au",
		["Banish"] = "Bannir",
		["Barkskin Effect"] = "Effet Ecorce",
		["Barkskin"] = "Ecorce",
		["Barrage"] = "Barrage",
		["Bash"] = "Sonner",
		["Basic Campfire"] = "Feu de camp basique",
		["Balance of Power"] = "Equilibre de la puissance",
		["Battle Shout"] = "Cri de guerre",
		["Battle Stance Passive"] = "Posture de combat",
		["Battle Stance"] = "Posture de combat",
		["Battle Rush"] = "Ivresse de la bataille",
		["Bear Form"] = "Forme d\226\128\153ours",
		["Beast Lore"] = "Connaissance des b\195\170tes",
		["Beast Slaying"] = "Tueur de b\195\170tes",
		["Beast Training"] = "Apprivoisement",
		["Benediction"] = "B\195\169n\195\169diction",
		["Berserker Rage"] = "Rage berserker",
		["Berserker Stance Passive"] = "Posture berserker",
		["Berserker Stance"] = "Posture berserker",
		["Berserking"] = "Berserker",
		["Bestial Discipline"] = "Discipline bestiale",
		["Bestial Swiftness"] = "Rapidit\195\169 bestiale",
		["Bestial Wrath"] = "Courroux bestial",
		["Binding Heal"] = "Soins de lien",
		["Bite"] = "Morsure",
		["Black Arrow"] = "Fl\195\168che noire",
		["Blackout"] = "Aveuglement",
		["Blacksmithing"] = "Forge",
		["Blade Flurry"] = "D\195\169luge de lames",
		["Blade Turning"] = "Froissement",
		["Blade Twisting"] = "Tournoiement de lames",
		["Blast Wave"] = "Vague explosive",
		["Blazing Speed"] = "Vitesse flamboyante",
		["Blessed Recovery"] = "R\195\169tablissement b\195\169ni",
		["Blessed Resilience"] = "R\195\169silience b\195\169nie",
		["Blessing of Auchindoun"] = "B\195\169n\195\169diction d'Auchindoun",
		["Blessing of Freedom"] = "B\195\169n\195\169diction de libert\195\169",
		["Blessing of Kings"] = "B\195\169n\195\169diction des rois",
		["Blessing of Light"] = "B\195\169n\195\169diction de lumi\195\168re",
		["Blessing of Might"] = "B\195\169n\195\169diction de puissance",
		["Blessing of Protection"] = "B\195\169n\195\169diction de protection",
		["Blessing of Sacrifice"] = "B\195\169n\195\169diction de sacrifice",
		["Blessing of Salvation"] = "B\195\169n\195\169diction de salut",
		["Blessing of Sanctuary"] = "B\195\169n\195\169diction du sanctuaire",
		["Blessing of Wisdom"] = "B\195\169n\195\169diction de sagesse",
		["Blind"] = "C\195\169cit\195\169",
		["Blinding Powder"] = "Poudre aveuglante",
		["Blink"] = "Transfert",
		["Blizzard"] = "Blizzard",
		["Block"] = "Bloquer",
		["Blood Craze"] = "Folie sanguinaire",
		["Blood Frenzy"] = "Fr\195\169n\195\169sie sanglante",
		["Blood Fury"] = "Fureur sanguinaire",
		["Blood Pact"] = "Pacte de sang",
		["Bloodlust"] = "Furie sanguinaire",
		["Bloodrage"] = "Rage sanguinaire",
		["Bloodthirst"] = "Sanguinaire",
		["Boar Charge"] = "Boutoir",
		["Booming Voice"] = "Voix tonitruante",
		["Bow Specialization"] = "Sp\195\169cialisation Arc",
		["Bows"] = "Arcs",
		["Bright Campfire"] = "Feu de camp \195\169clatant",
		["Brutal Impact"] = "Impact brutal",
		["Burning Adrenaline"] = "Mont\195\169e d'adrenaline",
		["Burning Soul"] = "Ame ardente",
		["Burning Wish"] = "Souhait ardent",
		["Call Pet"] = "Appel du familier",
		["Call of Flame"] = "Appel des flammes",
		["Call of Thunder"] = "Appel de la foudre",
		["Camouflage"] = "Dissimulation",
		["Cannibalize"] = "Cannibalisme",
		["Cat Form"] = "Forme de f\195\169lin",
		["Cataclysm"] = "Cataclysme",
		["Celestial Focus"] = "Feu stellaire am\195\169lior\195\169",
		["Chain Heal"] = "Salve de gu\195\169rison",
		["Chain Lightning"] = "Cha\195\174ne d'\195\169clairs",
		["Challenging Roar"] = "Rugissement provocateur",
		["Challenging Shout"] = "Cri de d\195\169fi",
		["Charge Rage Bonus Effect"] = "Effet Bonus de Rage de la Charge",
		["Charge"] = "Charge",
		["Charge Stun"] = "Charge \195\169tourdissante",
		["Cheap Shot"] = "Coup bas",
		["Chilled"] = "Transi",
		["Circle of Healing"] = "Cercle de soins",
		["Claw"] = "Griffe",
		["Cleanse"] = "Epuration",
		["Clearcasting"] = "Id\195\169es claires",
		["Cleave"] = "Encha\195\174nement",
		["Clever Traps"] = "Pi\195\168ges astucieux",
		["Cloak of Shadows"] = "Cape d'ombre",
		["Closing"] = "Fermeture",
		["Cloth"] = "Tissu",
		["Coarse Sharpening Stone"] = "Pierre \195\160 aiguiser grossi\195\168re",
		["Cobra Reflexes"] = "R\195\169flexes du cobra",
		["Cold Blood"] = "Sang froid",
		["Cold Snap"] = "Morsure de glace",
		["Combat Endurance"] = "Endurance de combat",
		["Combustion"] = "Combustion",
		["Command"] = "Commande",
		["Commanding Presence"] = "Cri de guerre am\195\169lior\195\169",
		["Commanding Shout"] = "Cri de commandement",
		["Concentration Aura"] = "Aura de concentration",
		["Concussion Blow"] = "Bourrasque",
		["Concussion"] = "Commotion",
		["Concussive Barrage"] = "Barrage commotionnant",
		["Concussive Shot"] = "Trait de choc",
		["Cone of Cold"] = "C\195\180ne de froid",
		["Conflagrate"] = "Conflagration",
		["Conjure Food"] = "Invocation de nourriture",
		["Conjure Mana Agate"] = "Invocation d'une agate de mana",
		["Conjure Mana Citrine"] = "Invocation d'une citrine de mana",
		["Conjure Mana Emerald"] = "Invocation d'une \195\169meraude de mana",
		["Conjure Mana Jade"] = "Invocation d'une jade de mana",
		["Conjure Mana Ruby"] = "Invocation d'un rubis de mana",
		["Conjure Water"] = "Invocation d'eau",
		["Consecrated Sharpening Stone"] = "Pierre \195\160 aiguiser consacr\195\169e",
		["Consecration"] = "Cons\195\169cration",
		["Consume Magic"] = "Consumer la magie",
		["Consume Shadows"] = "Consumer les ombres",
		["Contagion"] = "Contagion",
		["Convection"] = "Convection",
		["Conviction"] = "Conviction",
		["Cooking"] = "Cuisine",
		["Corruption"] = "Corruption",
		["Counterattack"] = "Contre-attaque",
		["Counterspell"] = "Contresort",
		["Counterspell - Silenced"] = "Contresort - Silencieux",
		["Cower"] = "D\195\169robade",
		["Create Firestone"] = "Cr\195\169ation de Pierre de feu",
		["Create Firestone (Major)"] = "Cr\195\169ation de Pierre de feu (majeure)",
		["Create Firestone (Greater)"] = "Cr\195\169ation de Pierre de feu (sup\195\169rieure)",
		["Create Firestone (Lesser)"] = "Cr\195\169ation de Pierre de feu (inf\195\169rieure)",
		["Create Healthstone"] = "Cr\195\169ation de Pierre de soins",
		["Create Healthstone (Major)"] = "Cr\195\169ation de Pierre de soins (majeure)",
		["Create Healthstone (Greater)"] = "Cr\195\169ation de Pierre de soins (sup\195\169rieure)",
		["Create Healthstone (Lesser)"] = "Cr\195\169ation de Pierre de soins (inf\195\169rieure)",
		["Create Healthstone (Minor)"] = "Cr\195\169ation de Pierre de soins (mineure)",
		["Create Soulstone"] = "Cr\195\169ation de Pierre d'\195\162me",
		["Create Soulstone (Major)"] = "Cr\195\169ation de Pierre d'\195\162me (majeure)",
		["Create Soulstone (Greater)"] = "Cr\195\169ation de Pierre d'\195\162me (sup\195\169rieure)",
		["Create Soulstone (Lesser)"] = "Cr\195\169ation de Pierre d'\195\162me (inf\195\169rieure)",
		["Create Soulstone (Minor)"] = "Cr\195\169ation de Pierre d'\195\162me (mineure)",
		["Create Spellstone"] = "Cr\195\169ation de Pierre de sort",
		["Create Spellstone (Master)"] = "Cr\195\169ation de Pierre de sort (magistrale)",
		["Create Spellstone (Major)"] = "Cr\195\169ation de Pierre de sort (majeure)",
		["Create Spellstone (Greater)"] = "Cr\195\169ation de Pierre de sort (sup\195\169rieure)",
		["Cripple"] = "Faiblesse",
		["Crippling Poison II"] = "Poison affaiblissant II",
		["Crippling Poison"] = "Poison affaiblissant",
		["Critical Mass"] = "Masse critique",
		["Crossbows"] = "Arbal\195\168tes",
		["Cruelty"] = "Cruaut\195\169",
		["Crusade"] = "Croisade",
		["Crusader Aura"] = "Aura de crois\195\169",
		["Crusader Strike"] = "Inquisition",
		["Cultivation"] = "Culture",
		["Cure Disease"] = "Gu\195\169rison des maladies",
		["Cure Poison"] = "Gu\195\169rison du poison",
		["Curse of Agony"] = "Mal\195\169diction d'agonie",
		["Curse of Doom Effect"] = "Effet Mal\195\169diction funeste",
		["Curse of Doom"] = "Mal\195\169diction funeste",
		["Curse of Exhaustion"] = "Mal\195\169diction de fatigue",
		["Curse of Idiocy"] = "Mal\195\169diction d'idiotie",
		["Curse of Recklessness"] = "Mal\195\169diction de t\195\169m\195\169rit\195\169",
		["Curse of Shadow"] = "Mal\195\169diction de l'ombre",
		["Curse of Tongues"] = "Mal\195\169diction des langages",
		["Curse of Weakness"] = "Mal\195\169diction de faiblesse",
		["Curse of the Elements"] = "Mal\195\169diction des \195\169l\195\169ments",
		["Cyclone"] = "Cyclone",
		["Dagger Specialization"] = "Sp\195\169cialisation Dague",
		["Daggers"] = "Dagues",
		["Dampen Magic"] = "Att\195\169nuation de la magie",
		["Dark Pact"] = "Pacte noir",
		["Darkness"] = "T\195\169n\195\168bres",
		["Dash"] = "C\195\169l\195\169rit\195\169",
		["Dazed"] = "H\195\169b\195\169tement",
		["Deadly Interrupt Effect"] = "Effet d'interruption mortel",
		["Deadly Poison II"] = "Poison mortel II",
		["Deadly Poison III"] = "Poison mortel III",
		["Deadly Poison IV"] = "Poison mortel IV",
		["Deadly Poison V"] = "Poison mortel V",
		["Deadly Poison VI"] = "Poison mortel VI",
		["Deadly Poison VII"] = "Poison mortel VII",
		["Deadly Poison"] = "Poison mortel",
		["Deadly Throw"] = "Lancer mortel",
		["Death Coil"] = "Voile mortel",
		["Death Wish"] = "Souhait mortel",
		["Deep Wounds"] = "Blessures profondes",
		["Defense"] = "D\195\169fense",
		["Defensive Stance Passive"] = "Posture d\195\169fensive",
		["Defensive Stance"] = "Posture d\195\169fensive",
		["Defensive State 2"] = "Posture d\195\169fensive 2",
		["Defensive State"] = "Posture d\195\169fensive",
		["Defiance"] = "D\195\169fi",
		["Deflection"] = "D\195\169viation",
		["Demon Armor"] = "Armure d\195\169moniaque",
		["Demon Skin"] = "Peau de d\195\169mon",
		["Demonic Aegis"] = "Egide d\195\169moniaque",
		["Demonic Embrace"] = "Baiser d\195\169moniaque",
		["Demonic Frenzy"] = "Fr\195\169n\195\169sie d\195\169moniaque",
		["Demonic Knowledge"] = "Connaissance d\195\169moniaque",
		["Demonic Resilience"] = "R\195\169silience d\195\169moniaque",
		["Demonic Sacrifice"] = "Sacrifice d\195\169moniaque",
		["Demonic Tactics"] = "Tactique d\195\169moniaque",
		["Demoralizing Roar"] = "Rugissement d\195\169moralisant",
		["Demoralizing Shout"] = "Cri d\195\169moralisant",
		["Dense Sharpening Stone"] = "Pierre \195\160 aiguiser dense",
		["Desperate Prayer"] = "Pri\195\168re du d\195\169sespoir",
		["Destructive Reach"] = "Allonge de destruction",
		["Detect Greater Invisibility"] = "D\195\169tection de l'invisibilit\195\169 sup\195\169rieure",
		["Detect Invisibility"] = "D\195\169tection de l'invisibilit\195\169",
		["Detect Lesser Invisibility"] = "D\195\169tection de l'invisibilit\195\169 inf\195\169rieure",
		["Detect Magic"] = "D\195\169tection de la magie",
		["Detect Traps"] = "D\195\169tection des pi\195\168ges",
		["Detect"] = "D\195\169tection",
		["Deterrence"] = "Dissuasion",
		["Devastate"] = "D\195\169vaster",
		["Devastation"] = "D\195\169vastation",
		["Devotion Aura"] = "Aura de d\195\169votion",
		["Devour Magic Effect"] = "Effet festin magique",
		["Devour Magic"] = "Dévorer la magie",
		["Devouring Plague"] = "Peste d\195\169vorante",
		["Diplomacy"] = "Diplomatie",
		["Dire Bear Form"] = "Forme d\226\128\153ours redoutable",
		["Dirty Tricks"] = "Assommer am\195\169lior\195\169",
		["Disarm Trap"] = "D\195\169sarmement de pi\195\168ge",
		["Disarm"] = "D\195\169sarmement",
		["Disease Cleansing Totem"] = "Totem de Purification des maladies",
		["Disenchant"] = "D\195\169senchanter",
		["Disengage"] = "D\195\169sengagement",
		["Dismiss Pet"] = "Renvoyer le familier",
		["Dispel Magic"] = "Dissipation de la magie",
		["Distract"] = "Distraction",
		["Distracting Shot"] = "Trait provocateur",
		["Dive"] = "Plongeon",
		["Divine Favor"] = "Faveur divine",
		["Divine Fury"] = "Fureur divine",
		["Divine Illumination"] = "Illumination divine",
		["Divine Intellect"] = "Intelligence divine",
		["Divine Intervention"] = "Intervention divine",
		["Divine Protection"] = "Protection divine",
		["Divine Shield"] = "Bouclier divin",
		["Divine Spirit"] = "Esprit divin",
		["Divine Strength"] = "Force divine",
		["Dodge"] = "Esquiver",
		["Dragon's Breath"] = "Souffle du dragon",
		["Dragonscale Leatherworking"] = "Travail du cuir d'\195\169cailles de dragon",
		["Drain Life"] = "Drain de vie",
		["Drain Mana"] = "Drain de mana",
		["Drain Soul"] = "Siphon d'\195\162me",
		["Drink"] = "Boisson",
		["Dual Wield Specialization"] = "Sp\195\169cialisation Ambidextrie",
		["Dual Wield"] = "Ambidextrie",
		["Duel"] = "Duel",
		["Eagle Eye"] = "Oeil d'aigle",
		["Earth Elemental Totem"] = "Totem d'\195\169l\195\169mentaire de terre",
		["Earth Shield"] = "Bouclier de terre",
		["Earth Shock"] = "Horion de terre",
		["Earthbind"] = "Lien terrestre",
		["Earthbind Totem"] = "Totem de lien terrestre",
		["Earthstrike"] = "Choc de terre",
		["Efficiency"] = "Efficacit\195\169",
		["Elemental Devastation"] = "D\195\169vastation \195\169l\195\169mentaire",
		["Elemental Focus"] = "Focalisation \195\169l\195\169mentaire",
		["Elemental Fury"] = "Fureur \195\169l\195\169mentaire",
		["Elemental Leatherworking"] = "Travail du cuir \195\169l\195\169mentaire",
		["Elemental Mastery"] = "Ma\195\174trise \195\169l\195\169mentaire",
		["Elemental Precision"] = "Pr\195\169cision \195\169l\195\169mentaire",
		["Elemental Sharpening Stone"] = "Pierre \195\160 aiguiser \195\169l\195\169mentaire",
		["Elune's Grace"] = "Gr\195\162ce d'Elune",
		["Elusiveness"] = "Insaisissable",
		["Emberstorm"] = "Temp\195\170te ardente",
		["Empowered Arcane Missiles"] = "Projectiles des arcanes surpuissants",
		["Empowered Corruption"] = "Corruption surpuissante",
		["Empowered Fireball"] = "Boule de feu surpuissante",
		["Empowered Frostbolt"] = "Eclair de givre surpuissant",
		["Empowered Healing"] = "Soins surpuissants",
		["Empowered Rejuvenation"] = "R\195\169cup\195\169ration surpuissante",
		["Empowered Touch"] = "Toucher surpuissant",
		["Enamored Water Spirit"] = "Esprit de l'eau amoureux",
		["Enchanting"] = "Enchantement",
		["Endurance Training"] = "Entra\195\174nement \195\160 l'Endurance",
		["Endurance"] = "Endurance",
		["Engineering Specialization"] = "Sp\195\169cialisation",
		["Engineering"] = "Ing\195\169nieur",
		["Enrage"] = "Enrager",
		["Enriched Manna Biscuit"] = "Biscuit enrichi en manne",
		["Enslave Demon"] = "Asservir d\195\169mon",
		["Entangling Roots"] = "Sarments",
		["Entrapment"] = "Pi\195\168ge",
		["Envenom"] = "Envenimer",
		["Escape Artist"] = "Ma\195\174tre de l'\195\169vasion",
		["Evasion"] = "Evasion",
		["Eventide"] = "Tomb\195\169e du jour",
		["Eviscerate"] = "Evisc\195\169ration",
		["Evocation"] = "Evocation",
		["Execute"] = "Ex\195\169cution",
		["Exorcism"] = "Exorcisme",
		["Expansive Mind"] = "Pens\195\169e expansive",
		["Explosive Trap Effect"] = "Effet Pi\195\168ge explosif",
		["Explosive Trap"] = "Pi\195\168ge explosif",
		["Expose Armor"] = "Exposer l'armure",
		["Expose Weakness"] = "Perce-faille",
		["Extract Gas"] = "Extraction de gaz",
		["Eye for an Eye"] = "Oeil pour oeil",
		["Eye of Kilrogg"] = "Oeil de Kilrogg",
		["Eye of the Storm"] = "Oeil du cyclone",
		["Eyes of the Beast"] = "Oeil de la b\195\170te",
		["Fade"] = "Oubli",
		["Faerie Fire"] = "Lucioles",
		["Faerie Fire (Feral)"] = "Lucioles (farouche)",
		["Fanaticism"] = "Fanatisme",
		["Far Sight"] = "Double vue",
		["Fear Ward"] = "Gardien de peur",
		["Fear"] = "Peur",
		["Feed Pet"] = "Nourrir le familier",
		["Feed Pet Effect"] = "Effet Nourrir le familier",
		["Feedback"] = "R\195\169action",
		["Feign Death"] = "Feindre la mort",
		["Feint"] = "Feinte",
		["Fel Armor"] = "Gangrarmure",
		["Fel Concentration"] = "Concentration corrompue",
		["Fel Domination"] = "Domination corrompue",
		["Fel Intellect"] = "Intelligence corrompue",
		["Fel Stamina"] = "Endurance corrompue",
		["Felfire"] = "Gangrefeu",
		["Feline Grace"] = "Gr\195\162ce f\195\169line",
		["Feral Aggression"] = "Agressivit\195\169 farouche",
		["Feral Charge"] = "Charge farouche",
		["Feral Instinct"] = "Instinct farouche",
		["Feral Swiftness"] = "C\195\169l\195\169rit\195\169 f\195\169line",
		["Ferocious Bite"] = "Morsure f\195\169roce",
		["Ferocious Inspiration"] = "Inspiration f\195\169roce",
		["Ferocity"] = "Ferocit\195\169",
		["Fetish"] = "F\195\169tiche",
		["Fetish of the Sand Reaver"] = "F\195\169tiche du saccageur des sables",
		["Find Herbs"] = "D\195\169couverte d'herbes",
		["Find Minerals"] = "D\195\169couverte de gisements",
		["Find Treasure"] = "D\195\169couverte de tr\195\169sors",
		["Find Weakness"] = "D\195\169couverte des faiblesses",
		["Fire Blast"] = "Trait de feu",
		["Fire Breath"] = "Souffle de feu",
		["Fire Elemental Totem"] = "Totem d'\195\169l\195\169mentaire de Feu",
		["Fire Nova Totem"] = "Totem Nova de feu",
		["Fire Power"] = "Puissance du feu",
		["Fire Resistance Aura"] = "Aura de r\195\169sistance au Feu",
		["Fire Resistance Totem"] = "Totem de r\195\169sistance au Feu",
		["Fire Resistance"] = "R\195\169sistance au Feu",
		["Fire Shield"] = "Bouclier de feu",
		["Fire Vulnerability"] = "Vuln\195\169rabilit\195\169 au Feu",
		["Fire Ward"] = "Gardien de feu",
		["Fire Weakness"] = "Sensibilit\195\169 au Feu",
		["Fireball"] = "Boule de feu",
		["Firebolt"] = "Eclair de feu",
		["First Aid"] = "Premiers soins",
		["Fishing Poles"] = "Cannes \195\160 p\195\170che",
		["Fishing"] = "P\195\170che",
		["Fist Weapon Specialization"] = "Sp\195\169cialisation Arme de pugilat",
		["Fist Weapons"] = "Armes de pugilat",
		["Flame Shock"] = "Horion de flammes",
		["Flame Throwing"] = "Jet de flammes",
		["Flamestrike"] = "Choc de flammes",
		["Flamethrower"] = "Lance-flammes",
		["Flametongue Totem"] = "Totem Langue de feu",
		["Flametongue Weapon"] = "Arme Langue de feu",
		["Flare"] = "Fus\195\169e \195\169clairante",
		["Flash Heal"] = "Soins rapides",
		["Flash of Light"] = "Eclair lumineux",
		["Flight Form"] = "Forme de vol",
		["Flurry"] = "Rafale",
		["Focused Casting"] = "Incantation focalis\195\169e",
		["Focused Starlight"] = "Lumi\195\168re stellaire focalis\195\169e",
		["Focused Mind"] = "Esprit focalis\195\169e",
		["Food"] = "Nourriture",
		["Forbearance"] = "Longanimit\195\169",
		["Force of Nature"] = "Force de la nature",
		["Force of Will"] = "Force de volont\195\169",
		["Freezing Trap Effect"] = "Effet Pi\195\168ge givrant",
		["Freezing Trap"] = "Pi\195\168ge givrant",
		["Frenzied Regeneration"] = "R\195\169g\195\169n\195\169ration fr\195\169n\195\169tique",
		["Frenzy"] = "Fr\195\169n\195\169sie",
		["Frost Armor"] = "Armure de givre",
		["Frost Channeling"] = "Canalisation du givre",
		["Frost Nova"] = "Nova de givre",
		["Frost Resistance Aura"] = "Aura de r\195\169sistance au Givre",
		["Frost Resistance Totem"] = "Totem de r\195\169sistance au Givre",
		["Frost Resistance"] = "R\195\169sistance au Givre",
		["Frost Shock"] = "Horion de givre",
		["Frost Trap"] = "Pi\195\168ge de givre",
		["Frost Trap Aura"] = "Aura Pi\195\168ge de givre",
		["Frost Ward"] = "Gardien de givre",
		["Frost Warding"] = "Protection contre le Givre",
		["Frost Weakness"] = "Sensibilit\195\169 au Givre",
		["Frostbite"] = "Morsure du givre",
		["Frostbolt"] = "Eclair de givre",
		["Frostbrand Attack"] = "Attaque Arme de givre",
		["Frostbrand Weapon"] = "Arme de givre",
		["Frozen Core"] = "C\197\147ur de gel",
		["Furious Howl"] = "Hurlement furieux",
		["Furor"] = "Fureur",
		["Garrote"] = "Garrot",
		["Garrote - Silence"] = "Garrot - Silence",
		["Generic"] = "G\195\169n\195\169rique",
		["Ghost Wolf"] = "Loup fant\195\180me",
		["Ghostly Strike"] = "Frappe fantomatique",
		["Gift of Life"] = "Don de vie",
		["Gift of Nature"] = "Don de la Nature",
		["Gift of the Naaru"] = "Don des naaru",
		["Gift of the Wild"] = "Don du fauve",
		["Gouge"] = "Suriner",
		["Grace of Air"] = "Gr\195\162ce a\195\169rienne",
		["Grace of Air Totem"] = "Totem de Gr\195\162ce a\195\169rienne",
		["Great Stamina"] = "Endurance sup\195\169rieure",
		["Greater Blessing of Kings"] = "B\195\169n\195\169diction des rois sup\195\169rieure",
		["Greater Blessing of Light"] = "B\195\169n\195\169diction de lumi\195\168re sup\195\169rieure",
		["Greater Blessing of Might"] = "B\195\169n\195\169diction de puissance sup\195\169rieure",
		["Greater Blessing of Salvation"] = "B\195\169n\195\169diction de salut sup\195\169rieure",
		["Greater Blessing of Sanctuary"] = "B\195\169n\195\169diction du sanctuaire sup\195\169rieure",
		["Greater Blessing of Wisdom"] = "B\195\169n\195\169diction de sagesse sup\195\169rieure",
		["Greater Heal"] = "Soins sup\195\169rieurs",
		["Grim Reach"] = "Allonge sinistre",
		["Grounding Totem"] = "Totem de Gl\195\168be",
		["Grounding Totem Effect"] = "Effet de totem de gl\195\168be",
		["Grovel"] = "Ramper",
		["Growl"] = "Grondement",
		["Guardian's Favor"] = "Faveur du Gardien",
		["Gun Specialization"] = "Sp\195\169cialisation Armes \195\160 feu",
		["Guns"] = "Armes \195\160 feu",
		["Hammer of Justice"] = "Marteau de la justice",
		["Hammer of Wrath"] = "Marteau de courroux",
		["Hamstring"] = "Brise-genou",
		["Harass"] = "Harc\195\168lement",
		["Hardiness"] = "Solidit\195\169",
		["Hawk Eye"] = "Oeil de faucon",
		["Heal"] = "Soins",
		["Healing Focus"] = "Focalisation des soins",
		["Healing Light"] = "Lumi\195\168re gu\195\169risseuse",
		["Healing Stream"] = "Gu\195\169risseur",
		["Healing Stream Totem"] = "Totem gu\195\169risseur",
		["Healing Touch"] = "Toucher gu\195\169risseur",
		["Healing Wave"] = "Vague de soins",
		["Healing Way"] = "Flots de soins",
		["Health Funnel"] = "Captation de vie",
		["Heart of the Wild"] = "C\197\147ur de fauve",
		["Heavy Sharpening Stone"] = "Pierre \195\160 aiguiser lourde",
		["Hellfire Effect"] = "Effet Flammes infernales",
		["Hellfire"] = "Flammes infernales",
		["Hellfire Superiority"] = "Sup\195\169riorit\195\169 des Flammes infernales",
		["Hemorrhage"] = "H\195\169morragie",
		["Herb Gathering"] = "Cueillette",
		["Herbalism"] = "Herboristerie",
		["Heroic Strike"] = "Frappe h\195\169ro\195\175que",
		["Heroism"] = "H\195\169ro\195\175sme",
		["Hex of Weakness"] = "Mal\195\169fice de faiblesse",
		["Hibernate"] = "Hibernation",
		["Holy Fire"] = "Flammes sacr\195\169es",
		["Holy Light"] = "Lumi\195\168re sacr\195\169e",
		["Holy Nova"] = "Nova sacr\195\169e",
		["Holy Power"] = "Puissance sacr\195\169e",
		["Holy Reach"] = "Allonge du Sacr\195\169",
		["Holy Shield"] = "Bouclier sacr\195\169",
		["Holy Shock"] = "Horion sacr\195\169",
		["Holy Specialization"] = "Sp\195\169cialisation",
		["Holy Wrath"] = "Col\195\168re divine",
		["Honorless Target"] = "Cible sans honneur",
		["Horse Riding"] = "Equitation",
		["Howl of Terror"] = "Hurlement de terreur",
		["Humanoid Slaying"] = "Tueur d'humano\195\175des",
		["Hunter's Mark"] = "Marque du chasseur",
		["Hurricane"] = "Ouragan",
		["Hypothermia"] = "Hypothermie", -- check
		["Ice Armor"] = "Armure de glace",
		["Ice Barrier"] = "Barri\195\168re de glace",
		["Ice Block"] = "Parade de glace",
		["Ice Floes"] = "Iceberg",
		["Ice Lance"] = "Javelot de glace",
		["Ice Shards"] = "Eclats de glace",
		["Ignite"] = "Enflammer",
		["Illumination"] = "Illumination",
		["Immolate"] = "Immolation",
		["Immolation Trap Effect"] = "Effet de Pi\195\168ge d'immolation",
		["Immolation Trap"] = "Pi\195\168ge d'Immolation",
		["Impact"] = "Impact",
		["Impale"] = "Empaler",
		["Improved Ambush"] = "Embuscade am\195\169lior\195\169e",
		["Improved Arcane Explosion"] = "Explosion des arcanes am\195\169lior\195\169e",
		["Improved Arcane Missiles"] = "Projectiles des arcanes am\195\169lior\195\169s",
		["Improved Arcane Shot"] = "Tir des arcanes am\195\169lior\195\169",
		["Improved Aspect of the Hawk"] = "Aspect du faucon am\195\169lior\195\169",
		["Improved Aspect of the Monkey"] = "Aspect du singe am\195\169lior\195\169",
		["Improved Backstab"] = "Attaque sournoise am\195\169lior\195\169e",
		["Improved Berserker Rage"] = "Rage berserker am\195\169lior\195\169e",
		["Improved Blessing of Might"] = "B\195\169n\195\169diction de puissance am\195\169lior\195\169e",
		["Improved Blessing of Wisdom"] = "B\195\169n\195\169diction de sagesse am\195\169lior\195\169e",
		["Improved Blink"] = "Transfert am\195\169lior\195\169",
		["Improved Blizzard"] = "Blizzard am\195\169lior\195\169",
		["Improved Bloodrage"] = "Rage sanguinaire am\195\169lior\195\169e",
		["Improved Chain Heal"] = "Salve de gu\195\169rison am\195\169lior\195\169e",
		["Improved Chain Lightning"] = "Cha\195\174ne d'\195\169clairs am\195\169lior\195\169e",
		["Improved Challenging Shout"] = "Cri de d\195\169fi am\195\169lior\195\169",
		["Improved Charge"] = "Charge am\195\169lior\195\169e",
		["Improved Cheap Shot"] = "Coup bas am\195\169lior\195\169",
		["Improved Cleave"] = "Encha\195\174nement am\195\169lior\195\169",
		["Improved Concentration Aura"] = "Aura de concentration am\195\169lior\195\169e",
		["Improved Concussive Shot"] = "Trait de choc am\195\169lior\195\169",
		["Improved Cone of Cold"] = "C\195\180ne de froid am\195\169lior\195\169",
		["Improved Corruption"] = "Corruption am\195\169lior\195\169e",
		["Improved Counterspell"] = "Contresort am\195\169lior\195\169",
		["Improved Curse of Agony"] = "Mal\195\169diction d'agonie am\195\169lior\195\169e",
		["Improved Curse of Exhaustion"] = "Mal\195\169diction de fatigue am\195\169lior\195\169e",
		["Improved Curse of Weakness"] = "Mal\195\169diction de faiblesse am\195\169lior\195\169e",
		["Improved Dampen Magic"] = "Att\195\169nuation de la magie am\195\169lior\195\169e",
		["Improved Deadly Poison"] = "Poison mortel am\195\169lior\195\169",
		["Improved Demoralizing Shout"] = "Cri d\195\169moralisant am\195\169lior\195\169",
		["Improved Devotion Aura"] = "Aura de d\195\169votion am\195\169lior\195\169e",
		["Improved Disarm"] = "D\195\169sarmement am\195\169lior\195\169",
		["Improved Distract"] = "Distraction am\195\169lior\195\169e",
		["Improved Drain Life"] = "Drain de vie am\195\169lior\195\169",
		["Improved Drain Mana"] = "Drain de mana am\195\169lior\195\169",
		["Improved Drain Soul"] = "Siphon d'\195\162me am\195\169lior\195\169",
		["Improved Enrage"] = "Enrager am\195\169lior\195\169",
		["Improved Enslave Demon"] = "Asservir d\195\169mon am\195\169lior\195\169",
		["Improved Entangling Roots"] = "Sarments am\195\169lior\195\169s",
		["Improved Evasion"] = "Evasion am\195\169lior\195\169e",
		["Improved Eviscerate"] = "Evisc\195\169ration am\195\169lior\195\169e",
		["Improved Execute"] = "Ex\195\169cution am\195\169lior\195\169e",
		["Improved Expose Armor"] = "Exposer l'armure am\195\169lior\195\169",
		["Improved Eyes of the Beast"] = "Oeil de la b\195\170te am\195\169lior\195\169",
		["Improved Fade"] = "Oubli am\195\169lior\195\169",
		["Improved Feign Death"] = "Feindre la mort am\195\169lior\195\169",
		["Improved Fire Blast"] = "Trait de feu am\195\169lior\195\169",
		["Improved Fire Nova Totem"] = "Totem Nova de feu am\195\169lior\195\169",
		["Improved Fire Ward"] = "Gardien de feu am\195\169lior\195\169",
		["Improved Fireball"] = "Boule de feu am\195\169lior\195\169e",
		["Improved Firebolt"] = "Eclair de feu am\195\169lior\195\169",
		["Improved Firestone"] = "Pierre de feu am\195\169lior\195\169e",
		["Improved Flamestrike"] = "Choc de flammes am\195\169lior\195\169",
		["Improved Flametongue Weapon"] = "Arme Langue de feu am\195\169lior\195\169e",
		["Improved Flash of Light"] = "Eclair lumineux am\195\169lior\195\169",
		["Improved Frost Nova"] = "Nova de givre am\195\169lior\195\169e",
		["Improved Frost Ward"] = "Gardien de givre am\195\169lior\195\169",
		["Improved Frostbolt"] = "Eclair de givre am\195\169lior\195\169",
		["Improved Frostbrand Weapon"] = "Arme de givre am\195\169lior\195\169e",
		["Improved Garrote"] = "Garrot am\195\169lior\195\169",
		["Improved Ghost Wolf"] = "Loup fant\195\180me am\195\169lior\195\169",
		["Improved Gouge"] = "Suriner am\195\169lior\195\169",
		["Improved Grace of Air Totem"] = "Totem de Gr\195\162ce a\195\169rienne am\195\169lior\195\169",
		["Improved Grounding Totem"] = "Totem de Gl\195\168be am\195\169lior\195\169",
		["Improved Hammer of Justice"] = "Marteau de la justice am\195\169lior\195\169",
		["Improved Hamstring"] = "Brise-genou am\195\169lior\195\169",
		["Improved Healing Stream Totem"] = "Totem gu\195\169risseur am\195\169lior\195\169",
		["Improved Healing Touch"] = "Toucher gu\195\169risseur am\195\169lior\195\169",
		["Improved Healing Wave"] = "Vague de soins am\195\169lior\195\169e",
		["Improved Healing"] = "Soin am\195\169lior\195\169",
		["Improved Health Funnel"] = "Captation de vie am\195\169lior\195\169e",
		["Improved Healthstone"] = "Pierre de soins am\195\169lior\195\169e",
		["Improved Heroic Strike"] = "Frappe h\195\169ro\195\175que am\195\169lior\195\169e",
		["Improved Howl of Terror"] = "Hurlement de terreur am\195\169lior\195\169",
		["Improved Hunter's Mark"] = "Marque du chasseur am\195\169lior\195\169e",
		["Improved Immolate"] = "Immolation am\195\169lior\195\169e",
		["Improved Imp"] = "Diablotin am\195\169lior\195\169",
		["Improved Inner Fire"] = "Feu int\195\169rieur am\195\169lior\195\169",
		["Improved Instant Poison"] = "Poison instantan\195\169 am\195\169lior\195\169",
		["Improved Intercept"] = "Interception am\195\169lior\195\169e",
		["Improved Intimidating Shout"] = "Cri d\226\128\153intimidation am\195\169lior\195\169",
		["Improved Judgement"] = "Jugement am\195\169lior\195\169",
		["Improved Kick"] = "Coup de pied am\195\169lior\195\169",
		["Improved Kidney Shot"] = "Aiguillon perfide am\195\169lior\195\169",
		["Improved Lash of Pain"] = "Fouet de la douleur am\195\169lior\195\169",
		["Improved Lay on Hands"] = "Imposition des mains am\195\169lior\195\169e",
		["Improved Life Tap"] = "Connexion am\195\169lior\195\169e",
		["Improved Lightning Bolt"] = "Eclair am\195\169lior\195\169",
		["Improved Lightning Shield"] = "Bouclier de foudre am\195\169lior\195\169",
		["Improved Magma Totem"] = "Totem de Magma am\195\169lior\195\169",
		["Improved Mana Burn"] = "Br\195\187lure de mana am\195\169lior\195\169e",
		["Improved Mana Shield"] = "Bouclier de mana am\195\169lior\195\169",
		["Improved Mana Spring Totem"] = "Totem Fontaine de mana am\195\169lior\195\169",
		["Improved Mark of the Wild"] = "Marque du fauve am\195\169lior\195\169e",
		["Improved Mend Pet"] = "Gu\195\169rison du familier am\195\169lior\195\169e",
		["Improved Mind Blast"] = "Attaque mentale am\195\169lior\195\169e",
		["Improved Moonfire"] = "Eclat lunaire am\195\169lior\195\169",
		["Improved Nature's Grasp"] = "Emprise de la nature am\195\169lior\195\169e",
		["Improved Overpower"] = "Fulgurance am\195\169lior\195\169e",
		["Improved Power Word: Fortitude"] = "Mot de pouvoir\194\160: Robustesse am\195\169lior\195\169",
		["Improved Power Word: Shield"] = "Mot de pouvoir\194\160: Bouclier am\195\169lior\195\169",
		["Improved Prayer of Healing"] = "Pri\195\168re de soins am\195\169lior\195\169e",
		["Improved Psychic Scream"] = "Cri psychique am\195\169lior\195\169",
		["Improved Pummel"] = "Vol\195\169e de coups am\195\169lior\195\169e",
		["Improved Regrowth"] = "R\195\169tablissement am\195\169lior\195\169",
		["Improved Reincarnation"] = "R\195\169incarnation am\195\169lior\195\169e",
		["Improved Rejuvenation"] = "R\195\169cup\195\169ration am\195\169lior\195\169e",
		["Improved Rend"] = "Pourfendre am\195\169lior\195\169",
		["Improved Renew"] = "R\195\169novation am\195\169lior\195\169e",
		["Improved Retribution Aura"] = "Aura de vindicte am\195\169lior\195\169e",
		["Improved Revenge"] = "Vengeance am\195\169lior\195\169e",
		["Improved Revive Pet"] = "Ressusciter le familier am\195\169lior\195\169",
		["Improved Righteous Fury"] = "Fureur vertueuse am\195\169lior\195\169e",
		["Improved Rockbiter Weapon"] = "Arme Croque-roc am\195\169lior\195\169e",
		["Improved Rupture"] = "Rupture am\195\169lior\195\169e",
		["Improved Scorch"] = "Br\195\187lure am\195\169lior\195\169e",
		["Improved Scorpid Sting"] = "Piq\195\187re de scorpide am\195\169lior\195\169e",
		["Improved Seal of Righteousness"] = "Sceau de pi\195\169t\195\169 am\195\169lior\195\169",
		["Improved Seal of the Crusader"] = "Sceau du Crois\195\169 am\195\169lior\195\169",
		["Improved Searing Pain"] = "Douleur br\195\187lante am\195\169lior\195\169e",
		["Improved Searing Totem"] = "Totem incendiaire am\195\169lior\195\169",
		["Improved Serpent Sting"] = "Morsure de serpent am\195\169lior\195\169e",
		["Improved Shadow Bolt"] = "Trait de l'ombre am\195\169lior\195\169",
		["Improved Shadow Word: Pain"] = "Mot de l'ombre\194\160: Douleur am\195\169lior\195\169",
		["Improved Shield Bash"] = "Coup de bouclier am\195\169lior\195\169",
		["Improved Shield Block"] = "Ma\195\174trise du blocage am\195\169lior\195\169e",
		["Improved Shield Wall"] = "Mur protecteur am\195\169lior\195\169",
		["Improved Shred"] = "Lambeau am\195\169lior\195\169",
		["Improved Sinister Strike"] = "Attaque pernicieuse am\195\169lior\195\169e",
		["Improved Slam"] = "Heurtoir am\195\169lior\195\169",
		["Improved Slice and Dice"] = "D\195\169biter am\195\169lior\195\169",
		["Improved Spellstone"] = "Pierre de sort am\195\169lior\195\169e",
		["Improved Sprint"] = "Sprint am\195\169lior\195\169",
		["Improved Stoneclaw Totem"] = "Totem de Griffes de pierre am\195\169lior\195\169",
		["Improved Stoneskin Totem"] = "Totem de Peau de pierre am\195\169lior\195\169",
		["Improved Strength of Earth Totem"] = "Totem de Force de la Terre am\195\169lior\195\169",
		["Improved Succubus"] = "Succube am\195\169lior\195\169e",
		["Improved Sunder Armor"] = "Fracasser armure am\195\169lior\195\169",
		["Improved Taunt"] = "Provocation am\195\169lior\195\169e",
		["Improved Thorns"] = "Epines am\195\169lior\195\169es",
		["Improved Thunder Clap"] = "Coup de tonnerre am\195\169lior\195\169",
		["Improved Tranquility"] = "Tranquillit\195\169 am\195\169lior\195\169e",
		["Improved Vampiric Embrace"] = "Etreinte vampirique am\195\169lior\195\169e",
		["Improved Vanish"] = "Disparition am\195\169lior\195\169e",
		["Improved Voidwalker"] = "Marcheur du Vide am\195\169lior\195\169",
		["Improved Windfury Weapon"] = "Arme Furie-des-vents am\195\169lior\195\169e",
		["Improved Wing Clip"] = "Coupure d'ailes am\195\169lior\195\169e",
		["Improved Wrath"] = "Col\195\168re am\195\169lior\195\169e",
		["Incinerate"] = "Incin\195\169rer",
		["Incineration"] = "Incin\195\169ration",
		["Inferno"] = "Inferno",
		["Initiative"] = "Initiative",
		["Inner Fire"] = "Feu int\195\169rieur",
		["Inner Focus"] = "Focalisation am\195\169lior\195\169e",
		["Innervate"] = "Innervation",
		["Insect Swarm"] = "Essaim d'insectes",
		["Inspiration"] = "Inspiration",
		["Instant Poison II"] = "Poison instantan\195\169 II",
		["Instant Poison III"] = "Poison instantan\195\169 III",
		["Instant Poison IV"] = "Poison instantan\195\169 IV",
		["Instant Poison V"] = "Poison instantan\195\169 V",
		["Instant Poison VI"] = "Poison instantan\195\169 VI",
		["Instant Poison VII"] = "Poison instantan\195\169 VII",
		["Instant Poison"] = "Poison instantan\195\169",
		["Intensity"] = "Intensit\195\169",
		["Intercept"] = "Interception",
		["Intercept Stun"] = "Interception \195\169tourdissante",
		["Intervene"] = "Intervention",
		["Intimidating Shout"] = "Cri d\226\128\153intimidation",
		["Intimidation"] = "Intimidation",
		["Invisibility"] = "Invisibilit\195\169",
		["Iron Will"] = "Volont\195\169 de fer",
		["Jewelcrafting"] = "Joaillerie",
		["Jom Gabbar"] = "Jom Gabbar",
		["Judgement of Command"] = "Jugement d'autorit\195\169",
		["Judgement of Justice"] = "Jugement de justice",
		["Judgement of Light"] = "Jugement de lumi\195\168re",
		["Judgement of Righteousness"] = "Jugement de pi\195\169t\195\169",
		["Judgement of Wisdom"] = "Jugement de sagesse",
		["Judgement of the Crusader"] = "Jugement du Crois\195\169",
		["Judgement"] = "Jugement",
		["Kick"] = "Coup de pied",
		["Kick - Silenced"] = "Coup de pied - Silencieux",
		["Kidney Shot"] = "Aiguillon perfide",
		["Kill Command"] = "Ordre de tuer",
		["Killer Instinct"] = "Instinct du tueur",
		["Kiss of the Spider"] = "Baiser de l'araign\195\169e",
		["Kodo Riding"] = "Monte de kodo",
		["Lacerate"] = "Lac\195\169rer",
		["Lash of Pain"] = "Fouet de la douleur",
		["Last Stand"] = "Dernier rempart",
		["Lasting Judgement"] = "Jugement durable",
		["Lay on Hands"] = "Imposition des mains",
		["Leader of the Pack"] = "Chef de la meute",
		["Leather"] = "Cuir",
		["Leatherworking"] = "Travail du cuir",
		["Lesser Heal"] = "Soins inf\195\169rieurs",
		["Lesser Healing Wave"] = "Vague de soins inf\195\169rieurs",
		["Lesser Invisibility"] = "Invisibilit\195\169 inf\195\169rieure",
		["Lethal Shots"] = "Coups fatals",
		["Lethality"] = "Mortalit\195\169",
		["Levitate"] = "L\195\169vitation",
		["Libram"] = "Libram",
		["Lifebloom"] = "Fleur de vie",
		["Life Tap"] = "Connexion",
		["Light's Grace"] = "Gr\195\162ce de la lumi\195\168re",
		["Lightning Bolt"] = "Eclair",
		["Lightning Breath"] = "Souffle de foudre",
		["Lightning Mastery"] = "Ma\195\174trise de la foudre",
		["Lightning Reflexes"] = "R\195\169flexes \195\169clairs",
		["Lightning Shield"] = "Bouclier de foudre",
		["Lightwell Renew"] = "R\195\169novation du Puits de lumi\195\168re",
		["Lightwell"] = "Puits de lumi\195\168re",
		["Lockpicking"] = "Crochetage",
		["Long Daze"] = "H\195\169b\195\169tement prolong\195\169",
--		["Mace Spec"] = true,
		["Mace Specialization"] = "Sp\195\169cialisation Masse",
		["Mace Stun Effect"] = "Effet \195\169tourdissant de la masse",
		["Mage Armor"] = "Armure du mage",
		["Magic Absorbtion"] = "Absorption de magie",
		["Magic Attunement"] = "Harmonisation de la magie",
		["Magma Totem"] = "Totem de Magma",
		["Mail"] = "Mailles",
		["Maim"] = "Estropier",
		["Malediction"] = "Impr\195\169cation",
		["Malice"] = "Malice",
		["Mana Burn"] = "Br\195\187lure de mana",
		["Mana Feed"] = "Festin de mana",
		["Mana Shield"] = "Bouclier de mana",
		["Mana Spring"] = "Fontaine de mana",
		["Mana Spring Totem"] = "Totem Fontaine de mana",
		["Mana Tap"] = "Ponction de mana",
		["Mana Tide"] = "Vague de mana",
		["Mana Tide Totem"] = "Totem de Vague de mana",
		["Mangle"] = "Mutilation",
		["Mangle (Cat)"] = "Mutilation (f\195\169lin)",
		["Mangle (Bear)"] = "Mutilation (ours)",
		["Mark of the Wild"] = "Marque du fauve",
		["Martyrdom"] = "Martyre",
		["Mass Dispel"] = "Dissipation de masse",
		["Master Conjuror"] = "Ma\195\174tre conjurateur",
		["Master Demonologist"] = "Ma\195\174tre d\195\169monologue",
		["Master Summoner"] = "Ma\195\174tre invocateur",
		["Master Tactician"] = "Ma\195\174tre tacticien",
		["Master of Deception"] = "Ma\195\174tre des illusions",
		["Master of Elements"] = "Ma\195\174tre des \195\169l\195\169ments",
		["Master of Subtlety"] = "Ma\195\174tre de la discr\195\169tion",
		["Maul"] = "Mutiler",
		["Mechanostrider Piloting"] = "Pilotage de m\195\169canotrotteur",
		["Meditation"] = "M\195\169ditation",
		["Melee Specialization"] = "Sp\195\169cialisation M\195\170l\195\169e",
		["Mend Pet"] = "Gu\195\169rison du familier",
		["Mental Agility"] = "Sagacit\195\169",
		["Mental Strength"] = "Force mentale",
		["Mind Blast"] = "Attaque mentale",
		["Mind Control"] = "Contr\195\180le mental",
		["Mind Flay"] = "Fouet mental",
		["Mind Mastery"] = "Ma\195\174trise mentale",
		["Mind Soothe"] = "Apaisement",
		["Mind Vision"] = "Vision t\195\169l\195\169pathique",
		["Mind-numbing Poison II"] = "Poison de distraction mentale II",
		["Mind-numbing Poison III"] = "Poison de distraction mentale III",
		["Mind-numbing Poison"] = "Poison de distraction mentale",
		["Mining"] = "Minage",
		["Misery"] = "Mis\195\168re",
		["Misdirection"] = "D\195\169tournement",
		["Mocking Blow"] = "Coup railleur",
		["Molten Armor"] = "Armure de la fournaise",
		["Molten Fury"] = "Sang de la fournaise",
		["Mongoose Bite"] = "Morsure de la mangouste",
		["Monster Slaying"] = "Tueur de monstres",
		["Moonfire"] = "Eclat lunaire",
		["Moonfury"] = "Fureur lunaire",
		["Moonglow"] = "Lueur de la lune",
		["Moonkin Aura"] = "Aura de s\195\169l\195\169nien",
		["Moonkin Form"] = "Forme de s\195\169l\195\169nien",
		["Mortal Shots"] = "Coups mortels",
		["Mortal Strike"] = "Frappe mortelle",
		["Multi-Shot"] = "Fl\195\168ches multiples",
		["Murder"] = "Meurtre",
		["Mutilate"] = "Estropier",
		["Natural Armor"] = "Armure naturelle",
		["Natural Perfection"] = "Perfection naturelle",
		["Natural Shapeshifter"] = "Changeforme naturel",
		["Natural Weapons"] = "Armes naturelles",
		["Naturalist"] = "Naturaliste",
		["Nature Resistance Totem"] = "Totem de r\195\169sistance \195\160 la Nature",
		["Nature Resistance"] = "R\195\169sistance \195\160 la Nature",
		["Nature Weakness"] = "Sensibilit\195\169 \195\160 la Nature",
		["Nature's Focus"] = "Focalisation de la nature",
		["Nature's Grace"] = "Gr\195\162ce de la nature",
		["Nature's Grasp"] = "Emprise de la nature",
		["Nature's Reach"] = "Allonge de la Nature",
		["Nature's Swiftness"] = "Rapidit\195\169 de la nature",
		["Negative Charge"] = "Charge n\195\169gative",
		["Nether Protection"] = "Protection du N\195\169ant",
		["Nightfall"] = "Cr\195\169puscule",
		["Nurturing Instinct"] = "Instinct Nourricier",
		["Omen of Clarity"] = "Augure de clart\195\169",
		["One-Handed Axes"] = "Haches \195\160 une main",
		["One-Handed Maces"] = "Masses \195\160 une main",
		["One-Handed Swords"] = "Ep\195\169es \195\160 une main",
		["One-Handed Weapon Specialization"] = "Sp\195\169cialisation Arme 1M",
		["Opening - No Text"] = "Ouverture - pas de texte",
		["Opening"] = "Ouverture",
		["Opportunity"] = "Opportunit\195\169",
		["Overpower"] = "Fulgurance",
		["Pain Suppression"] = "Suppression de la douleur",
		["Paranoia"] = "Parano\195\175a",
		["Parry"] = "Parade",
		["Pathfinding"] = "Science des chemins",
		["Perception"] = "Perception",
		["Permafrost"] = "Gel prolong\195\169",
		["Pet Aggression"] = "Agressivit\195\169 du familier",
		["Pet Hardiness"] = "Robustesse du familier",
		["Pet Recovery"] = "R\195\169tablissement du familier",
		["Pet Resistance"] = "R\195\169sistance du familier",
		["Phase Shift"] = "Changement de phase",
		["Pick Lock"] = "Crochetage",
		["Pick Pocket"] = "Vol \195\160 la tire",
		["Piercing Howl"] = "Hurlement per\195\167ant",
		["Piercing Ice"] = "Glace per\195\167ante",
		["Plate Mail"] = "Armure en plaques",
		["Playing with Fire"] = "Jouer avec le feu",
		["Poison Cleansing Totem"] = "Totem de Purification du poison",
		["Poison Spit"] = "Crachat de poison",
		["Poisons"] = "Poisons",
		["Polearm Specialization"] = "Sp\195\169cialisation Arme d'hast",
		["Polearms"] = "Armes d'hast",
		["Polymorph"] = "M\195\169tamorphose",
		["Polymorph: Pig"] = "M\195\169tamorphose\194\160: cochon",
		["Polymorph: Turtle"] = "M\195\169tamorphose\194\160: tortue",
		["Portal: Darnassus"] = "Portail\194\160: Darnassus",
		["Portal: Exodar"] = "Portail\194\160: Exodar",
		["Portal: Ironforge"] = "Portail\194\160: Forgefer",
		["Portal: Orgrimmar"] = "Portail\194\160: Orgrimmar",
		["Portal: Shattrath"] = "Portail\194\160: Shattrath",
		["Portal: Silvermoon"] = "Portail\194\160: Lune-d'argent",
		["Portal: Stormwind"] = "Portail\194\160: Hurlevent",
		["Portal: Thunder Bluff"] = "Portail\194\160: les Pitons du Tonnerre",
		["Portal: Undercity"] = "Portail\194\160: Fossoyeuse",
		["Positive Charge"] = "Charge positive",
		["Pounce Bleed"] = "Traquenard sanglant",
		["Pounce"] = "Traquenard",
		["Power Infusion"] = "Infusion de puissance",
		["Power Word: Fortitude"] = "Mot de pouvoir\194\160: Robustesse",
		["Power Word: Shield"] = "Mot de pouvoir\194\160: Bouclier",
		["Prayer of Fortitude"] = "Pri\195\168re de robustesse",
		["Prayer of Healing"] = "Pri\195\168re de soins",
		["Prayer of Mending"] = "Pri\195\168re de gu\195\169rison",
		["Prayer of Shadow Protection"] = "Pri\195\168re de protection contre l'Ombre",
		["Prayer of Spirit"] = "Pri\195\168re d'Esprit",
		["Precision"] = "Pr\195\169cision",
		["Predatory Strikes"] = "Frappes de pr\195\169dateur",
		["Premeditation"] = "Pr\195\169m\195\169ditation",
		["Preparation"] = "Pr\195\169paration",
		["Presence of Mind"] = "Pr\195\169sence spirituelle",
		["Primal Fury"] = "Fureur primitive",
		["Prismatic Cloak"] = "Cape prismatique",
		["Prospecting"] = "Prospection",
		["Prowl"] = "R\195\180der",
		["Psychic Scream"] = "Cri psychique",
		["Pummel"] = "Vol\195\169e de coups",
		["Purge"] = "Expiation",
		["Purification"] = "Purification",
		["Purify"] = "Purification",
		["Purifying Power"] = "Puissance purifiante",
		["Pursuit of Justice"] = "Poursuite de la justice",
		["Pyroblast"] = "Explosion pyrotechnique",
		["Pyroclasm"] = "Pyroclasme",
		["Pyromaniac"] = "Pyromane",
		["Quick Recovery"] = "R\195\169tablissement rapide",
		["Quick Shots"] = "Tir rapide",
		["Quickness"] = "Rapidit\195\169",
		["Rain of Fire"] = "Pluie de feu",
		["Rake"] = "Griffure",
		["Rampage"] = "Saccager",
		["Ram Riding"] = "Monte de b\195\169lier",
		["Ranged Weapon Specialization"] = "Sp\195\169cialisation Armes \195\160 distance",
		["Rapid Concealment"] = "Dissimulation rapide",
		["Rapid Fire"] = "Tir rapide",
		["Rapid Killing"] = "Tueur rapide",
		["Raptor Riding"] = "Monte de raptor",
		["Raptor Strike"] = "Attaque du raptor",
		["Ravage"] = "Ravage",
		["Readiness"] = "Promptitude",
		["Rebirth"] = "Renaissance",
		["Reckless Charge"] = "Charge furieuse",
		["Recklessness"] = "T\195\169m\195\169rit\195\169",
		["Reckoning"] = "R\195\169tribution",
		["Redemption"] = "R\195\169demption",
		["Redoubt"] = "Redoute",
		["Reflection"] = "Renvoi",
		["Regeneration"] = "R\195\169g\195\169n\195\169ration",
		["Regrowth"] = "R\195\169tablissement",
		["Reincarnation"] = "R\195\169incarnation",
		["Reinforced Shield"] = "Bouclier renforc\195\169",
		["Rejuvenation"] = "R\195\169cup\195\169ration",
		["Relentless Strikes"] = "Frappes implacables",
		["Remorseless"] = "Impitoyable",
		["Remorseless Attacks"] = "Attaques impitoyables",
		["Remove Curse"] = "D\195\169livrance de la mal\195\169diction",
		["Remove Insignia"] = "Enlever l'insigne",
		["Remove Lesser Curse"] = "D\195\169livrance de la mal\195\169diction mineure",
		["Rend"] = "Pourfendre",
		["Renew"] = "R\195\169novation",
		["Repentance"] = "Repentir",
		["Restless Strength"] = "Force inconstante",
		["Restorative Totems"] = "Totems de restauration",
		["Resurrection"] = "R\195\169surrection",
		["Retaliation"] = "Repr\195\169sailles",
		["Retribution Aura"] = "Aura de vindicte",
		["Revenge Stun"] = "Etourdissement vengeur",
		["Revenge"] = "Vengeance",
		["Reverberation"] = "R\195\169verb\195\169ration",
		["Revive Pet"] = "Ressusciter le familier",
		["Righteous Defense"] = "D\195\169fense vertueuse",
		["Righteous Fury"] = "Fureur vertueuse",
		["Rip"] = "D\195\169chirure",
		["Riposte"] = "Riposte",
		["Ritual of Doom Effect"] = "Effet Rituel de mal\195\169diction",
		["Ritual of Doom"] = "Rituel de mal\195\169diction",
		["Ritual of Souls"] = "Rituel des \195\162mes",
		["Ritual of Summoning"] = "Rituel d'invocation",
		["Rockbiter Weapon"] = "Arme Croque-roc",
		["Rogue Passive"] = "Voleur",
		["Rough Sharpening Stone"] = "Pierre \195\160 aiguiser brute",
		["Ruin"] = "Ruine",
		["Rupture"] = "Rupture",
		["Ruthlessness"] = "N\195\169m\195\169sis",
		["Sacrifice"] = "Sacrifice",
		["Safe Fall"] = "Chute amortie",
		["Sanctity Aura"] = "Aura de saintet\195\169",
		["Sanctified Crusader"] = "Crois\195\169 sanctifi\195\169",
		["Sanctified Light"] = "Lumi\195\168re sanctifi\195\169e",
		["Sap"] = "Assommer",
		["Savage Fury"] = "Furie sauvage",
		["Savage Strikes"] = "Frappes sauvages",
		["Scare Beast"] = "Effrayer une b\195\170te",
		["Scatter Shot"] = "Fl\195\168che de dispersion",
		["Scorch"] = "Br\195\187lure",
		["Scorpid Poison"] = "Poison de scorpide",
		["Scorpid Sting"] = "Piq\195\187re de scorpide",
		["Screech"] = "Hurlement",
		["Seal Fate"] = "Scelle le destin",
		["Seal of Blood"] = "Sceau de sang",
		["Seal of Command"] = "Sceau d'autorit\195\169",
		["Seal of Justice"] = "Sceau de justice",
		["Seal of Light"] = "Sceau de lumi\195\168re",
		["Seal of Righteousness"] = "Sceau de pi\195\169t\195\169",
		["Seal of Wisdom"] = "Sceau de sagesse",
		["Seal of the Crusader"] = "Sceau du Crois\195\169",
		["Seal of Vengeance"] = "Sceau de vengeance",
		["Searing Light"] = "Lumi\195\168re incendiaire",
		["Searing Pain"] = "Douleur br\195\187lante",
		["Searing Totem"] = "Totem incendiaire",
		["Second Wind"] = "Second souffle",
		["Seduction"] = "S\195\169duction",
		["Seed of Corruption"] = "Graine de Corruption",
		["Sense Demons"] = "D\195\169tection des d\195\169mons",
		["Sense Undead"] = "D\195\169tection des morts-vivants",
		["Sentry Totem"] = "Totem Sentinelle",
		["Serpent Sting"] = "Morsure de serpent",
		["Setup"] = "Pr\195\169paratifs",
		["Shackle Undead"] = "Entraves des morts-vivants",
		["Shadow Affinity"] = "Affinit\195\169 avec l'ombre",
		["Shadow and Flame"] = "Ombre et flammes",
		["Shadow Bolt"] = "Trait de l'ombre",
		["Shadow Embrace"] = "Etreinte de l'ombre",
		["Shadow Focus"] = "Focalisation de l'ombre",
		["Shadow Mastery"] = "Ma\195\174trise de l'ombre",
		["Shadow Power"] = "Puissance de l'ombre",
		["Shadow Protection"] = "Protection contre l'Ombre",
		["Shadow Reach"] = "Allonge de l'Ombre",
		["Shadow Resistance Aura"] = "Aura de r\195\169sistance \195\160 l'Ombre",
		["Shadow Resistance"] = "R\195\169sistance \195\160 l'Ombre",
		["Shadow Trance"] = "Transe de l'ombre",
		["Shadow Vulnerability"] = "Vuln\195\169rabilit\195\169 \195\160 l'ombre",
		["Shadow Ward"] = "Gardien de l'ombre",
		["Shadow Weakness"] = "Sensibilit\195\169 \195\160 l'Ombre",
		["Shadow Weaving"] = "Tissage de l'ombre",
		["Shadow Word: Death"] = "Mot de l'ombre\194\160: Mort",
		["Shadow Word: Pain"] = "Mot de l'ombre\194\160: Douleur",
		["Shadowburn"] = "Br\195\187lure de l'ombre",
		["Shadowfiend"] = "Ombrefiel",
		["Shadowform"] = "Forme d'Ombre",
		["Shadowfury"] = "Furie de l'ombre",
		["Shadowguard"] = "Garde de l'ombre",
		["Shadowmeld Passive"] = "Camouflage dans l'ombre",
		["Shadowmeld"] = "Camouflage dans l'ombre",
		["Shadowstep"] = "Pas de l'ombre",
		["Shamanistic Rage"] = "Rage du chaman",
		["Sharpened Claws"] = "Griffes aiguis\195\169es",
		["Shatter"] = "Fracasser",
		["Sheep"] = "Mouton",
		["Shell Shield"] = "Carapace bouclier",
		["Shield Bash"] = "Coup de bouclier",
		["Shield Bash - Silenced"] = "Coup de bouclier - silencieux",
		["Shield Block"] = "Ma\195\174trise du blocage",
		["Shield Slam"] = "Heurt de bouclier",
		["Shield Specialization"] = "Sp\195\169cialisation Bouclier",
		["Shield Wall"] = "Mur protecteur",
		["Shield"] = "Bouclier",
		["Shiv"] = "Kriss",
		["Shoot Bow"] = "Tir \195\160 l'arc",
		["Shoot Crossbow"] = "Tir \195\160 l\226\128\153arbal\195\168te",
		["Shoot Gun"] = "Tir avec une arme \195\160 feu",
		["Shoot"] = "Tir",
		["Shred"] = "Lambeau",
		["Silence"] = "Silence",
		["Silencing Shot"] = "Fl\195\168che-ba\195\174llon",
		["Silent Resolve"] = "R\195\169solution silencieuse",
		["Sinister Strike"] = "Attaque pernicieuse",
		["Siphon Life"] = "Siphon de vie",
		["Skinning"] = "D\195\169pe\195\167age",
		["Slam"] = "Heurtoir",
		["Slayer's Crest"] = "Blason de tueur",
		["Sleep"] = "Sommeil",
		["Slice and Dice"] = "D\195\169biter",
		["Slow"] = "Lenteur",
		["Slow Fall"] = "Chute lente",
		["Smelting"] = "Fondre",
		["Smite"] = "Ch\195\162timent",
		["Solid Sharpening Stone"] = "Pierre \195\160 aiguiser solide",
		["Snake Trap"] = "Pi\195\168ge \195\160 serpent",
		["Snake Trap Effect"] = "Effet Pi\195\168ge \195\160 serpent",
		["Soothe Animal"] = "Apaiser les animaux",
		["Soothing Kiss"] = "Baiser apaisant",
		["Soul Fire"] = "Feu de l'\195\162me",
		["Soul Leech"] = "Suceur d'\195\162me",
		["Soul Link"] = "Lien spirituel",
		["Soul Siphon"] = "Siphon d'\195\162me",
		["Soulshatter"] = "Brise-\195\162me",
		["Soulstone Resurrection"] = "R\195\169surrection de Pierre d'\195\162me",
		["Spell Haste"] = "H\195\162te des sorts",
		["Spell Lock"] = "Verrou magique",
		["Spellsteal"] = "Vol de sort",
		["Spell Power"] = "Puissance des sorts",
		["Spell Reflection"] = "Renvoi de sort",
		["Spell Vulnerability"] = "Vuln\195\169rabilit\195\169 aux sorts",
		["Spell Warding"] = "Protection contre les sorts",
		["Spirit Bond"] = "Engagement spirituel",
		["Spirit Tap"] = "Connexion spirituelle",
		["Spirit of Redemption"] = "Esprit de r\195\169demption",
		["Spiritual Attunement"] = "Harmonisation spirituelle",
		["Spiritual Focus"] = "Focalisation spirituelle",
		["Spiritual Guidance"] = "Direction spirituelle",
		["Spiritual Healing"] = "Soins spirituels",
		["Sprint"] = "Sprint",
		["Stance Mastery"] = "Ma\195\174trise des postures",
		["Starfire"] = "Feu stellaire",
		["Starfire Stun"] = "Feu stellaire \195\169tourdissant",
		["Starlight Wrath"] = "Col\195\168re stellaire",
		["Starshards"] = "Eclats stellaires",
		["Staves"] = "B\195\162tons",
		["Steady Shot"] = "Tir assur\195\169",
		["Stealth"] = "Camouflage",
		["Stoneclaw Stun"] = "Etourdissement de Griffes de pierre",
		["Stoneclaw Totem"] = "Totem de Griffes de pierre",
		["Stoneform"] = "Forme de pierre",
		["Stoneskin"] = "Peau de pierre",
		["Stoneskin Totem"] = "Totem de Peau de pierre",
		["Stormstrike"] = "Courroux naturel",
		["Strength of Earth"] = "Force de la Terre",
		["Strength of Earth Totem"] = "Totem de Force de la Terre",
		["Strength of the Halaani"] = "Force des Halaani",
		["Stuck"] = "Bloqu\195\169",
		["Stun"] = "Etourdi",
		["Subtlety"] = "Discr\195\169tion",
		["Suffering"] = "Souffrance",
		["Summon Charger"] = "Invocation de destrier",
		["Summon Dreadsteed"] = "Invocation d'un destrier de l'effroi",
		["Summon Felguard"] = "Invocation d'un gangregarde",
		["Summon Felhunter"] = "Invocation d'un chasseur corrompu",
		["Summon Felsteed"] = "Invocation d'un palefroi corrompu",
		["Summon Imp"] = "Invocation d'un diablotin",
		["Summon Succubus"] = "Invocation d'une succube",
		["Summon Voidwalker"] = "Invocation d'un marcheur du Vide",
		["Summon Warhorse"] = "Invocation d'un cheval de guerre",
		["Summon Water Elemental"] = "Invocation d'un \195\169l\195\169mentaire d'eau",
		["Sunder Armor"] = "Fracasser armure",
		["Suppression"] = "Suppression",
		["Surefooted"] = "Pied s\195\187r",
		["Surge of Light"] = "Vague de lumi\195\168re",
		["Survivalist"] = "Survivant",
		["Sweeping Strikes"] = "Attaques circulaires",
		["Swiftmend"] = "Prompte gu\195\169rison",
		["Swift Flight Form"] = "Forme de vol rapide", -- check
		["Swipe"] = "Balayage",
		["Sword Specialization"] = "Sp\195\169cialisation Ep\195\169e",
		["Symbol of Hope"] = "Symbole d'espoir",
		["Tactical Mastery"] = "Ma\195\174tre tacticien",
		["Tailoring"] = "Couture",
		["Tainted Blood"] = "Corruption sanguine",
		["Tame Beast"] = "Dompte une b\195\170te",
		["Tamed Pet Passive"] = "Familier dompt\195\169",
		["Taunt"] = "Provocation",
		["Teleport: Darnassus"] = "T\195\169l\195\169portation\194\160: Darnassus",
		["Teleport: Exodar"] = "T\195\169l\195\169portation\194\160: Exodar",
		["Teleport: Ironforge"] = "T\195\169l\195\169portation\194\160: Forgefer",
		["Teleport: Moonglade"] = "T\195\169l\195\169portation\194\160: Reflet-de-Lune",
		["Teleport: Orgrimmar"] = "T\195\169l\195\169portation\194\160: Orgrimmar",
		["Teleport: Shattrath"] = "T\195\169l\195\169portation\194\160: Shattrath",
		["Teleport: Silvermoon"] = "T\195\169l\195\169portation\194\160: Lune-d'argent",
		["Teleport: Stormwind"] = "T\195\169l\195\169portation\194\160: Hurlevent",
		["Teleport: Thunder Bluff"] = "T\195\169l\195\169portation\194\160: les Pitons du Tonnerre",
		["Teleport: Undercity"] = "T\195\169l\195\169portation\194\160: Fossoyeuse",
		["The Beast Within"] = "La b\195\170te int\195\169rieure",
		["The Human Spirit"] = "L'esprit humain",
		["Thick Hide"] = "Peau \195\169paisse",
		["Thorns"] = "Epines",
		["Throw"] = "Lancer",
		["Throwing Specialization"] = "Sp\195\169cialisation Armes de jet",
		["Throwing Weapon Specialization"] = "Sp\195\169cialisation Armes de jet",
		["Thrown"] = "Armes de jet",
		["Thunder Clap"] = "Coup de tonnerre",
		["Thundering Strikes"] = "Frappe foudroyante",
		["Thunderstomp"] = "Grondeterre",
		["Tidal Focus"] = "Focalisation des flots",
		["Tidal Mastery"] = "Ma\195\174trise des flots",
		["Tiger Riding"] = "Monte de tigre",
		["Tiger's Fury"] = "Fureur du tigre",
		["Torment"] = "Tourment",
		["Totem"] = "Totem",
		["Totem of Wrath"] = "Totem de courroux",
		["Totemic Call"] = "Appel tot\195\169mique",
		["Totemic Focus"] = "Focalisation tot\195\169mique",
		["Touch of Shadow"] = "Toucher de l'ombre",
		["Touch of Weakness"] = "Toucher de faiblesse",
		["Toughness"] = "R\195\169sistance",
		["Traces of Silithyst"] = "Traces de silithyste",
		["Track Beasts"] = "Pistage des b\195\170tes",
		["Track Demons"] = "Pistage des d\195\169mons",
		["Track Dragonkin"] = "Pistage des draconiens",
		["Track Elementals"] = "Pistage des \195\169l\195\169mentaires",
		["Track Giants"] = "Pistage des g\195\169ants",
		["Track Hidden"] = "Pistage des camoufl\195\169s",
		["Track Humanoids"] = "Pistage des humano\195\175des",
		["Track Undead"] = "Pistage des morts-vivants",
		["Tranquil Air"] = "Tranquillit\195\169 de l'air",
		["Tranquil Air Totem"] = "Totem de Tranquillit\195\169 de l'air",
		["Tranquil Spirit"] = "Tranquillit\195\169 de l'esprit",
		["Tranquility"] = "Tranquillit\195\169",
		["Tranquilizing Shot"] = "Tir tranquillisant",
		["Trap Mastery"] = "Ma\195\174trise des pi\195\168ges",
		["Travel Form"] = "Forme de voyage",
		["Tree of Life"] = "Arbre de vie",
		["Tremor Totem"] = "Totem de S\195\169isme",
		["Tribal Leatherworking"] = "Travail du cuir tribal",
		["Trueshot Aura"] = "Aura de pr\195\169cision",
		["Turn Undead"] = "Renvoi des morts-vivants",
		["Twin Spire Blessing"] = "B\195\169n\195\169diction des fl\195\168ches jumelles",
		["Two-Handed Axes and Maces"] = "Haches et masses \195\160 deux mains",
		["Two-Handed Axes"] = "Haches \195\160 deux mains",
		["Two-Handed Maces"] = "Masses \195\160 deux mains",
		["Two-Handed Swords"] = "Ep\195\169es \195\160 deux mains",
		["Two-Handed Weapon Specialization"] = "Sp\195\169cialisation Arme 2M",
		["Unarmed"] = "Mains nues",
		["Unbreakable Will"] = "Volont\195\169 inflexible",
		["Unbridled Wrath Effect"] = "Effet Col\195\168re d\195\169cha\195\174n\195\169e",
		["Unbridled Wrath"] = "Col\195\168re d\195\169cha\195\174n\195\169e",
		["Undead Horsemanship"] = "Monte de cheval squelette",
		["Underwater Breathing"] = "Respiration aquatique",
		["Unending Breath"] = "Respiration interminable",
		["Unholy Power"] = "Puissance impie",
		["Unleashed Fury"] = "Fureur lib\195\169r\195\169e",
		["Unleashed Rage"] = "Rage lib\195\169r\195\169e",
		["Unstable Affliction"] = "Affliction instable",
		["Unyielding Faith"] = "Foi inflexible",
		["Vampiric Embrace"] = "Etreinte vampirique",
		["Vanish"] = "Disparition",
		["Vanished"] = "Invisible",
		["Vampiric Touch"] = "Toucher vampirique",
		["Vengeance"] = "Vengeance",
		["Venomous Totem"] = "Totem venimeux",
		["Victory Rush"] = "Ivresse de la victoire",
		["Vigor"] = "Vigueur",
		["Vile Poisons"] = "Poisons abominables",
		["Vindication"] = "Justification",
		["Viper Sting"] = "Morsure de vip\195\168re",
		["Volley"] = "Salve",
		["Wand Specialization"] = "Sp\195\169cialisation Baguette",
		["Wands"] = "Baguettes",
		["War Stomp"] = "Choc martial",
		["Warp"] = "Distorsion",
		["Warsong Flag"] = "Drapeau Chanteguerre",
		["Water Breathing"] = "Respiration aquatique",
		["Water Shield"] = "Bouclier d'eau",
		["Water Walking"] = "Marcher sur l\226\128\153eau",
		["Waterbolt"] ="Eclair d'eau",
		["Weakened Soul"] = "Ame affaiblie",
		["Weaponsmith"] = "Fabricant d'armes",
		["Whirlwind"] = "Tourbillon",
		["Will of the Forsaken"] = "Volont\195\169 des R\195\169prouv\195\169s",
		["Windfury Totem"] = "Totem Furie-des-vents",
		["Windfury Weapon"] = "Arme Furie-des-vents",
		["Windwall"] = "Mur des vents",
		["Windwall Totem"] = "Totem de Mur des vents",
		["Wing Clip"] = "Coupure d'ailes",
		["Winter's Chill"] = "Froid hivernal",
		["Wisp Spirit"] = "Esprit feu follet",
		["Wolf Riding"] = "Monte de loup",
		["Wound Poison II"] = "Poison douloureux II",
		["Wound Poison III"] = "Poison douloureux III",
		["Wound Poison IV"] = "Poison douloureux IV",
		["Wound Poison V"] = "Poison douloureux V",
		["Wound Poison"] = "Poison douloureux",
		["Wrath"] = "Col\195\168re",
		["Wrath of Air Totem"] = "Totem de courroux de l'air",
		["Wrath of Cenarius"] = "Col\195\168re de C\195\169narius",
		["Wyvern Sting"] = "Piq\195\187re de wyverne",
		["Zandalarian Hero Charm"] = "Charme de h\195\169ros zandalarien",
	}
end)

BabbleSpell:RegisterTranslations("zhCN", function()
	return {
		["Abolish Disease"] = "????",
		["Abolish Poison Effect"] = "?????",
		["Abolish Poison"] = "???",
		["Activate MG Turret"] = "????",
		["Adrenaline Rush"] = "??",
		["Aftermath"] = "??",
		["Aggression"] = "??",
		["Aimed Shot"] = "????",
		["Alchemy"] = "???",
		["Ambush"] = "??",
		["Amplify Curse"] = "????",
		["Amplify Magic"] = "????",
		["Ancestral Fortitude"] = "????",
		["Ancestral Healing"] = "????",
		["Ancestral Knowledge"] = "????",
		["Ancestral Spirit"] = "????",
--		["Anesthetic Poison"] = true,
		["Anger Management"] = "????",
--		["Anguish"] = true,
		["Anticipation"] = "??",
		["Aquatic Form"] = "????",
--		["Arcane Blast"] = true,
		["Arcane Brilliance"] = "????",
		["Arcane Concentration"] = "????",
		["Arcane Explosion"] = "???",
		["Arcane Focus"] = "????",
		--["Arcane Fortitude"] = true,
		--["Arcane Impact"] = true,
		["Arcane Instability"] = "????",
		["Arcane Intellect"] = "????",
		["Arcane Meditation"] = "????",
		["Arcane Mind"] = "????",
		["Arcane Missiles"] = "????",
		--["Arcane Potency"] = true,
		["Arcane Power"] = "????",
		["Arcane Resistance"] = "????",
		["Arcane Shot"] = "????",
		["Arcane Subtlety"] = "????",
--		["Arcane Torrent"] = true,
		--["Arcane Weakness"] = true,
		["Arctic Reach"] = "????",
		--["Arctic Winds"] = true,
		["Armorsmith"] = "?????",
		["Aspect of the Beast"] = "????",
		["Aspect of the Cheetah"] = "????",
		["Aspect of the Hawk"] = "????",
		["Aspect of the Monkey"] = "????",
		["Aspect of the Pack"] = "????",
--		["Aspect of the Viper"] = true,
		["Aspect of the Wild"] = "????",
		["Astral Recall"] = "????",
		["Attack"] = "??",
		["Attacking"] = "??",
		["Auto Shot"] = "????",
--		["Avenger's Shield"] = true,
--		["Avenging Wrath"] = true,
--		["Avoidance"] = true,
		["Axe Specialization"] = "???",
--		["Backlash"] = true,
		["Backstab"] = "??",
		["Bane"] = "??",
		["Banish"] = "???",
		["Barkskin Effect"] = "?????",
		["Barkskin"] = "???",
		["Barrage"] = "??",
		["Bash"] = "??",
		["Basic Campfire"] = "????",
		--["Balance of Power"] = true,
		["Battle Shout"] = "????",
		["Battle Stance Passive"] = "????(??)",
		["Battle Stance"] = "????",
--		["Battle Rush"] = true,
		["Bear Form"] = "???",
		["Beast Lore"] = "????",
		["Beast Slaying"] = "????",
		["Beast Training"] = "????",
		["Benediction"] = "??",
		["Berserker Rage"] = "????",
		["Berserker Stance Passive"] = "????(??)",
		["Berserker Stance"] = "????",
		["Berserking"] = "??",
		["Bestial Discipline"] = "????",
		["Bestial Swiftness"] = "????",
		["Bestial Wrath"] = "????",
--		["Binding Heal"] = true,
		["Bite"] = "??",
		["Black Arrow"] = "??",
		["Blackout"] = "??",
		["Blacksmithing"] = "??",
		["Blade Flurry"] = "????",
--		["Blade Turning"] = true,
--		["Blade Twisting"] = true,
		["Blast Wave"] = "???",
--		["Blazing Speed"] = true,
		["Blessed Recovery"] = "????",
--		["Blessed Resilience"] = true,
		--["Blessing of Auchindoun"] = true,
		["Blessing of Freedom"] = "????",
		["Blessing of Kings"] = "????",
		["Blessing of Light"] = "????",
		["Blessing of Might"] = "????",
		["Blessing of Protection"] = "????",
		["Blessing of Sacrifice"] = "????",
		["Blessing of Salvation"] = "????",
		["Blessing of Sanctuary"] = "????",
		["Blessing of Wisdom"] = "????",
		["Blind"] = "??",
		["Blinding Powder"] = "???",
		["Blink"] = "???",
		["Blizzard"] = "???",
		["Block"] = "??",
		["Blood Craze"] = "????",
--		["Blood Frenzy"] = true,
		["Blood Fury"] = "????",
		["Blood Pact"] = "????",
--		["Bloodlust"] = true,
		["Bloodrage"] = "????",
		["Bloodthirst"] = "??",
--		["Boar Charge"] = true,
		["Booming Voice"] = "????",
		["Bow Specialization"] = "???",
		["Bows"] = "?",
		["Bright Campfire"] = "????",
		["Brutal Impact"] = "????",
		--["Burning Adrenaline"] = true,
		["Burning Soul"] = "????",
		--["Burning Wish"] = true,
		["Call Pet"] = "????",
		["Call of Flame"] = "????",
		["Call of Thunder"] = "????",
		["Camouflage"] = "??",
		["Cannibalize"] = "??",
		["Cat Form"] = "????",
		["Cataclysm"] = "??",
		["Celestial Focus"] = "?????",
		["Chain Heal"] = "???",
		["Chain Lightning"] = "???",
		["Challenging Roar"] = "????",
		["Challenging Shout"] = "????",
		["Charge Rage Bonus Effect"] = "????????",  -- not sure about this one
		["Charge"] = "??",
		["Charge Stun"] = "????",
		["Cheap Shot"] = "??",
		["Chilled"] = "??",
--		["Circle of Healing"] = true,
		["Claw"] = "??",
		["Cleanse"] = "???",
		["Clearcasting"] = "????",
		["Cleave"] = "???",
		["Clever Traps"] = "????",
--		["Cloak of Shadows"] = true,
		["Closing"] = "??",
		["Cloth"] = "??",
		["Coarse Sharpening Stone"] = "?????",
		["Cobra Reflexes"] = "????",
		["Cold Blood"] = "??",
		["Cold Snap"] = "????",
		["Combat Endurance"] = "????",
		["Combustion"] = "??",
		["Command"] = "??",
		["Commanding Presence"] = "??????",
--		["Commanding Shout"] = true,
		["Concentration Aura"] = "????",
		["Concussion Blow"] = "????",
		["Concussion"] = "??",
		["Concussive Shot"] = "????",
		["Cone of Cold"] = "???",
		["Conflagrate"] = "??",
		["Conjure Food"] = "???",
		["Conjure Mana Agate"] = "??????",
		["Conjure Mana Citrine"] = "???????",
--		["Conjure Mana Emerald"] = "Conjure Mana Emerald",
		["Conjure Mana Jade"] = "??????",
		["Conjure Mana Ruby"] = "???????",
		["Conjure Water"] = "???",
		["Consecrated Sharpening Stone"] = "?????",
		["Consecration"] = "??",
--		["Consume Magic"] = true,
		["Consume Shadows"] = "????",
		--["Contagion"] = true,
		["Convection"] = "??",
		["Conviction"] = "??",
		["Cooking"] = "??",
		["Corruption"] = "??",
		["Counterattack"] = "??",
		["Counterspell"] = "????",
		["Counterspell - Silenced"] = "???? - ??",
		["Cower"] = "??",
		["Create Firestone"] = "?????",
		["Create Firestone (Major)"] = "???????",
		["Create Firestone (Greater)"] = "???????",
		["Create Firestone (Lesser)"] = "???????",
		["Create Healthstone"] = "?????",
		["Create Healthstone (Major)"] = "???????",
		["Create Healthstone (Greater)"] = "???????",
		["Create Healthstone (Lesser)"] = "???????",
		["Create Healthstone (Minor)"] = "???????",
		["Create Soulstone"] = "?????",
		["Create Soulstone (Major)"] = "???????",
		["Create Soulstone (Greater)"] = "???????",
		["Create Soulstone (Lesser)"] = "???????",
		["Create Soulstone (Minor)"] = "???????",
		["Create Spellstone"] = "?????",
--		["Create Spellstone (Master)"] = true,
		["Create Spellstone (Major)"] = "???????",
		["Create Spellstone (Greater)"] = "???????",
--		["Cripple"] = true,
		["Crippling Poison II"] = "???? II",
		["Crippling Poison"] = "????",
		["Critical Mass"] = "????",
		["Crossbows"] = "?",
		["Cruelty"] = "??",
		--["Crusade"] = true,
--		["Crusader Aura"] = true,
--		["Crusader Strike"] = true,
		["Cultivation"] = "??",
		["Cure Disease"] = "???",
		["Cure Poison"] = "???",
		["Curse of Agony"] = "????",
		["Curse of Doom Effect"] = "??????",
		["Curse of Doom"] = "????",
		["Curse of Exhaustion"] = "????",
		["Curse of Idiocy"] = "????",
		["Curse of Recklessness"] = "????",
		["Curse of Shadow"] = "????",
		["Curse of Tongues"] = "????",
		["Curse of Weakness"] = "????",
		["Curse of the Elements"] = "????",
--		["Cyclone"] = true,
		["Dagger Specialization"] = "????",
		["Daggers"] = "??",
		["Dampen Magic"] = "????",
		["Dark Pact"] = "????",
		["Darkness"] = "??",
		["Dash"] = "??",
--		["Dazed"] = true,
--		["Deadly Interrupt Effect"] = true,
		["Deadly Poison II"] = "???? II",
		["Deadly Poison III"] = "???? III",
		["Deadly Poison IV"] = "???? IV",
		["Deadly Poison V"] = "???? V",
		["Deadly Poison"] = "????",
--		["Deadly Throw"] = true,
		["Death Coil"] = "????",
		["Death Wish"] = "????",
		["Deep Wounds"] = "????",
		["Defense"] = "??",
		["Defensive Stance Passive"] = "????(??)",
		["Defensive Stance"] = "????",
		["Defensive State 2"] = "???? 2",			-- not sure about this one
		["Defensive State"] = "????",			-- and this one
		["Defiance"] = "??",
		["Deflection"] = "??",
		["Demon Armor"] = "???",
		["Demon Skin"] = "????",
		--["Demonic Aegis"] = true,
		["Demonic Embrace"] = "????",
--		["Demonic Frenzy"] = true,
		--["Demonic Knowledge"] = true,
		--["Demonic Resilience"] = true,
		["Demonic Sacrifice"] = "????",
		["Demonic Tactics"] = "????",
		["Demoralizing Roar"] = "????",
		["Demoralizing Shout"] = "????",
		["Dense Sharpening Stone"] = "?????",
		["Desperate Prayer"] = "????",
		["Destructive Reach"] = "????",
		["Detect Greater Invisibility"] = "??????",
		["Detect Invisibility"] = "????",
		["Detect Lesser Invisibility"] = "??????",
		["Detect Magic"] = "????",
		["Detect Traps"] = "????",
		["Detect"] = "??",
		["Deterrence"] = "??",
--		["Devastate"] = true,
		["Devastation"] = "??",
		["Devotion Aura"] = "????",
		["Devour Magic Effect"] = "??????",
		["Devour Magic"] = "????",
		["Devouring Plague"] = "????",
		["Diplomacy"] = "??",
		["Dire Bear Form"] = "????",
		["Dirty Tricks"] = "????",
		["Disarm Trap"] = "????",
		["Disarm"] = "??",
		["Disease Cleansing Totem"] = "????",
		["Disenchant"] = "??",
		["Disengage"] = "??",
		["Dismiss Pet"] = "????",
		["Dispel Magic"] = "????",
		["Distract"] = "??",
		["Distracting Shot"] = "????",
		["Dive"] = "??",
		["Divine Favor"] = "???",
		["Divine Fury"] = "????",
--		["Divine Illumination"] = true,
		["Divine Intellect"] = "????",
		["Divine Intervention"] = "????",
		["Divine Protection"] = "???",
		["Divine Shield"] = "???",
		["Divine Spirit"] = "????",
		["Divine Strength"] = "????",
		["Dodge"] = "??",
--		["Dragon's Breath"] = true,
		["Dragonscale Leatherworking"] = "????",
		["Drain Life"] = "????",
		["Drain Mana"] = "????",
		["Drain Soul"] = "????",
		["Drink"] = "??",
		["Dual Wield Specialization"] = "?????",
		["Dual Wield"] = "???",
		["Duel"] = "??",
		["Eagle Eye"] = "???",
--		["Earth Elemental Totem"] = true,
--		["Earth Shield"] = true,
		["Earth Shock"] = "????",
--		["Earthbind"] = true,
		["Earthbind Totem"] = "????",
		["Efficiency"] = "??",
		["Elemental Focus"] = "????",
		["Elemental Fury"] = "????",
		["Elemental Leatherworking"] = "????",
		["Elemental Mastery"] = "????",
		--["Elemental Precision"] = true,
		["Elemental Sharpening Stone"] = "?????",
		["Elune's Grace"] = "??????",
		["Elusiveness"] = "????",
		["Emberstorm"] = "????",
		--["Empowered Arcane Missiles"] = true,
		--["Empowered Corruption"] = true,
		--["Empowered Fireball"] = true,
		--["Empowered Frostbolt"] = true,
		--["Empowered Healing"] = true,
		--["Empowered Rejuvenation"] = true,
		--["Empowered Touch"] = true,
		["Enamored Water Spirit"] = "???????",
		["Enchanting"] = "??",
		["Endurance Training"] = "????",
		["Endurance"] = "??",
		["Engineering Specialization"] = "?????",
		["Engineering"] = "???",
		["Enrage"] = "??",
		["Enriched Manna Biscuit"] = "???????",
		["Enslave Demon"] = "????",
		["Entangling Roots"] = "????",
		["Entrapment"] = "??",
--		["Envenom"] = true,
		["Escape Artist"] = "????",
		["Evasion"] = "??",
		["Eventide"] = "??",		--An old talent of shamans, removed from the game.
		["Eviscerate"] = "??",
		["Evocation"] = "??",
		["Execute"] = "??",
		["Exorcism"] = "???",
		["Expansive Mind"] = "????",
		["Explosive Trap Effect"] = "??????",
		["Explosive Trap"] = "????",
		["Expose Armor"] = "??",
--		["Expose Weakness"] = true,
		["Eye for an Eye"] = "????",
		["Eye of Kilrogg"] = "??????",
		["Eyes of the Beast"] = "????",
		["Fade"] = "???",
		["Faerie Fire"] = "????",
		["Faerie Fire (Feral)"] = "????(??)",
		--["Fanaticism"] = true,
		["Far Sight"] = "???",
		["Fear Ward"] = "??????",
		["Fear"] = "???",
		["Feed Pet"] = "????",
--		["Feed Pet Effect"] = true,
		["Feedback"] = "??",
		["Feign Death"] = "??",
		["Feint"] = "??",
--		["Fel Armor"] = true,
		["Fel Concentration"] = "????",
		["Fel Domination"] = "????",
		["Fel Intellect"] = "????",
		["Fel Stamina"] = "????",
		["Felfire"] = "??",
		["Feline Grace"] = "????",
		["Feral Aggression"] = "????",
		["Feral Charge"] = "????",
		["Feral Instinct"] = "????",
		["Feral Swiftness"] = "????",
		["Ferocious Bite"] = "????",
		--["Ferocious Inspiration"] = true,
		["Ferocity"] = "??",
		["Fetish"] = "??",
		["Find Herbs"] = "????",
		["Find Minerals"] = "????",
		["Find Treasure"] = "????",
--		["Find Weakness"] = true,
		["Fire Blast"] = "????",
--		["Fire Breath"] = true,
--		["Fire Elemental Totem"] = true,
		["Fire Nova Totem"] = "??????",
		["Fire Power"] = "????",
		["Fire Resistance Aura"] = "??????",
		["Fire Resistance Totem"] = "????",
		["Fire Resistance"] = "????",
		["Fire Shield"] = "????",
		["Fire Vulnerability"] = "????",
		["Fire Ward"] = "??????",
		--["Fire Weakness"] = true,
		["Fireball"] = "???",
		["Firebolt"] = "???",
		["First Aid"] = "??",
		["Fishing Poles"] = "??",
		["Fishing"] = "??",
		["Fist Weapon Specialization"] = "????",
		["Fist Weapons"] = "??",
		["Flame Shock"] = "????",
		["Flame Throwing"] = "????",
		["Flamestrike"] = "????",
		["Flamethrower"] = "?????",
		["Flametongue Totem"] = "????",
		["Flametongue Weapon"] = "????",
		["Flare"] = "???",
		["Flash Heal"] = "????",
		["Flash of Light"] = "????",
--		["Flight Form"] = true,
		["Flurry"] = "??",
		["Focused Casting"] = "????",
		--["Focused Starlight"] = true,
		--["Focused Mind"] = true,
		["Food"] = "??",
		["Forbearance"] = "??",
--		["Force of Nature"] = true,
		["Force of Will"] = "????",
		["Freezing Trap Effect"] = "??????",
		["Freezing Trap"] = "????",
		["Frenzied Regeneration"] = "????",
		["Frenzy"] = "??",
		["Frost Armor"] = "???",
		["Frost Channeling"] = "????",
		["Frost Nova"] = "????",
		["Frost Resistance Aura"] = "??????",
		["Frost Resistance Totem"] = "????",
		["Frost Resistance"] = "????",
		["Frost Shock"] = "????",
		["Frost Trap"] = "????",
		["Frost Trap Aura"] = "??????",
		["Frost Ward"] = "??????",
		--["Frost Warding"] = true,
		--["Frost Weakness"] = true,
		["Frostbite"] = "????",
		["Frostbolt"] = "???",
--		["Frostbrand Attack"] = true,
		["Frostbrand Weapon"] = "????",
		--["Frozen Core"] = true,
		["Furious Howl"] = "????",
		["Furor"] = "??",
		["Garrote"] = "??",
--		["Garrote - Silence"] = true,
		["Generic"] = "??",		-- not sure about this one
		["Ghost Wolf"] = "????",
		["Ghostly Strike"] = "????",
		--["Gift of Life"] = true,
		["Gift of Nature"] = "????",
		--["Gift of the Naaru"] = true,
		["Gift of the Wild"] = "????",
		["Gouge"] = "??",
--		["Grace of Air"] = true,
		["Grace of Air Totem"] = "??????",
		["Great Stamina"] = "????",
		["Greater Blessing of Kings"] = "??????",
		["Greater Blessing of Light"] = "??????",
		["Greater Blessing of Might"] = "??????",
		["Greater Blessing of Salvation"] = "??????",
		["Greater Blessing of Sanctuary"] = "??????",
		["Greater Blessing of Wisdom"] = "??????",
		["Greater Heal"] = "?????",
		["Grim Reach"] = "????",
		["Grounding Totem"] = "????",
--		["Grounding Totem Effect"] = true,
		["Grovel"] = "??",
		["Growl"] = "??",
		["Guardian's Favor"] = "??????",
		["Gun Specialization"] = "????",
		["Guns"] = "??",
		["Hammer of Justice"] = "????",
		["Hammer of Wrath"] = "????",
		["Hamstring"] = "??",
		["Harass"] = "??",
		["Hardiness"] = "??",
		["Hawk Eye"] = "??",
		["Heal"] = "???",
		["Healing Focus"] = "????",
		["Healing Light"] = "????",
--		["Healing Stream"] = true,
		["Healing Stream Totem"] = "??????",
		["Healing Touch"] = "????",
		["Healing Wave"] = "???",
		["Healing Way"] = "????",
		["Health Funnel"] = "????",
		["Heart of the Wild"] = "????",
		["Heavy Sharpening Stone"] = "????",
		["Hellfire Effect"] = "??????",
		["Hellfire"] = "????",
		--["Hellfire Superiority"] = true,
		["Hemorrhage"] = "??",
		["Herb Gathering"] = "????",
		["Herbalism"] = "???",
		["Heroic Strike"] = "????",
--		["Heroism"] = true,
		["Hex of Weakness"] = "????",
		["Hibernate"] = "??",
		["Holy Fire"] = "????",
		["Holy Light"] = "???",
		["Holy Nova"] = "????",
		["Holy Power"] = "????",
		["Holy Reach"] = "????",
		["Holy Shield"] = "????",
		["Holy Shock"] = "????",
		["Holy Specialization"] = "????",
		["Holy Wrath"] = "????",
		["Honorless Target"] = "?????",
		["Horse Riding"] = "??:?",
		["Howl of Terror"] = "????",
		["Humanoid Slaying"] = "??????",
		["Hunter's Mark"] = "????",
		["Hurricane"] = "??",
--		["Hypothermia"] = true,
		["Ice Armor"] = "???",
		["Ice Barrier"] = "????",
		["Ice Block"] = "????",
		--["Ice Floes"] = true,
--		["Ice Lance"] = true,
		["Ice Shards"] = "????",
		["Ignite"] = "??",
		["Illumination"] = "??",
		["Immolate"] = "??",
		["Immolation Trap Effect"] = "??????",
		["Immolation Trap"] = "????",
		["Impact"] = "??",
		["Impale"] = "??",
		["Improved Ambush"] = "????",
		["Improved Arcane Explosion"] = "?????",
		["Improved Arcane Missiles"] = "??????",
		["Improved Arcane Shot"] = "??????",
		["Improved Aspect of the Hawk"] = "??????",
		["Improved Aspect of the Monkey"] = "??????",
		["Improved Backstab"] = "????",
		["Improved Berserker Rage"] = "??????",
		["Improved Blessing of Might"] = "??????",
		["Improved Blessing of Wisdom"] = "??????",
		--["Improved Blink"] = true,
		["Improved Blizzard"] = "?????",
		["Improved Bloodrage"] = "??????",
		["Improved Chain Heal"] = "?????",
		["Improved Chain Lightning"] = "?????",
		["Improved Challenging Shout"] = "??????",
		["Improved Charge"] = "????",
		["Improved Cheap Shot"] = "????",
		["Improved Cleave"] = "?????",
		["Improved Concentration Aura"] = "??????",
		["Improved Concussive Shot"] = "??????",
		["Improved Cone of Cold"] = "?????",
		["Improved Corruption"] = "?????",
		["Improved Counterspell"] = "??????",
		["Improved Curse of Agony"] = "??????",
		["Improved Curse of Exhaustion"] = "??????",
		["Improved Curse of Weakness"] = "??????",
		["Improved Dampen Magic"] = "??????",
		["Improved Deadly Poison"] = "??????",
		["Improved Demoralizing Shout"] = "??????",
		["Improved Devotion Aura"] = "??????",
		["Improved Disarm"] = "????",
		["Improved Distract"] = "????",
		["Improved Drain Life"] = "??????",
		["Improved Drain Mana"] = "??????",
		["Improved Drain Soul"] = "??????",
		["Improved Enrage"] = "????",
		["Improved Enslave Demon"] = "??????",
		["Improved Entangling Roots"] = "??????",
		["Improved Evasion"] = "????",
		["Improved Eviscerate"] = "????",
		["Improved Execute"] = "????",
		["Improved Expose Armor"] = "????",
		["Improved Eyes of the Beast"] = "??????",
		["Improved Fade"] = "?????",
		["Improved Feign Death"] = "????",
		["Improved Fire Blast"] = "??????",
		["Improved Fire Nova Totem"] = "??????",
		["Improved Fire Ward"] = "????????",
		["Improved Fireball"] = "?????",
		["Improved Firebolt"] = "?????",
		["Improved Firestone"] = "?????",
		["Improved Flamestrike"] = "??????",
		["Improved Flametongue Weapon"] = "??????",
		["Improved Flash of Light"] = "??????",
		["Improved Frost Nova"] = "??????",
		["Improved Frost Ward"] = "????????",
		["Improved Frostbolt"] = "?????",
		["Improved Frostbrand Weapon"] = "??????",
		["Improved Garrote"] = "????",
		["Improved Ghost Wolf"] = "??????",
		["Improved Gouge"] = "????",
		["Improved Grace of Air Totem"] = "????????",
		["Improved Grounding Totem"] = "??????",
		["Improved Hammer of Justice"] = "??????",
		["Improved Hamstring"] = "????",
		["Improved Healing Stream Totem"] = "????????",
		["Improved Healing Touch"] = "??????",
		["Improved Healing Wave"] = "?????",
		["Improved Healing"] = "?????",
		["Improved Health Funnel"] = "??????",
		["Improved Healthstone"] = "?????",
		["Improved Heroic Strike"] = "??????",
		--["Improved Howl of Terror"] = true,
		["Improved Hunter's Mark"] = "??????",
		["Improved Immolate"] = "????",
		["Improved Imp"] = "????",
		["Improved Inner Fire"] = "??????",
		["Improved Instant Poison"] = "??????",
		["Improved Intercept"] = "????",
		["Improved Intimidating Shout"] = "??????",
		["Improved Judgement"] = "????",
		["Improved Kick"] = "????",
		["Improved Kidney Shot"] = "????",
		["Improved Lash of Pain"] = "??????",
		["Improved Lay on Hands"] = "?????",
		["Improved Life Tap"] = "??????",
		["Improved Lightning Bolt"] = "?????",
		["Improved Lightning Shield"] = "??????",
		["Improved Magma Totem"] = "??????",
		["Improved Mana Burn"] = "??????",
		["Improved Mana Shield"] = "??????",
		["Improved Mana Spring Totem"] = "????????",
		["Improved Mark of the Wild"] = "??????",
		["Improved Mend Pet"] = "??????",
		["Improved Mind Blast"] = "??????",
		["Improved Moonfire"] = "?????",
		["Improved Nature's Grasp"] = "??????",
		["Improved Overpower"] = "????",
		["Improved Power Word: Fortitude"] = "?????:?",
		["Improved Power Word: Shield"] = "?????:?",
		["Improved Prayer of Healing"] = "??????",
		["Improved Psychic Scream"] = "??????",
		["Improved Pummel"] = "????",
		["Improved Regrowth"] = "????",
		["Improved Reincarnation"] = "????",
		["Improved Rejuvenation"] = "????",
		["Improved Rend"] = "????",
		["Improved Renew"] = "????",
		["Improved Retribution Aura"] = "??????",
		["Improved Revenge"] = "????",
		["Improved Revive Pet"] = "??????",
		["Improved Righteous Fury"] = "??????",
		["Improved Rockbiter Weapon"] = "??????",
		["Improved Rupture"] = "????",
		["Improved Scorch"] = "????",
		["Improved Scorpid Sting"] = "??????",
		["Improved Seal of Righteousness"] = "??????",
		["Improved Seal of the Crusader"] = "???????",
		["Improved Searing Pain"] = "??????",
		["Improved Searing Totem"] = "??????",
		["Improved Serpent Sting"] = "??????",
		["Improved Shadow Bolt"] = "?????",
		["Improved Shadow Word: Pain"] = "?????:?",
		["Improved Shield Bash"] = "????",
		["Improved Shield Block"] = "??????",
		["Improved Shield Wall"] = "????",
		["Improved Shred"] = "????",
		["Improved Sinister Strike"] = "??????",
		["Improved Slam"] = "????",
		["Improved Slice and Dice"] = "????",
		["Improved Spellstone"] = "?????",
		["Improved Sprint"] = "????",
		["Improved Stoneclaw Totem"] = "??????",
		["Improved Stoneskin Totem"] = "??????",
		["Improved Strength of Earth Totem"] = "????????",
		["Improved Succubus"] = "????",
		["Improved Sunder Armor"] = "??????",
		["Improved Taunt"] = "????",
		["Improved Thorns"] = "?????",
		["Improved Thunder Clap"] = "??????",
		["Improved Tranquility"] = "????",
		["Improved Vampiric Embrace"] = "????????",
		["Improved Vanish"] = "????",
		["Improved Voidwalker"] = "??????",
		["Improved Windfury Weapon"] = "??????",
		["Improved Wing Clip"] = "????",
		["Improved Wrath"] = "????",
		["Incinerate"] = "??",
		--["Incineration"] = true,
		["Inferno"] = "???",
		["Initiative"] = "????",
		["Inner Fire"] = "????",
		["Inner Focus"] = "????",
		["Innervate"] = "??",
		["Insect Swarm"] = "??",
		["Inspiration"] = "??",
		["Instant Poison II"] = "???? II",
		["Instant Poison III"] = "???? III",
		["Instant Poison IV"] = "???? IV",
		["Instant Poison V"] = "???? V",
		["Instant Poison VI"] = "???? VI",
		["Instant Poison VII"] = "???? VII",
		["Instant Poison"] = "????",
		["Intensity"] = "??",
		["Intercept"] = "??",
		["Intercept Stun"] = "????",
--		["Intervene"] = true,
		["Intimidating Shout"] = "????",
		["Intimidation"] = "??",
--		["Invisibility"] = true,
		["Judgement of Command"] = "????",
		["Judgement of Justice"] = "????",
		["Judgement of Light"] = "????",
		["Judgement of Righteousness"] = "????",
		["Judgement of Wisdom"] = "????",
		["Judgement of the Crusader"] = "?????",
		["Judgement"] = "??",
		["Kick"] = "??",
		["Kick - Silenced"] = "?? - ??",
		["Kidney Shot"] = "??",
--		["Kill Command"] = true,
		["Killer Instinct"] = "????",
		["Kodo Riding"] = "??:???",
--		["Lacerate"] = true,
		["Lash of Pain"] = "????",
		["Last Stand"] = "????",
		["Lasting Judgement"] = "????",
		["Lay on Hands"] = "???",
		["Leader of the Pack"] = "????",
		["Leather"] = "??",
		["Leatherworking"] = "??",
		["Lesser Heal"] = "?????",
		["Lesser Healing Wave"] = "?????",
		["Lesser Invisibility"] = "?????",
		["Lethal Shots"] = "????",
		["Lethality"] = "????",
		["Levitate"] = "??",
		["Libram"] = "??",
--		["Lifebloom"] = true,
		["Life Tap"] = "????",
		["Lightning Bolt"] = "???",
		["Lightning Breath"] = "????",
		["Lightning Mastery"] = "????",
		["Lightning Reflexes"] = "????",
		["Lightning Shield"] = "????",
		["Lightwell Renew"] = "??????",
		["Lightwell"] = "????",
		["Lockpicking"] = "??",
		["Long Daze"] = "?????",
		["Mace Specialization"] = "??????",
		["Mace Stun Effect"] = "??????",
		["Mage Armor"] = "???",
		--["Magic Absorbtion"] = true,
		--["Magic Attunement"] = true,
		["Magma Totem"] = "????",
		["Mail"] = "??",
--		["Maim"] = true,
		--["Malediction"] = true,
		["Malice"] = "??",
		["Mana Burn"] = "????",
		--["Mana Feed"] = true,
		["Mana Shield"] = "????",
--		["Mana Spring"] = true,
		["Mana Spring Totem"] = "??????",
--		["Mana Tap"] = true,
--		["Mana Tide"] = true,
		["Mana Tide Totem"] = "??????",
		["Mangle"] = "??",
--		["Mangle (Cat)"] = true,
--		["Mangle (Bear)"] = true,
		["Mark of the Wild"] = "????",
		["Martyrdom"] = "??",
--		["Mass Dispel"] = true,
		--["Master Conjuror"] = true,
		["Master Demonologist"] = "??????",
		["Master Summoner"] = "????",
--		["Master Tactician"] = true,
		["Master of Deception"] = "????",
		--["Master of Elements"] = true,
--		--["Master of Subtlety"] = true,
		["Maul"] = "??",
		["Mechanostrider Piloting"] = "??:?????",
		["Meditation"] = "??",
		["Melee Specialization"] = "????",
		["Mend Pet"] = "????",
		["Mental Agility"] = "????",
		["Mental Strength"] = "????",
		["Mind Blast"] = "????",
		["Mind Control"] = "????",
		["Mind Flay"] = "????",
		--["Mind Mastery"] = true,
		["Mind Soothe"] = "????",
		["Mind Vision"] = "????",
		["Mind-numbing Poison II"] = "???? II",
		["Mind-numbing Poison III"] = "???? III",
		["Mind-numbing Poison"] = "????",
		["Mining"] = "??",
		--["Misery"] = true,
--		["Misdirection"] = true,
		["Mocking Blow"] = "????",
--		["Molten Armor"] = true,
		--["Molten Fury"] = true,
		["Mongoose Bite"] = "????",
		["Monster Slaying"] = "????",
		["Moonfire"] = "???",
		["Moonfury"] = "??",
		["Moonglow"] = "??",
		["Moonkin Aura"] = "????",
		["Moonkin Form"] = "????",
		["Mortal Shots"] = "????",
		["Mortal Strike"] = "????",
		["Multi-Shot"] = "????",
		["Murder"] = "??",
--		["Mutilate"] = true,
		["Natural Armor"] = "????",
		--["Natural Perfection"] = true,
		["Natural Shapeshifter"] = "????",
		["Natural Weapons"] = "????",
		--["Naturalist"] = true,
		["Nature Resistance Totem"] = "??????",
		["Nature Resistance"] = "????",
		--["Nature Weakness"] = true,
		["Nature's Focus"] = "????",
		["Nature's Grace"] = "????",
		["Nature's Grasp"] = "????",
		["Nature's Reach"] = "????",
		["Nature's Swiftness"] = "????",
		--["Negative Charge"] = true,
		--["Nether Protection"] = true,
		["Nightfall"] = "??",
		["Omen of Clarity"] = "????",
		["One-Handed Axes"] = "???",
		["One-Handed Maces"] = "???",
		["One-Handed Swords"] = "???",
		["One-Handed Weapon Specialization"] = "??????",
		["Opening - No Text"] = "?? - No Text",	--not sure what this is
		["Opening"] = "??",
		["Opportunity"] = "????",
		["Overpower"] = "??",
--		["Pain Suppression"] = true,
		["Paranoia"] = "??",
		["Parry"] = "??",
		["Pathfinding"] = "??",
		["Perception"] = "??",
		["Permafrost"] = "????",
		["Pet Aggression"] = "????",
		["Pet Hardiness"] = "????",
		["Pet Recovery"] = "????",
		["Pet Resistance"] = "????",
		["Phase Shift"] = "????",
		["Pick Lock"] = "??",
		["Pick Pocket"] = "??",
		["Piercing Howl"] = "????",
		["Piercing Ice"] = "????",
		["Plate Mail"] = "??",
		--["Playing with Fire"] = true,
		["Poison Cleansing Totem"] = "????",
--		["Poison Spit"] = true,
		["Poisons"] = "??",
		["Polearm Specialization"] = "??????",
		["Polearms"] = "????",
		["Polymorph"] = "???",
		["Polymorph: Pig"] = "???:?",
		["Polymorph: Turtle"] = "???:?",
		["Portal: Darnassus"] = "???:????",
		--["Portal: Exodar"] = true,
		["Portal: Ironforge"] = " ???:???",
		["Portal: Orgrimmar"] = "???:????",
		["Portal: Stormwind"] = "???:???",
		--["Portal: Shattrath"] = true,
		--["Portal: Silvermoon"] = true,
		["Portal: Thunder Bluff"] = "???:???",
		["Portal: Undercity"] = "???:???",
		--["Positive Charge"] = true,
		["Pounce Bleed"] = "??",
		["Pounce"] = "??",
		["Power Infusion"] = "????",
		["Power Word: Fortitude"] = "???:?",
		["Power Word: Shield"] = "???:?",
		["Prayer of Fortitude"] = "????",
		["Prayer of Healing"] = "????",
--		["Prayer of Mending"] = true,
		["Prayer of Spirit"] = "????",
		["Prayer of Shadow Protection"] = "??????",
		["Precision"] = "??",
		["Predatory Strikes"] = "????",
		["Premeditation"] = "??",
		["Preparation"] = "????",
		["Presence of Mind"] = "????",
		["Primal Fury"] = "????",
		--["Prismatic Cloak"] = true,
		["Prowl"] = "??",
		["Psychic Scream"] = "????",
		["Pummel"] = "??",
		["Purge"] = "???",
		["Purification"] = "??",
		["Purify"] = "???",
		--["Purifying Power"] = true,
		["Pursuit of Justice"] = "????",
		["Pyroblast"] = "???",
		["Pyroclasm"] = "????",
		--["Pyromaniac"] = true,
		--["Quick Recovery"] = true,
		["Quick Shots"] = "????",
		["Quickness"] = "??",
		["Rain of Fire"] = "????",
		["Rake"] = "??",
--		["Rampage"] = true,
		["Ram Riding"] = " 	??:?",
		["Ranged Weapon Specialization"] = "??????",
		["Rapid Concealment"] = "????",
		["Rapid Fire"] = "????",
		["Raptor Riding"] = "??:???",
		["Raptor Strike"] = "????",
		["Ravage"] = "??",
		["Readiness"] = "????",
		["Rebirth"] = "??",
		["Reckless Charge"] = "????",
		["Recklessness"] = "??",
		["Reckoning"] = "??",
		["Redemption"] = "??",
		["Redoubt"] = "????",
		["Reflection"] = "??",
		["Regeneration"] = "??",
		["Regrowth"] = "??",
		["Reincarnation"] = "??",
--		["Reinforced Shield"] = true,
		["Rejuvenation"] = "???",
		["Relentless Strikes"] = "????",
		["Remorseless"] = "??",
		["Remorseless Attacks"] = "????",
		["Remove Curse"] = "????",
		["Remove Insignia"] = "????",
		["Remove Lesser Curse"] = "??????",
		["Rend"] = "??",
		["Renew"] = "??",
		["Repentance"] = "??",
		--["Restorative Totems"] = true,
		["Resurrection"] = "??",
		["Retaliation"] = "????",
		["Retribution Aura"] = "????",
		["Revenge Stun"] = "????",
		["Revenge"] = "??",
		["Reverberation"] = "??",
		["Revive Pet"] = "????",
--		["Righteous Defense"] = true,
		["Righteous Fury"] = "????",
		["Rip"] = "??",
		["Riposte"] = "??",
		["Ritual of Doom Effect"] = "??????",
		["Ritual of Doom"] = "????",
--		["Ritual of Souls"] = true,
		["Ritual of Summoning"] = "????",
		["Rockbiter Weapon"] = "????",
		["Rogue Passive"] = "??????",  -- not sure
		["Rough Sharpening Stone"] = "?????",
		["Ruin"] = "??",
		["Rupture"] = "??",
		["Ruthlessness"] = "??",
		["Sacrifice"] = "??",
		["Safe Fall"] = "????",
		["Sanctity Aura"] = "????",
		--["Sanctified Crusader"] = true,
		--["Sanctified Light"] = true,
		["Sap"] = "??",
		["Savage Fury"] = "????",
		["Savage Strikes"] = "????",
		["Scare Beast"] = "????",
		["Scatter Shot"] = "????",
		["Scorch"] = "??",
		["Scorpid Poison"] = "??",
		["Scorpid Sting"] = "????",
		["Screech"] = "??",
		["Seal Fate"] = "????",
--		["Seal of Blood"] = true,
		["Seal of Command"] = "????",
		["Seal of Justice"] = "????",
		["Seal of Light"] = "????",
		["Seal of Righteousness"] = "????",
		["Seal of Wisdom"] = "????",
		["Seal of the Crusader"] = "?????",
--		["Seal of Vengeance"] = true,
		["Searing Light"] = "????",
		["Searing Pain"] = "????",
		["Searing Totem"] = "????",
--		["Second Wind"] = true,
		["Seduction"] = "??",
--		["Seed of Corruption"] = true,
		["Sense Demons"] = "????",
		["Sense Undead"] = "????",
		["Sentry Totem"] = "????",
		["Serpent Sting"] = "????",
		["Setup"] = "??",
		["Shackle Undead"] = "????",
		["Shadow Affinity"] = "????",
		--["Shadow and Flame"] = true,
		["Shadow Bolt"] = "???",
		--["Shadow Embrace"] = true,
		["Shadow Focus"] = "????",
		["Shadow Mastery"] = "????",
		["Shadow Power"] = "Shadow Power", -- need check
		["Shadow Protection"] = "????",
		["Shadow Reach"] = "????",
		["Shadow Resistance Aura"] = "??????",
		["Shadow Resistance"] = "????",
		["Shadow Trance"] = "????",
		["Shadow Vulnerability"] = "????",
		["Shadow Ward"] = "??????",
		--["Shadow Weakness"] = true,
		["Shadow Weaving"] = "????",
--		["Shadow Word: Death"] = true,
		["Shadow Word: Pain"] = "???:?",
		["Shadowburn"] = "????",
--		["Shadowfiend"] = true,
		["Shadowform"] = "????",
--		["Shadowfury"] = true,
		["Shadowguard"] = "????",
		["Shadowmeld Passive"] = "??",
		["Shadowmeld"] = "??",
--		["Shadowstep"] = true,
--		["Shamanistic Rage"] = true,
		["Sharpened Claws"] = "????",
		["Shatter"] = "??",
		["Sheep"] = "??",  --not sure
		["Shell Shield"] = "????",
		["Shield Bash"] = "??",
		["Shield Bash - Silenced"] = "?? - ??",
		["Shield Block"] = "????",
		["Shield Slam"] = "????",
		["Shield Specialization"] = "????",
		["Shield Wall"] = "??",
		["Shield"] = "??",
--		["Shiv"] = true,
		["Shoot Bow"] = "???",
		["Shoot Crossbow"] = "???",
		["Shoot Gun"] = "????",
		["Shoot"] = "??",
		["Shred"] = "??",
		["Silence"] = "??",
--		["Silencing Shot"] = true,
		["Silent Resolve"] = "????",
		["Sinister Strike"] = "????",
		["Siphon Life"] = "????",
		["Skinning"] = "??",
		["Slam"] = "??",
		["Sleep"] = "??", --not so sure
		["Slice and Dice"] = "??",
--		["Slow"] = true,
		["Slow Fall"] = "???",
		["Smelting"] = "??",
		["Smite"] = "??",
--		["Snake Trap"] = true,
--		["Snake Trap Effect"] = true,
		["Solid Sharpening Stone"] = "??????",
		["Soothe Animal"] = "????",
		["Soothing Kiss"] = "????",
		["Soul Fire"] = "????",
		--["Soul Leech"] = true,
		["Soul Link"] = "????",
		["Soul Siphon"] = "????",
--		["Soulshatter"] = true,
		["Soulstone Resurrection"] = "?????",
		--["Spell Haste"] = true,
		["Spell Lock"] = "????",
--		["Spellsteal"] = true,
		--["Spell Power"] = true,
--		["Spell Reflection"] = true,
		--["Spell Vulnerability"] = true,
		["Spell Warding"] = "????",
		["Spirit Bond"] = "????",
		["Spirit Tap"] = "????",
		["Spirit of Redemption"] = "????",
--		["Spiritual Attunement"] = true,
		["Spiritual Focus"] = "????",
		["Spiritual Guidance"] = "????",
		["Spiritual Healing"] = "????",
		["Sprint"] = "??",
--		["Stance Mastery"] = true,
		["Starfire"] = "???",
		["Starfire Stun"] = "????",
		--["Starlight Wrath"] = true,
		["Starshards"] = "????",
		["Staves"] = "??",
--		["Steady Shot"] = true,
		["Stealth"] = "??",
--		["Stoneclaw Stun"] = true,
		["Stoneclaw Totem"] = "????",
		["Stoneform"] = "????",
--		["Stoneskin"] = true,
		["Stoneskin Totem"] = "????",
		["Stormstrike"] = "????",
--		["Strength of Earth"] = true,
		["Strength of Earth Totem"] = "??????",
		--["Strength of the Halaani"] = true,
		["Stuck"] = "??",
		["Subtlety"] = "??",
		["Suffering"] = "??",
		["Summon Charger"] = "????",
		["Summon Dreadsteed"] = "??????",
--		["Summon Felguard"] = true,
		["Summon Felhunter"] = "??????",
		["Summon Felsteed"] = "??????",
		["Summon Imp"] = "????",
		["Summon Succubus"] = "????",
		["Summon Voidwalker"] = "??????",
		["Summon Warhorse"] = "????",
--		["Summon Water Elemental"] = true,
		["Sunder Armor"] = "??",
		["Suppression"] = "??",
		["Surefooted"] = "??",
		["Survivalist"] = "????",
		["Sweeping Strikes"] = "????",
		["Swiftmend"] = "????",
--		["Swift Flight Form"] = true,
		["Swipe"] = "??",
		["Sword Specialization"] = "??????",
--		["Symbol of Hope"] = true,
		["Tactical Mastery"] = "????",
		["Tainted Blood"] = "????",
		["Tailoring"] = "??",
		["Tame Beast"] = "????",
		["Tamed Pet Passive"] = "????(??)",
		["Taunt"] = "??",
		["Teleport: Darnassus"] = "??:????",
		--["Teleport: Exodar"] = true,
		["Teleport: Ironforge"] = "??:???",
		["Teleport: Moonglade"] = "??:????",
		["Teleport: Orgrimmar"] = "??:????",
		["Teleport: Stormwind"] = "??:???",
		--["Teleport: Shattrath"] = true,
		--["Teleport: Silvermoon"] = true,
		["Teleport: Thunder Bluff"] = "??:???",
		["Teleport: Undercity"] = "??:???",
--		["The Beast Within"] = true,
		["The Human Spirit"] = "????",
		["Thick Hide"] = "??",
		["Thorns"] = "???",
		["Throw"] = "??",
		["Throwing Specialization"] = "????",
		["Throwing Weapon Specialization"] = "??????",
		["Thrown"] = "??",
		["Thunder Clap"] = "????",
		["Thundering Strikes"] = "????",
		["Thunderstomp"] = "????",
		["Tidal Focus"] = "????",
		["Tidal Mastery"] = "????",
		["Tiger Riding"] = "??:?",
		["Tiger's Fury"] = "????",
		["Torment"] = "??",
		["Totem"] = "??",
		-- ["Totem of Wrath"] = true,
		--["Totemic Call"] = true,
		["Totemic Focus"] = "????",
		--["Touch of Shadow"] = true,
		["Touch of Weakness"] = "????",
		["Toughness"] = "??",
		--["Traces of Silithyst"] = true,
		["Track Beasts"] = "????",
		["Track Demons"] = "????",
		["Track Dragonkin"] = "????",
		["Track Elementals"] = "??????",
		["Track Giants"] = "????",
		["Track Hidden"] = "??????",
		["Track Humanoids"] = "??????",
		["Track Undead"] = "????",
--		["Tranquil Air"] = true,
		["Tranquil Air Totem"] = "??????",
		["Tranquil Spirit"] = "????",
		["Tranquility"] = "??",
		["Tranquilizing Shot"] = "????",
		["Trap Mastery"] = "????",
		["Travel Form"] = "????",
--		["Tree of Life"] = true,
		["Tremor Totem"] = "????",
		["Tribal Leatherworking"] = "????",
		["Trueshot Aura"] = "????",
		["Turn Undead"] = "????",
		--["Twin Spire Blessing"] = true,
		["Two-Handed Axes and Maces"] = "?????",
		["Two-Handed Axes"] = "???",
		["Two-Handed Maces"] = "???",
		["Two-Handed Swords"] = "???????",
		["Two-Handed Weapon Specialization"] = "??????",
		["Unarmed"] = "??",
		["Unbreakable Will"] = "????",
		["Unbridled Wrath Effect"] = "????",
		["Unbridled Wrath"] = "????",
		["Undead Horsemanship"] = "??:????",
		["Underwater Breathing"] = "????",
		["Unending Breath"] = "???",
		["Unholy Power"] = "????",
		["Unleashed Fury"] = "????",
--		["Unleashed Rage"] = true,
--		["Unstable Affliction"] = true,
		["Unyielding Faith"] = "????",
		["Vampiric Embrace"] = "??????",
		["Vanish"] = "??",
		["Vanished"] = "??",
--		["Vampiric Touch"] = true,
		["Vengeance"] = "??",
--		["Victory Rush"] = true,
		["Vigor"] = "??",
		["Vile Poisons"] = "????",
		["Vindication"] = "??",
		["Viper Sting"] = "????",
		["Volley"] = "??",
		["Wand Specialization"] = "????",
		["Wands"] = "??",
		["War Stomp"] = "????",
--		["Warp"] = true,
		--["Warsong Flag"] = true,
		["Water Breathing"] = "????",
--		["Water Shield"] = true,
		["Water Walking"] = "????",
--		["Waterbolt"] = true,
		["Weakened Soul"] = "????",
		["Weaponsmith"] = "?????",
		["Whirlwind"] = "???",
		["Will of the Forsaken"] = "????",
		["Windfury Totem"] = "????",
		["Windfury Weapon"] = "????",
--		["Windwall"] = true,
		["Windwall Totem"] = "????",
		["Wing Clip"] = "??",
		["Winter's Chill"] = "????",
		["Wisp Spirit"] = "????",
		["Wolf Riding"] = "??:?",
		["Wound Poison II"] = "???? II",
		["Wound Poison III"] = "???? III",
		["Wound Poison IV"] = "???? IV",
		["Wound Poison"] = "????",
		["Wrath"] = "??",
		-- ["Wrath of Air Totem"] = true,
		--["Wrath of Cenarius"] = true,
		["Wyvern Sting"] = "????",
	}
end)

BabbleSpell:RegisterTranslations("zhTW", function()
	return {
		["Abolish Disease"] = "????",
		["Abolish Poison Effect"] = "?????",
		["Abolish Poison"] = "???",
		["Activate MG Turret"] = "??MG??",
		["Adrenaline Rush"] = "??",
		["Aftermath"] = "??",
		["Aggression"] = "??",
		["Aimed Shot"] = "????",
		["Alchemy"] = "???",
		["Ambush"] = "??",
		["Amplify Curse"] = "????",
		["Amplify Magic"] = "????",
		["Ancestral Fortitude"] = "????",
		["Ancestral Healing"] = "????",
		["Ancestral Knowledge"] = "????",
		["Ancestral Spirit"] = "????",
		["Anesthetic Poison"] = "????",
		["Anger Management"] = "????",
		["Anguish"] = "??",
		["Anticipation"] = "??",
		["Aquatic Form"] = "????",
		["Arcane Blast"] = "????",
		["Arcane Brilliance"] = "????",
		["Arcane Concentration"] = "????",
		["Arcane Explosion"] = "???",
		["Arcane Focus"] = "????",
		["Arcane Fortitude"] = "????",
		["Arcane Impact"] = "????",
		["Arcane Instability"] = "????",
		["Arcane Intellect"] = "????",
		["Arcane Meditation"] = "????",
		["Arcane Mind"] = "????",
		["Arcane Missiles"] = "????",
		["Arcane Potency"] = "????",
		["Arcane Power"] = "????",
		["Arcane Resistance"] = "????",
		["Arcane Shot"] = "????",
		["Arcane Shroud"] = "????",
		["Arcane Subtlety"] = "????",
		["Arcane Torrent"] = "????",
		["Arcane Weakness"] = "????",
		["Arctic Reach"] = "????",
		["Arctic Winds"] = "????",
		["Armorsmith"] = "?????",
		["Armor of Faith"] = "????",
		["Aspect of the Beast"] = "????",
		["Aspect of the Cheetah"] = "????",
		["Aspect of the Hawk"] = "????",
		["Aspect of the Monkey"] = "????",
		["Aspect of the Pack"] = "????",
		["Aspect of the Viper"] = "????",
		["Aspect of the Wild"] = "????",
		["Astral Recall"] = "????",
		["Attack"] = "??",
		["Attacking"] = "??",
		["Auto Shot"] = "????",
		["Avenger's Shield"] = "????",
		["Avenging Wrath"] = "????",
		["Avoidance"] = "??",
		["Axe Specialization"] = "???",
		["Backlash"] = "??",
		["Backstab"] = "??",
		["Badge of the Swarmguard"] = "??????",
		["Bane"] = "??",
		["Banish"] = "???",
		["Barkskin Effect"] = "?????",
		["Barkskin"] = "???",
		["Barrage"] = "??",
		["Bash"] = "??",
		["Basic Campfire"] = "????",
		["Balance of Power"] = "????",
		["Battle Shout"] = "????",
		["Battle Stance Passive"] = "??????",
		["Battle Stance"] = "????",
		["Battle Rush"] = "????",
		["Bear Form"] = "???",
		["Beast Lore"] = "????",
		["Beast Slaying"] = "????",
		["Beast Training"] = "????",
		["Benediction"] = "??",
		["Berserker Rage"] = "????",
		["Berserker Stance Passive"] = "????(??)",
		["Berserker Stance"] = "????",
		["Berserking"] = "??",
		["Bestial Discipline"] = "????",
		["Bestial Swiftness"] = "????",
		["Bestial Wrath"] = "????",
		["Binding Heal"] = "????",
		["Bite"] = "??",
		["Black Arrow"] = "??",
		["Blackout"] = "??",
		["Blacksmithing"] = "??",
		["Blade Flurry"] = "????",
		["Blade Turning"] = "????",
		["Blade Twisting"] = "????",
		["Blast Wave"] = "???",
		["Blazing Speed"] = "????",
		["Blessed Recovery"] = "????",
		["Blessed Resilience"] = "????",
		["Blessing of Auchindoun"] = "??????",
		["Blessing of Freedom"] = "????",
		["Blessing of Kings"] = "????",
		["Blessing of Light"] = "????",
		["Blessing of Might"] = "????",
		["Blessing of Protection"] = "????",
		["Blessing of Sacrifice"] = "????",
		["Blessing of Salvation"] = "????",
		["Blessing of Sanctuary"] = "????",
		["Blessing of Wisdom"] = "????",
		["Blind"] = "??",
		["Blinding Powder"] = "???",
		["Blink"] = "???",
		["Blizzard"] = "???",
		["Block"] = "??",
		["Blood Craze"] = "????",
		["Blood Frenzy"] = "????",
		["Blood Fury"] = "????",
		["Blood Pact"] = "????",
		["Bloodlust"] = "???",
		["Bloodrage"] = "????",
		["Bloodthirst"] = "??",
		["Boar Charge"] = "????",
		["Booming Voice"] = "????",
		["Bow Specialization"] = "????",
		["Bows"] = "?",
		["Bright Campfire"] = "????",
		["Brutal Impact"] = "????",
		["Burning Adrenaline"] = "????",
		["Burning Soul"] = "????",
		["Burning Wish"] = "????",
		["Call Pet"] = "????",
		["Call of Flame"] = "?????",
		["Call of Thunder"] = "????",
		["Camouflage"] = "??",
		["Cannibalize"] = "??",
		["Cat Form"] = "????",
		["Cataclysm"] = "??",
		["Celestial Focus"] = "????",
		["Chain Heal"] = "???",
		["Chain Lightning"] = "???",
		["Challenging Roar"] = "????",
		["Challenging Shout"] = "????",
		["Charge Rage Bonus Effect"] = "????????",
		["Charge"] = "??",
		["Charge Stun"] = "????",
		["Cheap Shot"] = "??",
		["Chilled"] = "??",
		["Circle of Healing"] = "????",
		["Claw"] = "??",
		["Cleanse"] = "???",
		["Clearcasting"] = "????",
		["Cleave"] = "???",
		["Clever Traps"] = "????",
		["Cloak of Shadows"] = "????",
		["Closing"] = "??",
		["Cloth"] = "??",
		["Coarse Sharpening Stone"] = "?????",
		["Cobra Reflexes"] = "????",
		["Cold Blood"] = "??",
		["Cold Snap"] = "????",
		["Combat Endurance"] = "????",
		["Combustion"] = "??",
		["Command"] = "??",
		["Commanding Presence"] = "????",
		["Commanding Shout"] = "????",
		["Concentration Aura"] = "????",
		["Concussion Blow"] = "????",
		["Concussion"] = "??",
		["Concussive Barrage"] = "????",
		["Concussive Shot"] = "????",
		["Cone of Cold"] = "???",
		["Conflagrate"] = "??",
		["Conjure Food"] = "???",
		["Conjure Mana Agate"] = "??????",
		["Conjure Mana Citrine"] = "???????",
		["Conjure Mana Emerald"] = "???????",
		["Conjure Mana Jade"] = "??????",
		["Conjure Mana Ruby"] = "???????",
		["Conjure Water"] = "???",
		["Consecrated Sharpening Stone"] = "??????",
		["Consecration"] = "??",
		["Consume Magic"] = "????",
		["Consume Shadows"] = "????",
		["Contagion"] = "??",
		["Convection"] = "??",
		["Conviction"] = "??",
		["Cooking"] = "??",
		["Corruption"] = "???",
		["Counterattack"] = "??",
		["Counterspell"] = "????",
		["Counterspell - Silenced"] = "???? - ??",
		["Cower"] = "??",
		["Create Firestone"] = "?????",
		["Create Firestone (Major)"] = "???????",
		["Create Firestone (Greater)"] = "???????",
		["Create Firestone (Lesser)"] = "???????",
		["Create Healthstone"] = "?????",
		["Create Healthstone (Major)"] = "???????",
		["Create Healthstone (Greater)"] = "???????",
		["Create Healthstone (Lesser)"] = "???????",
		["Create Healthstone (Minor)"] = "???????",
		["Create Soulstone"] = "?????",
		["Create Soulstone (Major)"] = "????? (??)",
		["Create Soulstone (Greater)"] = "????? (??)",
		["Create Soulstone (Lesser)"] = "????? (??)",
		["Create Soulstone (Minor)"] = "????? (??)",
		["Create Spellstone"] = "?????",
		["Create Spellstone (Master)"] = "????????",
		["Create Spellstone (Major)"] = "???????",
		["Create Spellstone (Greater)"] = "???????",
		["Cripple"] = "???",
		["Crippling Poison II"] = "???? II",
		["Crippling Poison"] = "????",
		["Critical Mass"] = "????",
		["Crossbows"] = "?",
		["Cruelty"] = "??",
		["Crusade"] = "???",
		["Crusader Aura"] = "?????",
		["Crusader Strike"] = "?????",
		["Cultivation"] = "??",
		["Cure Disease"] = "???",
		["Cure Poison"] = "???",
		["Curse of Agony"] = "????",
		["Curse of Doom Effect"] = "??????",
		["Curse of Doom"] = "????",
		["Curse of Exhaustion"] = "????",
		["Curse of Idiocy"] = "????",
		["Curse of Recklessness"] = "????",
		["Curse of Shadow"] = "????",
		["Curse of Tongues"] = "????",
		["Curse of Weakness"] = "????",
		["Curse of the Elements"] = "????",
		["Cyclone"] = "???",
		["Dagger Specialization"] = "????",
		["Daggers"] = "??",
		["Dampen Magic"] = "????",
		["Dark Pact"] = "????",
		["Darkness"] = "??",
		["Dash"] = "??",
		["Dazed"] = "??",
		["Deadly Interrupt Effect"] = "??????",
		["Deadly Poison II"] = "???? II",
		["Deadly Poison III"] = "???? III",
		["Deadly Poison IV"] = "???? IV",
		["Deadly Poison V"] = "???? V",
		["Deadly Poison VI"] = "???? VI",
		["Deadly Poison VII"] = "???? VII",
		["Deadly Poison"] = "????",
		["Deadly Throw"] = "??",
		["Death Coil"] = "????",
		["Death Wish"] = "????",
		["Deep Wounds"] = "??",
		["Defense"] = "??",
		["Defensive Stance Passive"] = "??????",
		["Defensive Stance"] = "????",
		["Defensive State 2"] = "???? 2",
		["Defensive State"] = "????",
		["Defiance"] = "??",
		["Deflection"] = "??",
		["Demon Armor"] = "???",
		["Demon Skin"] = "????",
		["Demonic Aegis"] = "????",
		["Demonic Embrace"] = "????",
		["Demonic Frenzy"] = "????",
		["Demonic Knowledge"] = "????",
		["Demonic Resilience"] = "????",
		["Demonic Sacrifice"] = "????",
		["Demonic Tactics"] = "????",
		["Demoralizing Roar"] = "????",
		["Demoralizing Shout"] = "????",
		["Dense Sharpening Stone"] = "?????",
		["Desperate Prayer"] = "????",
		["Destructive Reach"] = "????",
		["Detect Greater Invisibility"] = "??????",
		["Detect Invisibility"] = "????",
		["Detect Lesser Invisibility"] = "??????",
		["Detect Magic"] = "????",
		["Detect Traps"] = "????",
		["Detect"] = "??",
		["Deterrence"] = "??",
		["Devastate"] = "??",
		["Devastation"] = "??",
		["Devotion Aura"] = "????",
		["Devour Magic Effect"] = "??????",
		["Devour Magic"] = "????",
		["Devouring Plague"] = "????",
		["Diplomacy"] = "??",
		["Dire Bear Form"] = "????",
		["Dirty Tricks"] = "????",
		["Disarm Trap"] = "????",
		["Disarm"] = "??",
		["Disease Cleansing Totem"] = "????",
		["Disenchant"] = "??",
		["Disengage"] = "??",
		["Dismiss Pet"] = "????",
		["Dispel Magic"] = "????",
		["Distract"] = "??",
		["Distracting Shot"] = "????",
		["Dive"] = "??",
		["Divine Favor"] = "???",
		["Divine Fury"] = "????",
		["Divine Illumination"] = "????",
		["Divine Intellect"] = "????",
		["Divine Intervention"] = "????",
		["Divine Protection"] = "???",
		["Divine Shield"] = "???",
		["Divine Spirit"] = "????",
		["Divine Strength"] = "????",
		["Dodge"] = "??",
		["Dragon's Breath"] = "????",
		["Dragonscale Leatherworking"] = "????",
		["Drain Life"] = "????",
		["Drain Mana"] = "????",
		["Drain Soul"] = "????",
		["Drink"] = "??",
		["Dual Wield Specialization"] = "?????",
		["Dual Wield"] = "???",
		["Duel"] = "??",
		["Eagle Eye"] = "???",
		["Earth Elemental Totem"] = "?????",
		["Earth Shield"] = "????",
		["Earth Shock"] = "???",
		["Earthbind"] = "???",
		["Earthbind Totem"] = "????",
		["Earthstrike"] = "????",
		["Efficiency"] = "??",
		["Elemental Devastation"] = "????",
		["Elemental Focus"] = "????",
		["Elemental Fury"] = "????",
		["Elemental Leatherworking"] = "????",
		["Elemental Mastery"] = "????",
		["Elemental Precision"] = "????",
		["Elemental Sharpening Stone"] = "?????",
		["Elune's Grace"] = "??????",
		["Elusiveness"] = "????",
		["Emberstorm"] = "????",
		["Empowered Arcane Missiles"] = "??????",
		["Empowered Corruption"] = "?????",
		["Empowered Fireball"] = "?????",
		["Empowered Frostbolt"] = "?????",
		["Empowered Healing"] = "?????",
		["Empowered Rejuvenation"] = "?????",
		["Empowered Touch"] = "????",
		["Enamored Water Spirit"] = "???????",
		["Enchanting"] = "??",
		["Endurance Training"] = "????",
		["Endurance"] = "??",
		["Engineering Specialization"] = "?????",
		["Engineering"] = "???",
		["Enrage"] = "??",
		["Enriched Manna Biscuit"] = "???????",
		["Enslave Demon"] = "????",
		["Entangling Roots"] = "????",
		["Entrapment"] = "??",
		["Envenom"] = "??",
		["Escape Artist"] = "????",
		["Evasion"] = "??",
		["Eventide"] = "??",
		["Eviscerate"] = "??",
		["Evocation"] = "??",
		["Execute"] = "??",
		["Exorcism"] = "???",
		["Expansive Mind"] = "????",
		["Explosive Trap Effect"] = "??????",
		["Explosive Trap"] = "????",
		["Expose Armor"] = "??",
		["Expose Weakness"] = "????",
		["Extract Gas"] = "????",
		["Eye for an Eye"] = "????",
		["Eye of the Storm"] = "????",
		["Eye of Kilrogg"] = "??????",
		["Eyes of the Beast"] = "????",
		["Fade"] = "???",
		["Faerie Fire"] = "????",
		["Faerie Fire (Feral)"] = "????(??)",
		["Fanaticism"] = "??",
		["Far Sight"] = "???",
		["Fear Ward"] = "??????",
		["Fear"] = "???",
		["Feed Pet"] = "????",
		["Feed Pet Effect"] = "??????",
		["Feedback"] = "??",
		["Feign Death"] = "??",
		["Feint"] = "??",
		["Fel Armor"] = "???",
		["Fel Concentration"] = "????",
		["Fel Domination"] = "????",
		["Fel Intellect"] = "????",
		["Fel Stamina"] = "????",
		["Felfire"] = "????",
		["Feline Grace"] = "????",
		["Feral Aggression"] = "????",
		["Feral Charge"] = "????",
		["Feral Instinct"] = "????",
		["Feral Swiftness"] = "????",
		["Ferocious Bite"] = "????",
		["Ferocious Inspiration"] = "????",
		["Ferocity"] = "??",
		["Fetish"] = "??",
		["Fetish of the Sand Reaver"] = "???????",
		["Find Herbs"] = "????",
		["Find Minerals"] = "????",
		["Find Treasure"] = "????",
		["Find Weakness"] = "????",
		["Fire Blast"] = "????",
		["Fire Breath"] = "????",
		["Fire Elemental Totem"] = "?????",
		["Fire Nova Totem"] = "??????",
		["Fire Power"] = "????",
		["Fire Resistance Aura"] = "??????",
		["Fire Resistance Totem"] = "????",
		["Fire Resistance"] = "????",
		["Fire Shield"] = "????",
		["Fire Vulnerability"] = "????",
		["Fire Ward"] = "??????",
		["Fire Weakness"] = "????",
		["Fireball"] = "???",
		["Firebolt"] = "???",
		["First Aid"] = "??",
		["Fishing Poles"] = "??",
		["Fishing"] = "??",
		["Fist Weapon Specialization"] = "????",
		["Fist Weapons"] = "??",
		["Flame Shock"] = "????",
		["Flame Throwing"] = "????",
		["Flamestrike"] = "????",
		["Flamethrower"] = "?????",
		["Flametongue Totem"] = "????",
		["Flametongue Weapon"] = "????",
		["Flare"] = "???",
		["Flash Heal"] = "????",
		["Flash of Light"] = "????",
		["Flight Form"] = "????",
		["Flurry"] = "??",
		["Focused Casting"] = "????",
		["Focused Starlight"] = "????",
		["Focused Mind"] = "????",
		["Food"] = "??",
		["Forbearance"] = "??",
		["Force of Nature"] = "????",
		["Force of Will"] = "????",
		["Freezing Trap Effect"] = "??????",
		["Freezing Trap"] = "????",
		["Frenzied Regeneration"] = "????",
		["Frenzy"] = "??",
		["Frost Armor"] = "???",
		["Frost Channeling"] = "????",
		["Frost Nova"] = "????",
		["Frost Resistance Aura"] = "??????",
		["Frost Resistance Totem"] = "????",
		["Frost Resistance"] = "????",
		["Frost Shock"] = "????",
		["Frost Trap"] = "????",
		["Frost Trap Aura"] = "??????",
		["Frost Ward"] = "??????",
		["Frost Warding"] = "????????",
		["Frost Weakness"] = "????",
		["Frostbite"] = "????",
		["Frostbolt"] = "???",
		["Frostbrand Attack"] = "????",
		["Frostbrand Weapon"] = "????",
		["Frozen Core"] = "????",
		["Furious Howl"] = "????",
		["Furor"] = "??",
		["Garrote"] = "??",
		["Garrote - Silence"] = "?? - ??",
		["Generic"] = "??",
		["Ghost Wolf"] = "????",
		["Ghostly Strike"] = "????",
		["Gift of Life"] = "????",
		["Gift of Nature"] = "????",
		["Gift of the Naaru"] = "?????",
		["Gift of the Wild"] = "????",
		["Gouge"] = "??",
		["Grace of Air"] = "????",
		["Grace of Air Totem"] = "??????",
		["Great Stamina"] = "????",
		["Greater Blessing of Kings"] = "??????",
		["Greater Blessing of Light"] = "??????",
		["Greater Blessing of Might"] = "??????",
		["Greater Blessing of Salvation"] = "??????",
		["Greater Blessing of Sanctuary"] = "??????",
		["Greater Blessing of Wisdom"] = "??????",
		["Greater Heal"] = "?????",
		["Grim Reach"] = "????",
		["Grounding Totem"] = "????",
		["Grounding Totem Effect"] = "??????",
		["Grovel"] = "??",
		["Growl"] = "??",
		["Guardian's Favor"] = "??????",
		["Gun Specialization"] = "????",
		["Guns"] = "??",
		["Hammer of Justice"] = "????",
		["Hammer of Wrath"] = "????",
		["Hamstring"] = "??",
		["Harass"] = "??",
		["Hardiness"] = "??",
		["Hawk Eye"] = "??",
		["Heal"] = "???",
		["Healing Focus"] = "????",
		["Healing Light"] = "????",
		["Healing Stream"] = "????",
		["Healing Stream Totem"] = "??????",
		["Healing Touch"] = "????",
		["Healing Wave"] = "???",
		["Healing Way"] = "????",
		["Health Funnel"] = "????",
		["Heart of the Wild"] = "????",
		["Heavy Sharpening Stone"] = "????",
		["Hellfire Effect"] = "??????",
		["Hellfire"] = "????",
		["Hellfire Superiority"] = "?????",
		["Hemorrhage"] = "??",
		["Herb Gathering"] = "????",
		["Herbalism"] = "???",
		["Heroic Strike"] = "????",
		["Heroism"] = "????",
		["Hex of Weakness"] = "????",
		["Hibernate"] = "??",
		["Holy Fire"] = "????",
		["Holy Light"] = "???",
		["Holy Nova"] = "????",
		["Holy Power"] = "????",
		["Holy Reach"] = "????",
		["Holy Shield"] = "????",
		["Holy Shock"] = "????",
		["Holy Specialization"] = "????",
		["Holy Wrath"] = "????",
		["Honorless Target"] = "?????",
		["Horse Riding"] = "??:?",
		["Howl of Terror"] = "????",
		["Humanoid Slaying"] = "??????",
		["Hunter's Mark"] = "????",
		["Hurricane"] = "??",
		["Hypothermia"] = "????",
		["Ice Armor"] = "???",
		["Ice Barrier"] = "????",
		["Ice Block"] = "????",
		["Ice Floes"] = "??",
		["Ice Lance"] = "????",
		["Ice Shards"] = "????",
		["Ignite"] = "??",
		["Illumination"] = "??",
		["Immolate"] = "??",
		["Immolation Trap Effect"] = "??????",
		["Immolation Trap"] = "????",
		["Impact"] = "??",
		["Impale"] = "??",
		["Improved Ambush"] = "????",
		["Improved Arcane Explosion"] = "?????",
		["Improved Arcane Missiles"] = "??????",
		["Improved Arcane Shot"] = "??????",
		["Improved Aspect of the Hawk"] = "??????",
		["Improved Aspect of the Monkey"] = "??????",
		["Improved Backstab"] = "????",
		["Improved Berserker Rage"] = "??????",
		["Improved Blessing of Might"] = "??????",
		["Improved Blessing of Wisdom"] = "??????",
		["Improved Blink"] = "?????",
		["Improved Blizzard"] = "?????",
		["Improved Bloodrage"] = "??????",
		["Improved Chain Heal"] = "?????",
		["Improved Chain Lightning"] = "?????",
		["Improved Challenging Shout"] = "??????",
		["Improved Charge"] = "????",
		["Improved Cheap Shot"] = "????",
		["Improved Cleave"] = "?????",
		["Improved Concentration Aura"] = "??????",
		["Improved Concussive Shot"] = "??????",
		["Improved Cone of Cold"] = "?????",
		["Improved Corruption"] = "?????",
		["Improved Counterspell"] = "??????",
		["Improved Curse of Agony"] = "??????",
		["Improved Curse of Exhaustion"] = "??????",
		["Improved Curse of Weakness"] = "??????",
		["Improved Dampen Magic"] = "??????",
		["Improved Deadly Poison"] = "??????",
		["Improved Demoralizing Shout"] = "??????",
		["Improved Devotion Aura"] = "??????",
		["Improved Disarm"] = "????",
		["Improved Distract"] = "????",
		["Improved Drain Life"] = "??????",
		["Improved Drain Mana"] = "??????",
		["Improved Drain Soul"] = "??????",
		["Improved Enrage"] = "????",
		["Improved Enslave Demon"] = "??????",
		["Improved Entangling Roots"] = "??????",
		["Improved Evasion"] = "????",
		["Improved Eviscerate"] = "????",
		["Improved Execute"] = "????",
		["Improved Expose Armor"] = "????",
		["Improved Eyes of the Beast"] = "??????",
		["Improved Fade"] = "?????",
		["Improved Feign Death"] = "????",
		["Improved Fire Blast"] = "??????",
		["Improved Fire Nova Totem"] = "????????",
		["Improved Fire Ward"] = "????????",
		["Improved Fireball"] = "?????",
		["Improved Firebolt"] = "?????",
		["Improved Firestone"] = "?????",
		["Improved Flamestrike"] = "??????",
		["Improved Flametongue Weapon"] = "??????",
		["Improved Flash of Light"] = "??????",
		["Improved Frost Nova"] = "??????",
		["Improved Frost Ward"] = "????????",
		["Improved Frostbolt"] = "?????",
		["Improved Frostbrand Weapon"] = "??????",
		["Improved Garrote"] = "????",
		["Improved Ghost Wolf"] = "??????",
		["Improved Gouge"] = "????",
		["Improved Grace of Air Totem"] = "????????",
		["Improved Grounding Totem"] = "??????",
		["Improved Hammer of Justice"] = "??????",
		["Improved Hamstring"] = "????",
		["Improved Healing Stream Totem"] = "????????",
		["Improved Healing Touch"] = "??????",
		["Improved Healing Wave"] = "?????",
		["Improved Healing"] = "?????",
		["Improved Health Funnel"] = "??????",
		["Improved Healthstone"] = "?????",
		["Improved Heroic Strike"] = "??????",
		["Improved Howl of Terror"] = "??????",
		["Improved Hunter's Mark"] = "??????",
		["Improved Immolate"] = "????",
		["Improved Imp"] = "????",
		["Improved Inner Fire"] = "??????",
		["Improved Instant Poison"] = "??????",
		["Improved Intercept"] = "????",
		["Improved Intimidating Shout"] = "??????",
		["Improved Judgement"] = "????",
		["Improved Kick"] = "????",
		["Improved Kidney Shot"] = "????",
		["Improved Lash of Pain"] = "??????",
		["Improved Lay on Hands"] = "?????",
		["Improved Life Tap"] = "??????",
		["Improved Lightning Bolt"] = "?????",
		["Improved Lightning Shield"] = "??????",
		["Improved Magma Totem"] = "??????",
		["Improved Mana Burn"] = "??????",
		["Improved Mana Shield"] = "??????",
		["Improved Mana Spring Totem"] = "????????",
		["Improved Mark of the Wild"] = "??????",
		["Improved Mend Pet"] = "??????",
		["Improved Mind Blast"] = "??????",
		["Improved Moonfire"] = "?????",
		["Improved Nature's Grasp"] = "??????",
		["Improved Overpower"] = "????",
		["Improved Power Word: Fortitude"] = "?????:?",
		["Improved Power Word: Shield"] = "?????:?",
		["Improved Prayer of Healing"] = "??????",
		["Improved Psychic Scream"] = "??????",
		["Improved Pummel"] = "????",
		["Improved Regrowth"] = "????",
		["Improved Reincarnation"] = "????",
		["Improved Rejuvenation"] = "?????",
		["Improved Rend"] = "????",
		["Improved Renew"] = "????",
		["Improved Retribution Aura"] = "??????",
		["Improved Revenge"] = "????",
		["Improved Revive Pet"] = "??????",
		["Improved Righteous Fury"] = "??????",
		["Improved Rockbiter Weapon"] = "??????",
		["Improved Rupture"] = "????",
		["Improved Scorch"] = "????",
		["Improved Scorpid Sting"] = "??????",
		["Improved Seal of Righteousness"] = "??????",
		["Improved Seal of the Crusader"] = "???????",
		["Improved Searing Pain"] = "??????",
		["Improved Searing Totem"] = "??????",
		["Improved Serpent Sting"] = "??????",
		["Improved Shadow Bolt"] = "?????",
		["Improved Shadow Word: Pain"] = "?????:?",
		["Improved Shield Bash"] = "????",
		["Improved Shield Block"] = "??????",
		["Improved Shield Wall"] = "????",
		["Improved Shred"] = "????",
		["Improved Sinister Strike"] = "??????",
		["Improved Slam"] = "????",
		["Improved Slice and Dice"] = "????",
		["Improved Spellstone"] = "?????",
		["Improved Sprint"] = "????",
		["Improved Stoneclaw Totem"] = "??????",
		["Improved Stoneskin Totem"] = "??????",
		["Improved Strength of Earth Totem"] = "????????",
		["Improved Succubus"] = "????",
		["Improved Sunder Armor"] = "??????",
		["Improved Taunt"] = "????",
		["Improved Thorns"] = "?????",
		["Improved Thunder Clap"] = "??????",
		["Improved Tranquility"] = "????",
		["Improved Vampiric Embrace"] = "????????",
		["Improved Vanish"] = "????",
		["Improved Voidwalker"] = "??????",
		["Improved Windfury Weapon"] = "??????",
		["Improved Wing Clip"] = "????",
		["Improved Wrath"] = "????",
		["Incinerate"] = "??",
		["Incineration"] = "??",
		["Inferno"] = "???",
		["Initiative"] = "????",
		["Inner Fire"] = "????",
		["Inner Focus"] = "????",
		["Innervate"] = "??",
		["Insect Swarm"] = "??",
		["Inspiration"] = "??",
		["Instant Poison II"] = "???? II",
		["Instant Poison III"] = "???? III",
		["Instant Poison IV"] = "???? IV",
		["Instant Poison V"] = "???? V",
		["Instant Poison VI"] = "???? VI",
		["Instant Poison VII"] = "???? VII",
		["Instant Poison"] = "????",
		["Intensity"] = "??",
		["Intercept"] = "??",
		["Intercept Stun"] = "????",
		["Intervene"] = "??",
		["Intimidating Shout"] = "????",
		["Intimidation"] = "??",
		["Invisibility"] = "???",
		["Iron Will"] = "????",
		["Jewelcrafting"] = "????",
		["Jom Gabbar"] = "??·??",
		["Judgement of Command"] = "????",
		["Judgement of Justice"] = "????",
		["Judgement of Light"] = "????",
		["Judgement of Righteousness"] = "????",
		["Judgement of Wisdom"] = "????",
		["Judgement of the Crusader"] = "?????",
		["Judgement"] = "??",
		["Kick"] = "??",
		["Kick - Silenced"] = "?? - ??",
		["Kidney Shot"] = "??",
		["Kill Command"] = "????",
		["Killer Instinct"] = "????",
		["Kiss of the Spider"] = "????",
		["Kodo Riding"] = "??:???",
		["Lacerate"] = "??",
		["Lash of Pain"] = "????",
		["Last Stand"] = "????",
		["Lasting Judgement"] = "????",
		["Lay on Hands"] = "???",
		["Leader of the Pack"] = "????",
		["Leather"] = "??",
		["Leatherworking"] = "??",
		["Lesser Heal"] = "?????",
		["Lesser Healing Wave"] = "?????",
		["Lesser Invisibility"] = "?????",
		["Lethal Shots"] = "????",
		["Lethality"] = "????",
		["Levitate"] = "???",
		["Libram"] = "??",
		["Lifebloom"] = "????",
		["Life Tap"] = "????",
		["Light's Grace"] = "????",
		["Lightning Bolt"] = "???",
		["Lightning Breath"] = "????",
		["Lightning Mastery"] = "????",
		["Lightning Reflexes"] = "????",
		["Lightning Shield"] = "????",
		["Lightwell Renew"] = "?????",
		["Lightwell"] = "???",
		["Lockpicking"] = "??",
		["Long Daze"] = "?????",
		["Mace Specialization"] = "??????",
		["Mace Spec"] = "Mace Spec",
		["Mace Stun Effect"] = "??????",
		["Mage Armor"] = "???",
		["Magic Absorbtion"] = "????",
		["Magic Attunement"] = "????",
		["Magma Totem"] = "????",
		["Mail"] = "??",
		["Maim"] = "???",
		["Malediction"] = "??",
		["Malice"] = "??",
		["Mana Burn"] = "????",
		["Mana Feed"] = "????",
		["Mana Shield"] = "????",
		["Mana Spring"] = "????",
		["Mana Spring Totem"] = "??????",
		["Mana Tap"] = "????",
		["Mana Tide"] = "????",
		["Mana Tide Totem"] = "??????",
		["Mangle"] = "??",
		["Mangle (Cat)"] = "??(????)",
		["Mangle (Bear)"] = "??(???)",
		["Mark of the Wild"] = "????",
		["Martyrdom"] = "??",
		["Mass Dispel"] = "????",
		["Master Conjuror"] = "????",
		["Master Demonologist"] = "??????",
		["Master Summoner"] = "????",
		["Master Tactician"] = "????",
		["Master of Deception"] = "????",
		["Master of Elements"] = "????",
		["Master of Subtlety"] = "????",
		["Maul"] = "??",
		["Mechanostrider Piloting"] = "??:?????",
		["Meditation"] = "??",
		["Melee Specialization"] = "????",
		["Mend Pet"] = "????",
		["Mental Agility"] = "????",
		["Mental Strength"] = "????",
		["Mind Blast"] = "????",
		["Mind Control"] = "????",
		["Mind Flay"] = "????",
		["Mind Mastery"] = "????",
		["Mind Soothe"] = "????",
		["Mind Vision"] = "????",
		["Mind-numbing Poison II"] = "???? II",
		["Mind-numbing Poison III"] = "???? III",
		["Mind-numbing Poison"] = "????",
		["Mining"] = "??",
		["Misery"] = "??",
		["Misdirection"] = "??",
		["Mocking Blow"] = "????",
		["Molten Armor"] = "????",
		["Molten Fury"] = "????",
		["Mongoose Bite"] = "????",
		["Monster Slaying"] = "????",
		["Moonfire"] = "???",
		["Moonfury"] = "??",
		["Moonglow"] = "??",
		["Moonkin Aura"] = "????",
		["Moonkin Form"] = "????",
		["Mortal Shots"] = "????",
		["Mortal Strike"] = "????",
		["Multi-Shot"] = "????",
		["Murder"] = "??",
		["Mutilate"] = "??",
		["Natural Armor"] = "????",
		["Natural Perfection"] = "????",
		["Natural Shapeshifter"] = "????",
		["Natural Weapons"] = "????",
		["Naturalist"] = "??????",
		["Nature Resistance Totem"] = "??????",
		["Nature Resistance"] = "????",
		["Nature Weakness"] = "????",
		["Nature's Focus"] = "????",
		["Nature's Grace"] = "????",
		["Nature's Grasp"] = "????",
		["Nature's Reach"] = "????",
		["Nature's Swiftness"] = "????",
		["Negative Charge"] = "????",
		["Nether Protection"] = "????",
		["Nightfall"] = "??",
		["Nurturing Instinct"] = "????",
		["Omen of Clarity"] = "????",
		["One-Handed Axes"] = "???",
		["One-Handed Maces"] = "???",
		["One-Handed Swords"] = "???",
		["One-Handed Weapon Specialization"] = "??????",
		["Opening - No Text"] = "?? - ???",
		["Opening"] = "??",
		["Opportunity"] = "????",
		["Overpower"] = "??",
		["Pain Suppression"] = "????",
		["Paranoia"] = "??",
		["Parry"] = "??",
		["Pathfinding"] = "??",
		["Perception"] = "??",
		["Permafrost"] = "????",
		["Pet Aggression"] = "????",
		["Pet Hardiness"] = "????",
		["Pet Recovery"] = "????",
		["Pet Resistance"] = "????",
		["Phase Shift"] = "????",
		["Pick Lock"] = "??",
		["Pick Pocket"] = "??",
		["Piercing Howl"] = "????",
		["Piercing Ice"] = "????",
		["Plate Mail"] = "??",
		["Playing with Fire"] = "??",
		["Poison Cleansing Totem"] = "????",
		["Poison Spit"] = "????",
		["Poisons"] = "??",
		["Polearm Specialization"] = "??????",
		["Polearms"] = "????",
		["Polymorph"] = "???",
		["Polymorph: Pig"] = "???",
		["Polymorph: Turtle"] = "???",
		["Portal: Darnassus"] = "???:????",
		["Portal: Exodar"] = "???:????",
		["Portal: Ironforge"] = "???:???",
		["Portal: Orgrimmar"] = "???:???",
		["Portal: Shattrath"] = "???:????",
		["Portal: Silvermoon"] = "???:???",
		["Portal: Stormwind"] = "???:???",
		["Portal: Thunder Bluff"] = "???:???",
		["Portal: Undercity"] = "???:???",
		["Positive Charge"] = "????",
		["Pounce Bleed"] = "??",
		["Pounce"] = "??",
		["Power Infusion"] = "????",
		["Power Word: Fortitude"] = "???:?",
		["Power Word: Shield"] = "???:?",
		["Prayer of Fortitude"] = "????",
		["Prayer of Healing"] = "????",
		["Prayer of Mending"] = "????",
		["Prayer of Shadow Protection"] = "??????",
		["Prayer of Spirit"] = "????",
		["Precision"] = "??",
		["Predatory Strikes"] = "????",
		["Premeditation"] = "??",
		["Preparation"] = "??",
		["Presence of Mind"] = "????",
		["Primal Fury"] = "????",
		["Prismatic Cloak"] = "????",
		["Prospecting"] = "??",
		["Prowl"] = "??",
		["Psychic Scream"] = "????",
		["Pummel"] = "??",
		["Purge"] = "???",
		["Purification"] = "??",
		["Purify"] = "???",
		["Purifying Power"] = "????",
		["Pursuit of Justice"] = "????",
		["Pyroblast"] = "???",
		["Pyroclasm"] = "????",
		["Pyromaniac"] = "????",
		["Quick Recovery"] = "????",
		["Quick Shots"] = "????",
		["Quickness"] = "??",
		["Rain of Fire"] = "????",
		["Rake"] = "??",
		["Rampage"] = "??",
		["Ram Riding"] = "??:?",
		["Ranged Weapon Specialization"] = "??????",
		["Rapid Concealment"] = "????",
		["Rapid Fire"] = "????",
		["Rapid Killing"] = "????",
		["Raptor Riding"] = "??:???",
		["Raptor Strike"] = "????",
		["Ravage"] = "??",
		["Readiness"] = "????",
		["Rebirth"] = "??",
		["Reckless Charge"] = "????",
		["Recklessness"] = "??",
		["Reckoning"] = "??",
		["Redemption"] = "??",
		["Redoubt"] = "????",
		["Reflection"] = "??",
		["Regeneration"] = "??",
		["Regrowth"] = "??",
		["Reincarnation"] = "????",
		["Reinforced Shield"] = "????",
		["Rejuvenation"] = "???",
		["Relentless Strikes"] = "????",
		["Remorseless"] = "??",
		["Remorseless Attacks"] = "????",
		["Remove Curse"] = "????",
		["Remove Insignia"] = "????",
		["Remove Lesser Curse"] = "??????",
		["Rend"] = "??",
		["Renew"] = "??",
		["Repentance"] = "??",
		["Restorative Totems"] = "???????",
		["Resurrection"] = "???",
		["Restless Strength"] = "????",
		["Retaliation"] = "????",
		["Retribution Aura"] = "????",
		["Revenge Stun"] = "????",
		["Revenge"] = "??",
		["Reverberation"] = "??",
		["Revive Pet"] = "????",
		["Righteous Defense"] = "????",
		["Righteous Fury"] = "????",
		["Rip"] = "??",
		["Riposte"] = "??",
		["Ritual of Doom Effect"] = "??????",
		["Ritual of Doom"] = "????",
		["Ritual of Souls"] = "????",
		["Ritual of Summoning"] = "????",
		["Rockbiter Weapon"] = "????",
		["Rogue Passive"] = "??(??)",
		["Rough Sharpening Stone"] = "?????",
		["Ruin"] = "??",
		["Rupture"] = "??",
		["Ruthlessness"] = "??",
		["Sacrifice"] = "??",
		["Safe Fall"] = "????",
		["Sanctity Aura"] = "????",
		["Sanctified Crusader"] = "?????",
		["Sanctified Light"] = "????",
		["Sap"] = "??",
		["Savage Fury"] = "????",
		["Savage Strikes"] = "????",
		["Scare Beast"] = "????",
		["Scatter Shot"] = "????",
		["Scorch"] = "??",
		["Scorpid Poison"] = "??",
		["Scorpid Sting"] = "????",
		["Screech"] = "??",
		["Seal Fate"] = "????",
		["Seal of Blood"] = "????",
		["Seal of Command"] = "????",
		["Seal of Justice"] = "????",
		["Seal of Light"] = "????",
		["Seal of Righteousness"] = "????",
		["Seal of Wisdom"] = "????",
		["Seal of the Crusader"] = "?????",
		["Seal of Vengeance"] = "????",
		["Searing Light"] = "????",
		["Searing Pain"] = "????",
		["Searing Totem"] = "????",
		["Second Wind"] = "????",
		["Seduction"] = "??",
		["Seed of Corruption"] = "????",
		["Sense Demons"] = "????",
		["Sense Undead"] = "??????",
		["Sentry Totem"] = "????",
		["Serpent Sting"] = "????",
		["Setup"] = "??",
		["Shackle Undead"] = "??????",
		["Shadow Affinity"] = "????",
		["Shadow and Flame"] = "?????",
		["Shadow Bolt"] = "???",
		["Shadow Embrace"] = "????",
		["Shadow Focus"] = "????",
		["Shadow Mastery"] = "????",
		["Shadow Power"] = "????",
		["Shadow Protection"] = "????",
		["Shadow Reach"] = "????",
		["Shadow Resistance Aura"] = "??????",
		["Shadow Resistance"] = "????",
		["Shadow Trance"] = "????",
		["Shadow Vulnerability"] = "????",
		["Shadow Ward"] = "??????",
		["Shadow Weakness"] = "????",
		["Shadow Weaving"] = "????",
		["Shadow Word: Death"] = "???:?",
		["Shadow Word: Pain"] = "???:?",
		["Shadowburn"] = "????",
		["Shadowfiend"] = "????",
		["Shadowform"] = "????",
		["Shadowfury"] = "????",
		["Shadowguard"] = "????",
		["Shadowmeld Passive"] = "??",
		["Shadowmeld"] = "??",
		["Shadowstep"] = "????",
		["Shamanistic Rage"] = "????",
		["Sharpened Claws"] = "????",
		["Shatter"] = "??",
		["Sheep"] = "??",
		["Shell Shield"] = "????",
		["Shield Bash"] = "??",
		["Shield Bash - Silenced"] = "?? - ??",
		["Shield Block"] = "????",
		["Shield Slam"] = "????",
		["Shield Specialization"] = "????",
		["Shield Wall"] = "??",
		["Shield"] = "??",
		["Shiv"] = "??",
		["Shoot Bow"] = "???",
		["Shoot Crossbow"] = "???",
		["Shoot Gun"] = "????",
		["Shoot"] = "??",
		["Shred"] = "??",
		["Silence"] = "??",
		["Silencing Shot"] = "????",
		["Silent Resolve"] = "????",
		["Sinister Strike"] = "????",
		["Siphon Life"] = "????",
		["Skinning"] = "??",
		["Slam"] = "??",
		["Slayer's Crest"] = "??????????",
		["Sleep"] = "???",
		["Slice and Dice"] = "??",
		["Slow"] = "???",
		["Slow Fall"] = "???",
		["Smelting"] = "??",
		["Smite"] = "??",
		["Snake Trap"] = "????",
		["Snake Trap Effect"] = "??????",
		["Solid Sharpening Stone"] = "??????",
		["Soothe Animal"] = "????",
		["Soothing Kiss"] = "????",
		["Soul Fire"] = "????",
		["Soul Leech"] = "????",
		["Soul Link"] = "????",
		["Soul Siphon"] = "????",
		["Soulshatter"] = "????",
		["Soulstone Resurrection"] = "?????",
		["Spell Haste"] = "????",
		["Spell Lock"] = "????",
		["Spellsteal"] = "????",
		["Spell Power"] = "????",
		["Spell Reflection"] = "????",
		["Spell Vulnerability"] = "????",
		["Spell Warding"] = "????",
		["Spirit Bond"] = "????",
		["Spirit Tap"] = "????",
		["Spirit of Redemption"] = "????",
		["Spiritual Attunement"] = "????",
		["Spiritual Focus"] = "????",
		["Spiritual Guidance"] = "????",
		["Spiritual Healing"] = "????",
		["Sprint"] = "??",
		["Stance Mastery"] = "????",
		["Starfire"] = "???",
		["Starfire Stun"] = "????",
		["Starlight Wrath"] = "????",
		["Starshards"] = "????",
		["Staves"] = "??",
		["Steady Shot"] = "????",
		["Stealth"] = "??",
		["Stoneclaw Stun"] = "???? ",
		["Stoneclaw Totem"] = "????",
		["Stoneform"] = "????",
		["Stoneskin"] = "???",
		["Stoneskin Totem"] = "????",
		["Stormstrike"] = "????",
		["Strength of Earth"] = "????",
		["Strength of Earth Totem"] = "??????",
		["Strength of the Halaani"] = "?????",
		["Stuck"] = "??",
		["Stun"] = "??",
		["Subtlety"] = "??",
		["Suffering"] = "??",
		["Summon Charger"] = "????",
		["Summon Dreadsteed"] = "??????",
		["Summon Felguard"] = "??????",
		["Summon Felhunter"] = "??????",
		["Summon Felsteed"] = "??????",
		["Summon Imp"] = "????",
		["Summon Succubus"] = "????",
		["Summon Voidwalker"] = "??????",
		["Summon Warhorse"] = "????",
		["Summon Water Elemental"] = "?????",
		["Sunder Armor"] = "????",
		["Suppression"] = "??",
		["Surge of Light"] = "????",
		["Surefooted"] = "??",
		["Survivalist"] = "????",
		["Sweeping Strikes"] = "????",
		["Swiftmend"] = "??",
		["Swift Flight Form"] = "??????",
		["Swipe"] = "??",
		["Sword Specialization"] = "??????",
		["Symbol of Hope"] = "????",
		["Tactical Mastery"] = "????",
		["Tainted Blood"] = "????",
		["Tailoring"] = "??",
		["Tame Beast"] = "????",
		["Tamed Pet Passive"] = "????(??)",
		["Taunt"] = "??",
		["Teleport: Darnassus"] = "??:????",
		["Teleport: Exodar"] = "??:????",
		["Teleport: Ironforge"] = "??:???",
		["Teleport: Moonglade"] = "??:????",
		["Teleport: Orgrimmar"] = "??:???",
		["Teleport: Shattrath"] = "??:???",
		["Teleport: Silvermoon"] = "??:???",
		["Teleport: Stormwind"] = "??:???",
		["Teleport: Thunder Bluff"] = "??:???",
		["Teleport: Undercity"] = "??:???",
		["The Beast Within"] = "??",
		["The Human Spirit"] = "????",
		["Thick Hide"] = "??",
		["Thorns"] = "???",
		["Throw"] = "??",
		["Throwing Specialization"] = "????",
		["Throwing Weapon Specialization"] = "??????",
		["Thrown"] = "??",
		["Thunder Clap"] = "????",
		["Thundering Strikes"] = "????",
		["Thunderstomp"] = "????",
		["Tidal Focus"] = "????",
		["Tidal Mastery"] = "????",
		["Tiger Riding"] = "??:?",
		["Tiger's Fury"] = "????",
		["Torment"] = "??",
		["Totem"] = "??",
		["Totem of Wrath"] = "????",
		["Totemic Call"] = "?????",
		["Totemic Focus"] = "????",
		["Touch of Shadow"] = "????",
		["Touch of Weakness"] = "????",
		["Toughness"] = "??",
		["Traces of Silithyst"] = "???????",
		["Track Beasts"] = "????",
		["Track Demons"] = "????",
		["Track Dragonkin"] = "????",
		["Track Elementals"] = "??????",
		["Track Giants"] = "????",
		["Track Hidden"] = "??????",
		["Track Humanoids"] = "??????",
		["Track Undead"] = "??????",
		["Tranquil Air"] = "????",
		["Tranquil Air Totem"] = "??????",
		["Tranquil Spirit"] = "????",
		["Tranquility"] = "??",
		["Tranquilizing Shot"] = "????",
		["Trap Mastery"] = "????",
		["Travel Form"] = "????",
		["Tree of Life"] = "????",
		["Tremor Totem"] = "????",
		["Tribal Leatherworking"] = "????",
		["Trueshot Aura"] = "????",
		["Turn Undead"] = "??????",
		["Twin Spire Blessing"] = "????",
		["Two-Handed Axes and Maces"] = "?????",
		["Two-Handed Axes"] = "???",
		["Two-Handed Maces"] = "???",
		["Two-Handed Swords"] = "???",
		["Two-Handed Weapon Specialization"] = "??????",
		["Unarmed"] = "??",
		["Unbreakable Will"] = "????",
		["Unbridled Wrath Effect"] = "????",
		["Unbridled Wrath"] = "????",
		["Undead Horsemanship"] = "??:????",
		["Underwater Breathing"] = "????",
		["Unending Breath"] = "???",
		["Unholy Power"] = "????",
		["Unleashed Fury"] = "????",
		["Unleashed Rage"] = "????",
		["Unstable Affliction"] = "????",
		["Unyielding Faith"] = "????",
		["Vampiric Embrace"] = "??????",
		["Vanish"] = "??",
		["Vanished"] = "??",
		["Vampiric Touch"] = "????",
		["Vengeance"] = "??",
		["Venomous Totem"] = "????",
		["Victory Rush"] = "????",
		["Vigor"] = "??",
		["Vile Poisons"] = "????",
		["Vindication"] = "??",
		["Viper Sting"] = "????",
		["Volley"] = "??",
		["Wand Specialization"] = "????",
		["Wands"] = "??",
		["War Stomp"] = "????",
		["Warp"] = "????",
		["Warsong Flag"] = "????",
		["Water Breathing"] = "????",
		["Water Shield"] = "???",
		["Water Walking"] = "????",
		["Waterbolt"] = "??",
		["Weakened Soul"] = "????",
		["Weaponsmith"] = "????",
		["Whirlwind"] = "???",
		["Will of the Forsaken"] = "????",
		["Windfury Totem"] = "????",
		["Windfury Weapon"] = "????",
		["Windwall"] = "??",
		["Windwall Totem"] = "????",
		["Wing Clip"] = "??",
		["Winter's Chill"] = "????",
		["Wisp Spirit"] = "????",
		["Wolf Riding"] = "??:?",
		["Wound Poison II"] = "???? II",
		["Wound Poison III"] = "???? III",
		["Wound Poison IV"] = "???? IV",
		["Wound Poison V"] = "???? V",
		["Wound Poison"] = "????",
		["Wrath"] = "??",
		["Wrath of Air Totem"] = "????",
		["Wrath of Cenarius"] = "??????",
		["Wyvern Sting"] = "????",
		["Zandalarian Hero Charm"] = "???????",
	}
end)

BabbleSpell:RegisterTranslations("koKR", function()
	return {
		["Abolish Disease"] = "?? ??",
		["Abolish Poison Effect"] = "? ?? ??",
		["Abolish Poison"] = "? ??",
		["Activate MG Turret"] = "???",
		["Adrenaline Rush"] = "????? ??",
		["Aftermath"] = "??? ??",
		["Aggression"] = "???",
		["Aimed Shot"] = "?? ??",
		["Alchemy"] = "???",
		["Ambush"] = "??",
		["Amplify Curse"] = "?? ??",
		["Amplify Magic"] = "?? ??",
		["Ancestral Fortitude"] = "??? ???",
		["Ancestral Healing"] = "??? ???",
		["Ancestral Knowledge"] = "??? ??",
		["Ancestral Spirit"] = "??? ??",
		["Anesthetic Poison"] = "?? ?? ?",
		["Anger Management"] = "?? ??",
		["Anguish"] = "??",
		["Anticipation"] = "??",
		["Aquatic Form"] = "???? ??",
		["Arcane Blast"] = "?? ??",
		["Arcane Brilliance"] = "??? ???",
		["Arcane Concentration"] = "??? ????",
		["Arcane Explosion"] = "??? ??",
		["Arcane Focus"] = "??? ??",
		["Arcane Fortitude"] = "??? ???",
		["Arcane Impact"] = "??? ??",
		["Arcane Instability"] = "??? ????",
		["Arcane Intellect"] = "??? ??",
		["Arcane Meditation"] = "??? ??",
		["Arcane Mind"] = "??? ??",
		["Arcane Missiles"] = "??? ??",
		["Arcane Potency"] = "??? ???",
		["Arcane Power"] = "??? ?? ??",
		["Arcane Resistance"] = "?? ???",
		["Arcane Shot"] = "??? ??",
		["Arcane Shroud"] = "??? ??",
		["Arcane Subtlety"] = "??? ???",
		["Arcane Torrent"] = "?? ??",
		["Arcane Weakness"] = "?? ??",
		["Arctic Reach"] = "??? ??",
		["Arctic Winds"] = "??? ??",
		["Armorsmith"] = "?????",
		["Armor of Faith"] = "??? ??",
		["Aspect of the Beast"] = "??? ?",
		["Aspect of the Cheetah"] = "??? ?",
		["Aspect of the Hawk"] = "?? ?",
		["Aspect of the Monkey"] = "???? ?",
		["Aspect of the Pack"] = "?? ??? ?",
		["Aspect of the Viper"] = "??? ?",
		["Aspect of the Wild"] = "??? ?",
		["Astral Recall"] = "??? ??",
		["Attack"] = "??",
		["Attacking"] = "?? ?",
		["Auto Shot"] = "?? ??",
		["Avenger's Shield"] = "??? ??",
		["Avenging Wrath"] = "??? ??",
		["Avoidance"] = "?? ??",
		["Axe Specialization"] = "??? ???",
		["Backlash"] = "???",
		["Backstab"] = "??",
		["Badge of the Swarmguard"] = "?????? ??",
		["Bane"] = "??",
		["Banish"] = "??",
		["Barkskin Effect"] = "?? ?? ??",
		["Barkskin"] = "?? ??",
		["Barrage"] = "??",
		["Bash"] = "??",
		["Basic Campfire"] = "?? ???",
		["Balance of Power"] = "?? ??",
		["Battle Shout"] = "??? ??",
		["Battle Stance Passive"] = "?? ??",
		["Battle Stance"] = "?? ??",
		["Battle Rush"] = "?? ??",
		["Bear Form"] = "? ??",
		["Beast Lore"] = "?? ??",
		["Beast Slaying"] = "?? ?? ???",
		["Beast Training"] = "?? ??",
		["Benediction"] = "??? ??",
		["Berserker Rage"] = "???? ??",
		["Berserker Stance Passive"] = "?? ?? ????",
		["Berserker Stance"] = "?? ??",
		["Berserking"] = "???",
		["Bestial Discipline"] = "?? ??",
		["Bestial Swiftness"] = "??? ???",
		["Bestial Wrath"] = "??? ??",
		["Binding Heal"] = "??? ??",
		["Bite"] = "??",
		["Black Arrow"] = "?? ??",
		["Blackout"] = "?? ??",
		["Blacksmithing"] = "????",
		["Blade Flurry"] = "??? ??",
		["Blade Turning"] = "?? ??",
		["Blade Twisting"] = "?? ???",
		["Blast Wave"] = "?? ??",
		["Blazing Speed"] = "???? ??",
		["Blessed Recovery"] = "???? ???",
		["Blessed Resilience"] = "???? ???",
		["Blessing of Auchindoun"] = "???? ??",
		["Blessing of Freedom"] = "??? ??",
		["Blessing of Kings"] = "?? ??",
		["Blessing of Light"] = "?? ??",
		["Blessing of Might"] = "?? ??",
		["Blessing of Protection"] = "??? ??",
		["Blessing of Sacrifice"] = "??? ??",
		["Blessing of Salvation"] = "??? ??",
		["Blessing of Sanctuary"] = "??? ??",
		["Blessing of Wisdom"] = "??? ??",
		["Blind"] = "??",
		["Blinding Powder"] = "?? ??",
		["Blink"] = "??",
		["Blizzard"] = "???",
		["Block"] = "??",
		["Blood Craze"] = "?? ??",
		["Blood Frenzy"] = "?? ??", -- check
		["Blood Fury"] = "?? ??",
		["Blood Pact"] = "?? ??",
		["Bloodlust"] = "?? ??",
		["Bloodrage"] = "?? ??",
		["Bloodthirst"] = "?? ??",
		["Boar Charge"] = "??? ??",
		["Booming Voice"] = "??? ??",
		["Bow Specialization"] = "?? ???",
		["Bows"] = "?",
		["Bright Campfire"] = "?? ???",
		["Brutal Impact"] = "??? ??",
		["Burning Adrenaline"] = "??? ?????",
		["Burning Soul"] = "??? ??",
		["Burning Wish"] = "??? ??",
		["Call Pet"] = "?? ???",
		["Call of Flame"] = "??? ??",
		["Call of Thunder"] = "??? ??",
		["Camouflage"] = "???",
		["Cannibalize"] = "????",
		["Cat Form"] = "?? ??",
		["Cataclysm"] = "??",
		["Celestial Focus"] = "??? ?? ??",
		["Chain Heal"] = "?? ??",
		["Chain Lightning"] = "?? ??",
		["Challenging Roar"] = "??? ??",
		["Challenging Shout"] = "??? ??",
		["Charge Rage Bonus Effect"] = "??? ?? ?? ??",
		["Charge"] = "??",
		["Charge Stun"] = "?? ??",
		["Cheap Shot"] = "??? ??",
		["Chilled"] = "??",
		["Circle of Healing"] = "??? ???",
		["Claw"] = "???",
		["Cleanse"] = "??",
		["Clearcasting"] = "?? ??",
		["Cleave"] = "????",
		["Clever Traps"] = "? ??",
		["Cloak of Shadows"] = "??? ??",
		["Closing"] = "?? ?",
		["Cloth"] = "?",
		["Coarse Sharpening Stone"] = "?? ??",
		["Cobra Reflexes"] = "???? ????",
		["Cold Blood"] = "??",
		["Cold Snap"] = "??? ??",
		["Combat Endurance"] = "?? ???",
		["Combustion"] = "??",
		["Command"] = "??",
		["Commanding Presence"] = "?? ?? ??",
		["Commanding Shout"] = "??? ??",
		["Concentration Aura"] = "??? ??",
		["Concussion Blow"] = "??? ??",
		["Concussion"] = "??",
		["Concussive Barrage"] = "?? ??",
		["Concussive Shot"] = "???",
		["Cone of Cold"] = "?? ??",
		["Conflagrate"] = "??",
		["Conjure Food"] = "?? ??",
		["Conjure Mana Agate"] = "?? ?? ??",
		["Conjure Mana Citrine"] = "?? ??? ??",
		["Conjure Mana Emerald"] = "?? ???? ??",
		["Conjure Mana Jade"] = "?? ?? ??",
		["Conjure Mana Ruby"] = "?? ?? ??",
		["Conjure Water"] = "?? ??",
		["Consecrated Sharpening Stone"] = "??? ??",
		["Consecration"] = "???",
		["Consume Magic"] = "?? ???",
		["Consume Shadows"] = "?? ??",
		["Contagion"] = "??",
		["Convection"] = "?? ??",
		["Conviction"] = "??",
		["Cooking"] = "??",
		["Corruption"] = "??",
		["Counterattack"] = "??",
		["Counterspell"] = "?? ??",
		["Counterspell - Silenced"] = "?? ?? - ??",
		["Cower"] = "????",
		["Create Firestone"] = "??? ??",
		["Create Firestone (Major)"] = "??? ?? (???)",
		["Create Firestone (Greater)"] = "??? ?? (??)",
		["Create Firestone (Lesser)"] = "??? ?? (??)",
		["Create Healthstone"] = "??? ??",
		["Create Healthstone (Major)"] = "??? ?? (???)",
		["Create Healthstone (Greater)"] = "??? ?? (??)",
		["Create Healthstone (Lesser)"] = "??? ?? (??)",
		["Create Healthstone (Minor)"] = "??? ?? (???)",
		["Create Soulstone"] = "??? ??",
		["Create Soulstone (Major)"] = "??? ?? (???)",
		["Create Soulstone (Greater)"] = "??? ?? (??)",
		["Create Soulstone (Lesser)"] = "??? ?? (??)",
		["Create Soulstone (Minor)"] = "??? ?? (???)",
		["Create Spellstone"] = "??? ??",
		["Create Spellstone (Master)"] = "??? ?? (??)",
		["Create Spellstone (Major)"] = "??? ?? (???)",
		["Create Spellstone (Greater)"] = "??? ?? (??)",
		["Cripple"] = "?? ??",
		["Crippling Poison II"] = "?? ?? ? II",
		["Crippling Poison"] = "?? ?? ?",
		["Critical Mass"] = "?? ??",
		["Crossbows"] = "??",
		["Cruelty"] = "????",
		["Crusade"] = "??",
		["Crusader Aura"] = "???? ??",
		["Crusader Strike"] = "???? ??",
		["Cultivation"] = "??",
		["Cure Disease"] = "?? ??",
		["Cure Poison"] = "??",
		["Curse of Agony"] = "??? ??",
		["Curse of Doom Effect"] = "??? ?? ??",
		["Curse of Doom"] = "??? ??",
		["Curse of Exhaustion"] = "??? ??",
		["Curse of Idiocy"] = "??? ??",
		["Curse of Recklessness"] = "???? ??",
		["Curse of Shadow"] = "??? ??",
		["Curse of Tongues"] = "??? ??",
		["Curse of Weakness"] = "??? ??",
		["Curse of the Elements"] = "??? ??",
		["Cyclone"] = "?????",
		["Dagger Specialization"] = "??? ???",
		["Daggers"] = "??",
		["Dampen Magic"] = "?? ??",
		["Dark Pact"] = "??? ??",
		["Darkness"] = "??",
		["Dash"] = "??",
		["Dazed"] = "???",
		["Deadly Interrupt Effect"] = "??? ?? ?? ??",
		["Deadly Poison II"] = "?? II",
		["Deadly Poison III"] = "?? III",
		["Deadly Poison IV"] = "?? IV",
		["Deadly Poison V"] = "?? V",
		["Deadly Poison VI"] = "?? VI",
		["Deadly Poison VII"] = "?? VII",
		["Deadly Poison"] = "??",
		["Deadly Throw"] = "??? ??",
		["Death Coil"] = "??? ??",
		["Death Wish"] = "??? ??",
		["Deep Wounds"] = "???",
		["Defense"] = "??",
		["Defensive Stance Passive"] = "?? ?? ????",
		["Defensive Stance"] = "?? ??",
		["Defensive State 2"] = "?? ?? 2",
		["Defensive State"] = "?? ??",
		["Defiance"] = "??",
		["Deflection"] = "??? ???",
		["Demon Armor"] = "??? ??",
		["Demon Skin"] = "??? ??",
		["Demonic Aegis"] = "??? ??",
		["Demonic Embrace"] = "??? ??",
		["Demonic Frenzy"] = "??? ??",
		["Demonic Knowledge"] = "??? ??",
		["Demonic Resilience"] = "??? ???",
		["Demonic Sacrifice"] = "?? ??",
		["Demonic Tactics"] = "??? ??",
		["Demoralizing Roar"] = "??? ??",
		["Demoralizing Shout"] = "??? ??",
		["Dense Sharpening Stone"] = "?? ?? ??",
		["Desperate Prayer"] = "??? ??",
		["Destructive Reach"] = "??? ???",
		["Detect Greater Invisibility"] = "?? ??? ??",
		["Detect Invisibility"] = "??? ??",
		["Detect Lesser Invisibility"] = "?? ??? ??",
		["Detect Magic"] = "?? ??",
		["Detect Traps"] = "?? ??",
		["Detect"] = "??",
		["Deterrence"] = "?? ??",
		["Devastate"] = "??",
		["Devastation"] = "??",
		["Devotion Aura"] = "??? ??",
		["Devour Magic Effect"] = "?? ??? ??",
		["Devour Magic"] = "?? ???",
		["Devouring Plague"] = "??? ??",
		["Diplomacy"] = "??",
		["Dire Bear Form"] = "??? ? ??",
		["Dirty Tricks"] = "??? ???",
		["Disarm Trap"] = "?? ??",
		["Disarm"] = "?? ??",
		["Disease Cleansing Totem"] = "?? ?? ??",
		["Disenchant"] = "?? ??",
		["Disengage"] = "??",
		["Dismiss Pet"] = "?? ????",
		["Dispel Magic"] = "?? ???",
		["Distract"] = "??",
		["Distracting Shot"] = "?? ??",
		["Dive"] = "???",
		["Divine Favor"] = "?? ??",
		["Divine Fury"] = "?? ??",
		["Divine Illumination"] = "?? ??",
		["Divine Intellect"] = "??? ??",
		["Divine Intervention"] = "???? ??",
		["Divine Protection"] = "?? ??",
		["Divine Shield"] = "??? ???",
		["Divine Spirit"] = "??? ??",
		["Divine Strength"] = "??? ?",
		["Dodge"] = "??",
		["Dragon's Breath"] = "?? ??",
		["Dragonscale Leatherworking"] = "??? ????",
		["Drain Life"] = "??? ??",
		["Drain Mana"] = "?? ??",
		["Drain Soul"] = "?? ??",
		["Drink"] = "??",
		["Dual Wield Specialization"] = "?? ?? ???",
		["Dual Wield"] = "?? ??",
		["Duel"] = "?? 7266",
		["Eagle Eye"] = "???? ?",
		["Earth Elemental Totem"] = "??? ?? ??",
		["Earth Shield"] = "??? ???",
		["Earth Shock"] = "?? ??",
		["Earthbind"] = "??? ??",
		["Earthbind Totem"] = "??? ??",
		["Earthstrike"] = "??? ??",
		["Efficiency"] = "???",
		["Elemental Devastation"] = "??? ???",
		["Elemental Focus"] = "??? ??",
		["Elemental Fury"] = "??? ??",
		["Elemental Leatherworking"] = "?? ????",
		["Elemental Mastery"] = "??? ???",
		["Elemental Precision"] = "??? ???",
		["Elemental Sharpening Stone"] = "?? ??",
		["Elune's Grace"] = "??? ??",
		["Elusiveness"] = "????",
		["Emberstorm"] = "???",
		["Empowered Arcane Missiles"] = "??? ?? ??",
		["Empowered Corruption"] = "?? ??",
		["Empowered Fireball"] = "??? ??",
		["Empowered Frostbolt"] = "?? ?? ??",
		["Empowered Healing"] = "?? ??",
		["Empowered Rejuvenation"] = "?? ??",
		["Empowered Touch"] = "??? ?? ??",
		["Enamored Water Spirit"] = "???? ?? ??",
		["Enchanting"] = "????",
		["Endurance Training"] = "??? ??",
		["Endurance"] = "???",
		["Engineering Specialization"] = "???? ???",
		["Engineering"] = "????",
		["Enrage"] = "??",
		["Enriched Manna Biscuit"] = "??? ???",
		["Enslave Demon"] = "?? ??",
		["Entangling Roots"] = "??? ??",
		["Entrapment"] = "???",
		["Envenom"] = "??",
		["Escape Artist"] = "??? ??",
		["Evasion"] = "??",
		["Eventide"] = "??? ???",
		["Eviscerate"] = "??",
		["Evocation"] = "??",
		["Execute"] = "??? ??",
		["Exorcism"] = "???",
		["Expansive Mind"] = "???",
		["Explosive Trap Effect"] = "??? ?",
		["Explosive Trap"] = "??? ?",
		["Expose Armor"] = "?? ??",
		["Expose Weakness"] = "?? ??",
		["Extract Gas"] = "?? ??",
		["Eye for an Eye"] = "??? ?",
		["Eye of the Storm"] = "??? ?",
		["Eye of Kilrogg"] = "???? ?",
		["Eyes of the Beast"] = "??? ?",
		["Fade"] = "??",
		["Faerie Fire"] = "??? ??",
		["Faerie Fire (Feral)"] = "??? ?? (??)",
		["Fanaticism"] = "??",
		["Far Sight"] = "???",
		["Fear Ward"] = "??? ???",
		["Fear"] = "??",
		["Feed Pet"] = "????",
		["Feed Pet Effect"] = "???? ??",
		["Feedback"] = "???",
		["Feign Death"] = "?????",
		["Feint"] = "??",
		["Fel Armor"] = "?? ??",
		["Fel Concentration"] = "?? ????",
		["Fel Domination"] = "?? ??",
		["Fel Intellect"] = "?? ??",
		["Fel Stamina"] = "?? ??",
		["Felfire"] = "???",
		["Feline Grace"] = "???? ???",
		["Feral Aggression"] = "??? ???",
		["Feral Charge"] = "??? ??",
		["Feral Instinct"] = "??? ??",
		["Feral Swiftness"] = "??? ???",
		["Ferocious Bite"] = "??? ??",
		["Ferocious Inspiration"] = "??? ??",
		["Ferocity"] = "??? ??",
		["Fetish"] = "??",
		["Fetish of the Sand Reaver"] = "?????? ??",
		["Find Herbs"] = "?? ??",
		["Find Minerals"] = "?? ??",
		["Find Treasure"] = "?? ??",
		["Find Weakness"] = "?? ??",
		["Fire Blast"] = "?? ??",
		["Fire Breath"] = "?? ??",
		["Fire Elemental Totem"] = "?? ?? ??",
		["Fire Nova Totem"] = "?? ??? ??",
		["Fire Power"] = "?? ?? ??",
		["Fire Resistance Aura"] = "?? ??? ??",
		["Fire Resistance Totem"] = "?? ?? ??",
		["Fire Resistance"] = "?? ?? ??",
		["Fire Shield"] = "?? ???",
		["Fire Vulnerability"] = "?? ??? ??",
		["Fire Ward"] = "??? ??",
		["Fire Weakness"] = "?? ??",
		["Fireball"] = "???",
		["Firebolt"] = "???",
		["First Aid"] = "????",
		["Fishing Poles"] = "???",
		["Fishing"] = "??",
		["Fist Weapon Specialization"] = "?? ??? ???",
		["Fist Weapons"] = "?? ???",
		["Flame Shock"] = "?? ??",
		["Flame Throwing"] = "?? ??",
		["Flamestrike"] = "???",
		["Flamethrower"] = "?????",
		["Flametongue Totem"] = "??? ??",
		["Flametongue Weapon"] = "??? ??",
		["Flare"] = "??",
		["Flash Heal"] = "?? ??",
		["Flash of Light"] = "?? ??",
		["Flight Form"] = "????? ??",
		["Flurry"] = "??",
		["Focused Casting"] = "???",
		["Focused Starlight"] = "?? ??",
		["Focused Mind"] = "???? ?? ??",
		["Food"] = "??",
		["Forbearance"] = "???",
		["Force of Nature"] = "??? ??",
		["Force of Will"] = "??? ?",
		["Freezing Trap Effect"] = "??? ?",
		["Freezing Trap"] = "??? ?",
		["Frenzied Regeneration"] = "??? ???",
		["Frenzy"] = "??",
		["Frost Armor"] = "?? ??",
		["Frost Channeling"] = "??? ????",
		["Frost Nova"] = "?? ???",
		["Frost Resistance Aura"] = "?? ??? ??",
		["Frost Resistance Totem"] = "?? ?? ??",
		["Frost Resistance"] = "?? ?? ??",
		["Frost Shock"] = "?? ??",
		["Frost Trap"] = "??? ?",
		["Frost Trap Aura"] = "??? ?",
		["Frost Ward"] = "??? ??",
		["Frost Warding"] = "??? ??",
		["Frost Weakness"] = "?? ??",
		["Frostbite"] = "??",
		["Frostbolt"] = "?? ??",
		["Frostbrand Attack"] = "??? ?? ??",
		["Frostbrand Weapon"] = "??? ??",
		["Frozen Core"] = "???? ?",
		["Furious Howl"] = "??? ????",
		["Furor"] = "??",
		["Garrote"] = "????",
		["Garrote - Silence"] = "???? - ??",
		["Generic"] = "?? 2382",
		["Ghost Wolf"] = "?? ??",
		["Ghostly Strike"] = "??? ??",
		["Gift of Life"] = "??? ??",
		["Gift of Nature"] = "??? ??",
		["Gift of the Naaru"] = "??? ??",
		["Gift of the Wild"] = "??? ??",
		["Gouge"] = "????",
		["Grace of Air"] = "??? ??",
		["Grace of Air Totem"] = "??? ??",
		["Great Stamina"] = "??? ??",
		["Greater Blessing of Kings"] = "?? ?? ??",
		["Greater Blessing of Light"] = "?? ?? ??",
		["Greater Blessing of Might"] = "?? ?? ??",
		["Greater Blessing of Salvation"] = "?? ??? ??",
		["Greater Blessing of Sanctuary"] = "?? ??? ??",
		["Greater Blessing of Wisdom"] = "?? ??? ??",
		["Greater Heal"] = "?? ??",
		["Grim Reach"] = "??? ???",
		["Grounding Totem"] = "???? ??",
		["Grounding Totem Effect"] = "???? ?? ??",
		["Grovel"] = "?? 7267",
		["Growl"] = "??",
		["Guardian's Favor"] = "???? ??",
		["Gun Specialization"] = "??? ???",
		["Guns"] = "?",
		["Hammer of Justice"] = "??? ??",
		["Hammer of Wrath"] = "??? ??",
		["Hamstring"] = "???",
		["Harass"] = "????",
		["Hardiness"] = "???",
		["Hawk Eye"] = "?? ?",
		["Heal"] = "??",
		["Healing Focus"] = "??? ??",
		["Healing Light"] = "??? ?",
		["Healing Stream"] = "??? ??",
		["Healing Stream Totem"] = "??? ??",
		["Healing Touch"] = "??? ??",
		["Healing Wave"] = "??? ??",
		["Healing Way"] = "??? ?",
		["Health Funnel"] = "??? ??",
		["Heart of the Wild"] = "??? ??",
		["Heavy Sharpening Stone"] = "??? ??",
		["Hellfire Effect"] = "??? ?? ??",
		["Hellfire"] = "??? ??",
		["Hellfire Superiority"] = "??? ????",
		["Hemorrhage"] = "????",
		["Herb Gathering"] = "????",
		["Herbalism"] = "?? ??",
		["Heroic Strike"] = "??? ??",
		["Heroism"] = "???",
		["Hex of Weakness"] = "??? ??",
		["Hibernate"] = "???",
		["Holy Fire"] = "??? ??",
		["Holy Light"] = "???? ?",
		["Holy Nova"] = "??? ??",
		["Holy Power"] = "?? ?? ??",
		["Holy Reach"] = "??? ???",
		["Holy Shield"] = "??? ??",
		["Holy Shock"] = "?? ??",
		["Holy Specialization"] = "?? ?? ???",
		["Holy Wrath"] = "?? ??",
		["Honorless Target"] = "?? ?? ??",
		["Horse Riding"] = "? ??",
		["Howl of Terror"] = "??? ????",
		["Humanoid Slaying"] = "??? ???",
		["Hunter's Mark"] = "???? ??",
		["Hurricane"] = "????",
		["Hypothermia"] = "????",
		["Ice Armor"] = "?? ??",
		["Ice Barrier"] = "?? ???",
		["Ice Block"] = "?? ??",
		["Ice Floes"] = "??",
		["Ice Lance"] = "???",
		["Ice Shards"] = "?? ??",
		["Ignite"] = "??",
		["Illumination"] = "??",
		["Immolate"] = "??",
		["Immolation Trap Effect"] = "??? ?",
		["Immolation Trap"] = "??? ?",
		["Impact"] = "??",
		["Impale"] = "???",
		["Improved Ambush"] = "?? ??",
		["Improved Arcane Explosion"] = "??? ?? ??",
		["Improved Arcane Missiles"] = "??? ?? ??",
		["Improved Arcane Shot"] = "??? ?? ??",
		["Improved Aspect of the Hawk"] = "?? ? ??",
		["Improved Aspect of the Monkey"] = "???? ? ??",
		["Improved Backstab"] = "?? ??",
		["Improved Berserker Rage"] = "???? ?? ??",
		["Improved Blessing of Might"] = "?? ?? ??",
		["Improved Blessing of Wisdom"] = "??? ?? ??",
		["Improved Blink"] = "?? ??",
		["Improved Blizzard"] = "??? ??",
		["Improved Bloodrage"] = "?? ?? ??",
		["Improved Chain Heal"] = "?? ?? ??",
		["Improved Chain Lightning"] = "?? ?? ??",
		["Improved Challenging Shout"] = "??? ?? ??",
		["Improved Charge"] = "?? ??",
		["Improved Cheap Shot"] = "??? ?? ??",
		["Improved Cleave"] = "???? ??",
		["Improved Concentration Aura"] = "??? ?? ??",
		["Improved Concussive Shot"] = "??? ??",
		["Improved Cone of Cold"] = "?? ?? ??",
		["Improved Corruption"] = "?? ??",
		["Improved Counterspell"] = "?? ?? ??",
		["Improved Curse of Agony"] = "??? ?? ??",
		["Improved Curse of Exhaustion"] = "??? ?? ??",
		["Improved Curse of Weakness"] = "??? ?? ??",
		["Improved Dampen Magic"] = "??? ??",
		["Improved Deadly Poison"] = "?? ??",
		["Improved Demoralizing Shout"] = "??? ?? ??",
		["Improved Devotion Aura"] = "??? ?? ??",
		["Improved Disarm"] = "?? ?? ??",
		["Improved Distract"] = "?? ??",
		["Improved Drain Life"] = "??? ?? ??",
		["Improved Drain Mana"] = "?? ?? ??",
		["Improved Drain Soul"] = "?? ?? ??",
		["Improved Enrage"] = "?? ??",
		["Improved Enslave Demon"] = "?? ?? ??",
		["Improved Entangling Roots"] = "??? ?? ??",
		["Improved Evasion"] = "?? ??",
		["Improved Eviscerate"] = "?? ??",
		["Improved Execute"] = "??? ?? ??",
		["Improved Expose Armor"] = "?? ?? ??",
		["Improved Eyes of the Beast"] = "??? ? ??",
		["Improved Fade"] = "?? ??",
		["Improved Feign Death"] = "????? ??",
		["Improved Fire Blast"] = "?? ?? ??",
		["Improved Fire Nova Totem"] = "?? ?? ??",
		["Improved Fire Ward"] = "??? ?? ??",
		["Improved Fireball"] = "??? ??",
		["Improved Firebolt"] = "??? ??",
		["Improved Firestone"] = "??? ??",
		["Improved Flamestrike"] = "??? ??",
		["Improved Flametongue Weapon"] = "??? ?? ??",
		["Improved Flash of Light"] = "?? ?? ??",
		["Improved Frost Nova"] = "?? ??? ??",
		["Improved Frost Ward"] = "??? ??",
		["Improved Frostbolt"] = "?? ?? ??",
		["Improved Frostbrand Weapon"] = "??? ?? ??",
		["Improved Garrote"] = "? ??? ??",
		["Improved Ghost Wolf"] = "?? ?? ??",
		["Improved Gouge"] = "???? ??",
		["Improved Grace of Air Totem"] = "??? ?? ??",
		["Improved Grounding Totem"] = "???? ?? ??",
		["Improved Hammer of Justice"] = "??? ?? ??",
		["Improved Hamstring"] = "??? ??",
		["Improved Healing Stream Totem"] = "??? ?? ??",
		["Improved Healing Touch"] = "??? ?? ??",
		["Improved Healing Wave"] = "??? ?? ??",
		["Improved Healing"] = "?? ??",
		["Improved Health Funnel"] = "??? ?? ??",
		["Improved Healthstone"] = "??? ??",
		["Improved Heroic Strike"] = "??? ?? ??",
		["Improved Howl of Terror"] = "??? ???? ??",
		["Improved Hunter's Mark"] = "???? ?? ??",
		["Improved Immolate"] = "?? ??",
		["Improved Imp"] = "?? ??",
		["Improved Inner Fire"] = "??? ?? ??",
		["Improved Instant Poison"] = "?? ?? ? ??",
		["Improved Intercept"] = "?? ??",
		["Improved Intimidating Shout"] = "??? ?? ??",
		["Improved Judgement"] = "?? ??",
		["Improved Kick"] = "??? ??",
		["Improved Kidney Shot"] = "?? ?? ??",
		["Improved Lash of Pain"] = "??? ?? ??",
		["Improved Lay on Hands"] = "?? ?? ??",
		["Improved Life Tap"] = "??? ?? ??",
		["Improved Lightning Bolt"] = "?? ?? ??",
		["Improved Lightning Shield"] = "?? ??? ??",
		["Improved Magma Totem"] = "?? ?? ??",
		["Improved Mana Burn"] = "?? ?? ??",
		["Improved Mana Shield"] = "?? ??? ??",
		["Improved Mana Spring Totem"] = "??? ??",
		["Improved Mark of the Wild"] = "??? ?? ??",
		["Improved Mend Pet"] = "?? ?? ??",
		["Improved Mind Blast"] = "?? ?? ??",
		["Improved Moonfire"] = "?? ?? ??",
		["Improved Nature's Grasp"] = "??? ??? ??",
		["Improved Overpower"] = "?? ??",
		["Improved Power Word: Fortitude"] = "?? ??: ?? ??",
		["Improved Power Word: Shield"] = "?? ??: ??? ??",
		["Improved Prayer of Healing"] = "??? ?? ??",
		["Improved Psychic Scream"] = "??? ?? ??",
		["Improved Pummel"] = "?? ?? ??",
		["Improved Regrowth"] = "?? ??",
		["Improved Reincarnation"] = "?? ??",
		["Improved Rejuvenation"] = "?? ??",
		["Improved Rend"] = "?? ??",
		["Improved Renew"] = "?? ??",
		["Improved Retribution Aura"] = "??? ?? ??",
		["Improved Revenge"] = "?? ??",
		["Improved Revive Pet"] = "?? ???? ??",
		["Improved Righteous Fury"] = "??? ?? ??",
		["Improved Rockbiter Weapon"] = "??? ?? ??",
		["Improved Rupture"] = "?? ??",
		["Improved Scorch"] = "???? ??",
		["Improved Scorpid Sting"] = "?? ?? ??",
		["Improved Seal of Righteousness"] = "??? ?? ??",
		["Improved Seal of the Crusader"] = "???? ?? ??",
		["Improved Searing Pain"] = "??? ?? ??",
		["Improved Searing Totem"] = "??? ?? ??",
		["Improved Serpent Sting"] = "?? ?? ??",
		["Improved Shadow Bolt"] = "??? ?? ??",
		["Improved Shadow Word: Pain"] = "??? ??: ?? ??",
		["Improved Shield Bash"] = "?? ?? ??",
		["Improved Shield Block"] = "?? ?? ??",
		["Improved Shield Wall"] = "??? ? ??",
		["Improved Shred"] = "?? ?? ??",
		["Improved Sinister Strike"] = "??? ?? ??",
		["Improved Slam"] = "?? ??",
		["Improved Slice and Dice"] = "??? ??",
		["Improved Spellstone"] = "??? ??",
		["Improved Sprint"] = "?? ?? ??",
		["Improved Stoneclaw Totem"] = "??? ???",
		["Improved Stoneskin Totem"] = "??? ??",
		["Improved Strength of Earth Totem"] = "??? ??",
		["Improved Succubus"] = "???? ??",
		["Improved Sunder Armor"] = "??? ??? ??",
		["Improved Taunt"] = "?? ??",
		["Improved Thorns"] = "?? ??",
		["Improved Thunder Clap"] = "???? ??",
		["Improved Tranquility"] = "?? ??",
		["Improved Vampiric Embrace"] = "??? ?? ??",
		["Improved Vanish"] = "?? ??",
		["Improved Voidwalker"] = "????? ??",
		["Improved Windfury Weapon"] = "??? ??",
		["Improved Wing Clip"] = "?? ?? ??",
		["Improved Wrath"] = "?? ??",
		["Incinerate"] = "??",
		["Incineration"] = "??",
		["Inferno"] = "???",
		["Initiative"] = "?? ??",
		["Inner Fire"] = "??? ??",
		["Inner Focus"] = "??? ???",
		["Innervate"] = "?? ??",
		["Insect Swarm"] = "?? ?",
		["Inspiration"] = "?? ??",
		["Instant Poison II"] = "?? ?? ? II",
		["Instant Poison III"] = "?? ?? ? III",
		["Instant Poison IV"] = "?? ?? ? IV",
		["Instant Poison V"] = "?? ?? ? V",
		["Instant Poison VI"] = "?? ?? ? VI",
		["Instant Poison VII"] = "?? ?? ? VII",
		["Instant Poison"] = "?? ?? ?",
		["Intensity"] = "??",
		["Intercept"] = "??",
		["Intercept Stun"] = "?? ??",
		["Intervene"] = "????",
		["Intimidating Shout"] = "??? ??",
		["Intimidation"] = "??",
		["Invisibility"] = "???",
		["Iron Will"] = "??? ??",
		["Jewelcrafting"] = "????",
		["Jom Gabbar"] = "? ???",
		["Judgement of Command"] = "??? ??",
		["Judgement of Justice"] = "??? ??",
		["Judgement of Light"] = "?? ??",
		["Judgement of Righteousness"] = "??? ??",
		["Judgement of Wisdom"] = "??? ??",
		["Judgement of the Crusader"] = "???? ??",
		["Judgement"] = "??",
		["Kick"] = "???",
		["Kick - Silenced"] = "??? - ??",
		["Kidney Shot"] = "?? ??",
		["Kill Command"] = "?? ??",
		["Killer Instinct"] = "??? ??",
		["Kiss of the Spider"] = "??? ???",
		["Kodo Riding"] = "?? ??",
		["Lacerate"] = "???",
		["Lash of Pain"] = "??? ??",
		["Last Stand"] = "??? ??",
		["Lasting Judgement"] = "??? ??",
		["Lay on Hands"] = "?? ??",
		["Leader of the Pack"] = "??? ????",
		["Leather"] = "??",
		["Leatherworking"] = "?? ??",
		["Lesser Heal"] = "?? ??",
		["Lesser Healing Wave"] = "?? ??? ??",
		["Lesser Invisibility"] = "?? ???",
		["Lethal Shots"] = "??? ??",
		["Lethality"] = "???",
		["Levitate"] = "?? ??",
		["Libram"] = "??",
		["Lifebloom"] = "???? ??",
		["Life Tap"] = "??? ??",
		["Light's Grace"] = "?? ??",
		["Lightning Bolt"] = "?? ??",
		["Lightning Breath"] = "?? ??",
		["Lightning Mastery"] = "?? ???",
		["Lightning Reflexes"] = "???? ?? ??",
		["Lightning Shield"] = "?? ???",
		["Lightwell Renew"] = "??? ??",
		["Lightwell"] = "??",
		["Lockpicking"] = "??? ??",
		["Long Daze"] = "?? ???",
		["Mace Specialization"] = "??? ???",
		["Mace Spec"] = "?? ?? ??", -- check
		["Mace Stun Effect"] = "?? ?? ??",
		["Mage Armor"] = "??? ??",
		["Magic Absorbtion"] = "?? ??",
		["Magic Attunement"] = "??? ??",
		["Magma Totem"] = "?? ??",
		["Mail"] = "??",
		["Maim"] = "???",
		["Malediction"] = "??? ??",
		["Malice"] = "??",
		["Mana Burn"] = "?? ??",
		["Mana Feed"] = "?? ??",
		["Mana Shield"] = "?? ???",
		["Mana Spring"] = "???",
		["Mana Spring Totem"] = "??? ??",
		["Mana Tap"] = "?? ??",
		["Mana Tide"] = "?? ??",
		["Mana Tide Totem"] = "?? ?? ??",
		["Mangle"] = "????",
		["Mangle (Cat)"] = "???? (??)",
		["Mangle (Bear)"] = "???? (?)",
		["Mark of the Wild"] = "??? ??",
		["Martyrdom"] = "??",
		["Mass Dispel"] = "??? ???",
		["Master Conjuror"] = "??? ??",
		["Master Demonologist"] = "???? ??",
		["Master Summoner"] = "??? ??",
		["Master Tactician"] = "??? ??",
		["Master of Deception"] = "???? ??",
		["Master of Elements"] = "?? ??? ??",
		["Master of Subtlety"] = "??? ??",
		["Maul"] = "????",
		["Mechanostrider Piloting"] = "???? ??",
		["Meditation"] = "??",
		["Melee Specialization"] = "?? ?? ???",
		["Mend Pet"] = "?? ??",
		["Mental Agility"] = "??? ???",
		["Mental Strength"] = "???",
		["Mind Blast"] = "?? ??",
		["Mind Control"] = "?? ??",
		["Mind Flay"] = "??? ??",
		["Mind Mastery"] = "?? ??",
		["Mind Soothe"] = "??",
		["Mind Vision"] = "??? ?",
		["Mind-numbing Poison II"] = "?? ?? ? II",
		["Mind-numbing Poison III"] = "?? ?? ? III",
		["Mind-numbing Poison"] = "?? ?? ?",
		["Mining"] = "??",
		["Misery"] = "??",
		["Misdirection"] = "???",
		["Mocking Blow"] = "??? ??",
		["Molten Armor"] = "???? ??",
		["Molten Fury"] = "???? ??",
		["Mongoose Bite"] = "???? ??",
		["Monster Slaying"] = "??? ???",
		["Moonfire"] = "?? ??",
		["Moonfury"] = "?? ??",
		["Moonglow"] = "??",
		["Moonkin Aura"] = "???? ??",
		["Moonkin Form"] = "???? ??",
		["Mortal Shots"] = "??? ??",
		["Mortal Strike"] = "??? ??",
		["Multi-Shot"] = "?? ??",
		["Murder"] = "??",
		["Mutilate"] = "??",
		["Natural Armor"] = "?? ??",
		["Natural Perfection"] = "??? ?????",
		["Natural Shapeshifter"] = "??? ??",
		["Natural Weapons"] = "??? ??",
		["Naturalist"] = "??? ???",
		["Nature Resistance Totem"] = "?? ?? ??",
		["Nature Resistance"] = "?? ?? ??",
		["Nature Weakness"] = "?? ??",
		["Nature's Focus"] = "??? ?? ??",
		["Nature's Grace"] = "??? ??",
		["Nature's Grasp"] = "??? ???",
		["Nature's Reach"] = "??? ???",
		["Nature's Swiftness"] = "??? ???",
		["Negative Charge"] = "???",
		["Nether Protection"] = "??? ??",
		["Nightfall"] = "??",
		["Nurturing Instinct"] = "??? ??",
		["Omen of Clarity"] = "??? ??",
		["One-Handed Axes"] = "?? ??",
		["One-Handed Maces"] = "?? ??",
		["One-Handed Swords"] = "?? ?",
		["One-Handed Weapon Specialization"] = "?? ??? ???",
		["Opening - No Text"] = "??",
		["Opening"] = "??",
		["Opportunity"] = "?? ??",
		["Overpower"] = "??",
		["Pain Suppression"] = "?? ??",
		["Paranoia"] = "??",
		["Parry"] = "?? ??",
		["Pathfinding"] = "? ??",
		["Perception"] = "???",
		["Permafrost"] = "?? ??",
		["Pet Aggression"] = "??? ???",
		["Pet Hardiness"] = "??? ???",
		["Pet Recovery"] = "??? ???",
		["Pet Resistance"] = "??? ???",
		["Phase Shift"] = "?? ??",
		["Pick Lock"] = "??? ??",
		["Pick Pocket"] = "???",
		["Piercing Howl"] = "???? ??",
		["Piercing Ice"] = "???? ??",
		["Plate Mail"] = "?? ??",
		["Playing with Fire"] = "???",
		["Poison Cleansing Totem"] = "? ?? ??",
		["Poison Spit"] = "??", -- check
		["Poisons"] = "? ??",
		["Polearm Specialization"] = "??? ???",
		["Polearms"] = "???",
		["Polymorph"] = "??",
		["Polymorph: Pig"] = "??: ??",
		["Polymorph: Turtle"] = "??: ???",
		["Portal: Darnassus"] = "??? ?: ?????",
		["Portal: Exodar"] = "??? ?: ????",
		["Portal: Ironforge"] = "??? ?: ?????",
		["Portal: Orgrimmar"] = "??? ?: ????",
		["Portal: Shattrath"] = "??? ?: ????",
		["Portal: Silvermoon"] = "??? ?: ???",
		["Portal: Stormwind"] = "??? ?: ????",
		["Portal: Thunder Bluff"] = "??? ?: ?? ???",
		["Portal: Undercity"] = "??? ?: ????",
		["Positive Charge"] = "???",
		["Pounce Bleed"] = "?? ??",
		["Pounce"] = "??",
		["Power Infusion"] = "?? ??",
		["Power Word: Fortitude"] = "?? ??: ??",
		["Power Word: Shield"] = "?? ??: ???",
		["Prayer of Fortitude"] = "??? ??",
		["Prayer of Healing"] = "??? ??",
		["Prayer of Mending"] = "??? ??",
		["Prayer of Shadow Protection"] = "?? ??? ??",
		["Prayer of Spirit"] = "???? ??",
		["Precision"] = "???",
		["Predatory Strikes"] = "??? ???",
		["Premeditation"] = "????",
		["Preparation"] = "????",
		["Presence of Mind"] = "??",
		["Primal Fury"] = "??? ??",
		["Prismatic Cloak"] = "??? ??",
		["Prospecting"] = "?? ??",
		["Prowl"] = "??",
		["Psychic Scream"] = "??? ??",
		["Pummel"] = "?? ??",
		["Purge"] = "??",
		["Purification"] = "??? ??",
		["Purify"] = "??",
		["Purifying Power"] = "??? ?",
		["Pursuit of Justice"] = "??? ??",
		["Pyroblast"] = "??? ??",
		["Pyroclasm"] = "?? ??",
		["Pyromaniac"] = "??? ????",
		["Quick Recovery"] = "??? ???",
		["Quick Shots"] = "?? ??",
		["Quickness"] = "??",
		["Rain of Fire"] = "?? ?",
		["Rake"] = "?? ??",
		["Rampage"] = "??",
		["Ram Riding"] = "?? ??",
		["Ranged Weapon Specialization"] = "??? ?? ???",
		["Rapid Concealment"] = "??? ??",
		["Rapid Fire"] = "??",
		["Rapid Killing"] = "??? ??",
		["Raptor Riding"] = "?? ??",
		["Raptor Strike"] = "??? ??",
		["Ravage"] = "??",
		["Readiness"] = "??? ??",
		["Rebirth"] = "??",
		["Reckless Charge"] = "??? ??",
		["Recklessness"] = "??? ??",
		["Reckoning"] = "??",
		["Redemption"] = "??",
		["Redoubt"] = "??",
		["Reflection"] = "??",
		["Regeneration"] = "???",
		["Regrowth"] = "??",
		["Reincarnation"] = "??",
		["Reinforced Shield"] = "??? ??",
		["Rejuvenation"] = "??",
		["Relentless Strikes"] = "??? ??",
		["Remorseless"] = "???",
		["Remorseless Attacks"] = "???",
		["Remove Curse"] = "?? ??",
		["Remove Insignia"] = "??? ??",
		["Remove Lesser Curse"] = "?? ?? ??",
		["Rend"] = "??",
		["Renew"] = "??",
		["Repentance"] = "??",
		["Restorative Totems"] = "??? ??",
		["Resurrection"] = "??",
		["Restless Strength"] = "???? ?",
		["Retaliation"] = "??",
		["Retribution Aura"] = "??? ??",
		["Revenge Stun"] = "?? ??",
		["Revenge"] = "??",
		["Reverberation"] = "???",
		["Revive Pet"] = "?? ????",
		["Righteous Defense"] = "??? ??",
		["Righteous Fury"] = "??? ??",
		["Rip"] = "????",
		["Riposte"] = "??",
		["Ritual of Doom Effect"] = "??? ??",
		["Ritual of Doom"] = "??? ??",
		["Ritual of Souls"] = "??? ??",
		["Ritual of Summoning"] = "?? ??",
		["Rockbiter Weapon"] = "??? ??",
		["Rogue Passive"] = "Rogue Passive",    -- check
		["Rough Sharpening Stone"] = "??? ??",
		["Ruin"] = "??",
		["Rupture"] = "??",
		["Ruthlessness"] = "???",
		["Sacrifice"] = "??",
		["Safe Fall"] = "??",
		["Sanctity Aura"] = "??? ??",
		["Sanctified Crusader"] = "??? ???",
		["Sanctified Light"] = "???? ?",
		["Sap"] = "?????",
		["Savage Fury"] = "??? ??",
		["Savage Strikes"] = "??? ??",
		["Scare Beast"] = "?? ???",
		["Scatter Shot"] = "?? ??",
		["Scorch"] = "????",
		["Scorpid Poison"] = "???",
		["Scorpid Sting"] = "?? ??",
		["Screech"] = "???? ????",
		["Seal Fate"] = "??? ??",
		["Seal of Blood"] = "?? ??",
		["Seal of Command"] = "??? ??",
		["Seal of Justice"] = "??? ??",
		["Seal of Light"] = "?? ??",
		["Seal of Righteousness"] = "??? ??",
		["Seal of Wisdom"] = "??? ??",
		["Seal of the Crusader"] = "???? ??",
		["Seal of Vengeance"] = "??? ??",
		["Searing Light"] = "???? ?",
		["Searing Pain"] = "??? ??",
		["Searing Totem"] = "??? ??",
		["Second Wind"] = "??? ??",
		["Seduction"] = "??",
		["Seed of Corruption"] = "??? ??",
		["Sense Demons"] = "?? ??",
		["Sense Undead"] = "??? ??",
		["Sentry Totem"] = "??? ??",
		["Serpent Sting"] = "?? ??",
		["Setup"] = "?? ??",
		["Shackle Undead"] = "??? ??",
		["Shadow Affinity"] = "?? ?? ??",
		["Shadow and Flame"] = "??? ??",
		["Shadow Bolt"] = "??? ??",
		["Shadow Embrace"] = "??? ??",
		["Shadow Focus"] = "?? ?? ??",
		["Shadow Mastery"] = "?? ?? ???",
		["Shadow Power"] = "??? ?",
		["Shadow Protection"] = "??? ??",
		["Shadow Reach"] = "??? ???",
		["Shadow Resistance Aura"] = "?? ??? ??",
		["Shadow Resistance"] = "?? ?? ??",
		["Shadow Trance"] = "??? ????",
		["Shadow Vulnerability"] = "?? ??? ??",
		["Shadow Ward"] = "??? ??",
		["Shadow Weakness"] = "?? ??",
		["Shadow Weaving"] = "??? ??",
		["Shadow Word: Death"] = "??? ??: ??",
		["Shadow Word: Pain"] = "??? ??: ??",
		["Shadowburn"] = "??? ??",
		["Shadowfiend"] = "??? ??",
		["Shadowform"] = "??? ??",
		["Shadowfury"] = "??? ??",
		["Shadowguard"] = "??? ??",
		["Shadowmeld Passive"] = "??? ??",
		["Shadowmeld"] = "??? ??",
		["Shadowstep"] = "??? ??",
		["Shamanistic Rage"] = "??? ??",
		["Sharpened Claws"] = "???? ??",
		["Shatter"] = "????",
		["Sheep"] = "?",
		["Shell Shield"] = "?? ??",
		["Shield Bash"] = "?? ??",
		["Shield Bash - Silenced"] = "?? ?? - ??",
		["Shield Block"] = "?? ??",
		["Shield Slam"] = "?? ????",
		["Shield Specialization"] = "?? ???",
		["Shield Wall"] = "??? ?",
		["Shield"] = "??",
		["Shiv"] = "??",
		["Shoot Bow"] = "? ??",
		["Shoot Crossbow"] = "?? ??",
		["Shoot Gun"] = "? ??",
		["Shoot"] = "??? ??",
		["Shred"] = "??",
		["Silence"] = "??",
		["Silencing Shot"] = "??? ??",
		["Silent Resolve"] = "??? ??",
		["Sinister Strike"] = "??? ??",
		["Siphon Life"] = "??? ??",
		["Skinning"] = "???",
		["Slam"] = "??",
		["Slayer's Crest"] = "???? ??",
		["Sleep"] = "??",
		["Slice and Dice"] = "???",
		["Slow"] = "??",
		["Slow Fall"] = "?? ??",
		["Smelting"] = "???",
		["Smite"] = "???? ??",
		["Snake Trap"] = "? ?",
		["Snake Trap Effect"] = "? ?",
		["Solid Sharpening Stone"] = "??? ??",
		["Soothe Animal"] = "?? ???",
		["Soothing Kiss"] = "??? ???",
		["Soul Fire"] = "??? ??",
		["Soul Leech"] = "?? ??",
		["Soul Link"] = "??? ??",
		["Soul Siphon"] = "?? ??",
		["Soulshatter"] = "?? ??",
		["Soulstone Resurrection"] = "??? ??",
		["Spell Haste"] = "?? ??",
		["Spell Lock"] = "?? ??",
		["Spellsteal"] = "?? ???",
		["Spell Power"] = "?? ??",
		["Spell Reflection"] = "?? ??",
		["Spell Vulnerability"] = "?? ?? ??",
		["Spell Warding"] = "?? ??",
		["Spirit Bond"] = "??? ??",
		["Spirit Tap"] = "??? ??",
		["Spirit of Redemption"] = "??? ??",
		["Spiritual Attunement"] = "??? ??",
		["Spiritual Focus"] = "??? ???",
		["Spiritual Guidance"] = "??? ???",
		["Spiritual Healing"] = "??? ??",
		["Sprint"] = "?? ??",
		["Stance Mastery"] = "?? ??",
		["Starfire"] = "?? ??",
		["Starfire Stun"] = "?? ?? ??",
		["Starlight Wrath"] = "?? ??",
		["Starshards"] = "???",
		["Staves"] = "???",
		["Steady Shot"] = "?? ??",
		["Stealth"] = "??",
		["Stoneclaw Stun"] = "??? ??",
		["Stoneclaw Totem"] = "??? ??",
		["Stoneform"] = "??",
		["Stoneskin"] = "???",
		["Stoneskin Totem"] = "??? ??",
		["Stormstrike"] = "??? ??",
		["Strength of Earth"] = "???",
		["Strength of Earth Totem"] = "??? ??",
		["Strength of the Halaani"] = "????? ?",
		["Stuck"] = "?? ?? ????",
		["Stun"] = "??",
		["Subtlety"] = "??? ???",
		["Suffering"] = "??",
		["Summon Charger"] = "?? ??",
		["Summon Dreadsteed"] = "??? ??",
		["Summon Felguard"] = "????? ??",
		["Summon Felhunter"] = "????? ??",
		["Summon Felsteed"] = "??? ??",
		["Summon Imp"] = "?? ??",
		["Summon Succubus"] = "???? ??",
		["Summon Voidwalker"] = "????? ??",
		["Summon Warhorse"] = "?? ??",
		["Summon Water Elemental"] = "?? ?? ??",
		["Sunder Armor"] = "??? ???",
		["Suppression"] = "??",
		["Surge of Light"] = "?? ??",
		["Surefooted"] = "???",
		["Survivalist"] = "??? ??",
		["Sweeping Strikes"] = "??? ??",
		["Swiftmend"] = "??? ??",
		["Swift Flight Form"] = "?? ????? ??",
		["Swipe"] = "?????",
		["Sword Specialization"] = "??? ???",
		["Symbol of Hope"] = "??? ??",
		["Tactical Mastery"] = "?? ??",
		["Tainted Blood"] = "??? ?",
		["Tailoring"] = "???",
		["Tame Beast"] = "?? ????",
		["Tamed Pet Passive"] = "??? ??? ????",
		["Taunt"] = "??",
		["Teleport: Darnassus"] = "????: ?????",
		["Teleport: Exodar"] = "????: ????",
		["Teleport: Ironforge"] = "????: ?????",
		["Teleport: Moonglade"] = "????: ?? ?",
		["Teleport: Orgrimmar"] = "????: ????",
		["Teleport: Shattrath"] = "????: ????",
		["Teleport: Silvermoon"] = "????: ???",
		["Teleport: Stormwind"] = "????: ????",
		["Teleport: Thunder Bluff"] = "????: ?? ???",
		["Teleport: Undercity"] = "????: ????",
		["The Beast Within"] = "??? ??",
		["The Human Spirit"] = "??? ???",
		["Thick Hide"] = "??? ??",
		["Thorns"] = "??",
		["Throw"] = "??",
		["Throwing Specialization"] = "??? ???",
		["Throwing Weapon Specialization"] = "?? ??? ???",
		["Thrown"] = "??",
		["Thunder Clap"] = "????",
		["Thundering Strikes"] = "??? ??",
		["Thunderstomp"] = "?? ????",
		["Tidal Focus"] = "??? ??",
		["Tidal Mastery"] = "??? ???",
		["Tiger Riding"] = "??? ??",
		["Tiger's Fury"] = "???",
		["Torment"] = "??",
		["Totem"] = "??",
		["Totem of Wrath"] = "??? ??",
		["Totemic Call"] = "??? ??",
		["Totemic Focus"] = "?? ??",
		["Touch of Shadow"] = "??? ??",
		["Touch of Weakness"] = "??? ??",
		["Toughness"] = "???",
		["Traces of Silithyst"] = "?????? ??",
		["Track Beasts"] = "?? ??",
		["Track Demons"] = "?? ??",
		["Track Dragonkin"] = "?? ??",
		["Track Elementals"] = "?? ??",
		["Track Giants"] = "?? ??",
		["Track Hidden"] = "?? ??",
		["Track Humanoids"] = "??? ??",
		["Track Undead"] = "??? ??",
		["Tranquil Air"] = "??? ??",
		["Tranquil Air Totem"] = "??? ??",
		["Tranquil Spirit"] = "??? ??",
		["Tranquility"] = "??",
		["Tranquilizing Shot"] = "??? ??",
		["Trap Mastery"] = "? ??",
		["Travel Form"] = "?? ??",
		["Tree of Life"] = "??? ??",
		["Tremor Totem"] = "??? ??",
		["Tribal Leatherworking"] = "?? ????",
		["Trueshot Aura"] = "??? ??",
		["Turn Undead"] = "??? ??",
		["Twin Spire Blessing"] = "??? ??? ??",
		["Two-Handed Axes and Maces"] = "?? ??? ? ???",
		["Two-Handed Axes"] = "?? ??",
		["Two-Handed Maces"] = "?? ??",
		["Two-Handed Swords"] = "?? ?",
		["Two-Handed Weapon Specialization"] = "?? ??? ???",
		["Unarmed"] = "??",
		["Unbreakable Will"] = "?? ??",
		["Unbridled Wrath Effect"] = "?? ??",
		["Unbridled Wrath"] = "?? ??",
		["Undead Horsemanship"] = "??? ???",
		["Underwater Breathing"] = "?? ??",
		["Unending Breath"] = "??? ??",
		["Unholy Power"] = "??? ?",
		["Unleashed Fury"] = "?? ??",
		["Unleashed Rage"] = "??? ??",
		["Unstable Affliction"] = "???? ??",
		["Unyielding Faith"] = "?? ??",
		["Vampiric Embrace"] = "??? ??",
		["Vanish"] = "??",
		["Vanished"] = "??",
		["Vampiric Touch"] = "??? ??",
		["Vengeance"] = "??",
		["Venomous Totem"] = "??? ??",
		["Victory Rush"] = "??? ??",
		["Vigor"] = "?? ??",
		["Vile Poisons"] = "???? ?",
		["Vindication"] = "??",
		["Viper Sting"] = "??? ??",
		["Volley"] = "?? ??",
		["Wand Specialization"] = "???? ???",
		["Wands"] = "???",
		["War Stomp"] = "?? ????",
		["Warp"] = "????",
		["Warsong Flag"] = "???? ??",
		["Water Breathing"] = "?? ??",
		["Water Shield"] = "?? ???",
		["Water Walking"] = "?? ??",
		["Waterbolt"] = "???",
		["Weakened Soul"] = "??? ??",
		["Weaponsmith"] = "????",
		["Whirlwind"] = "????",
		["Will of the Forsaken"] = "????? ??",
		["Windfury Totem"] = "??? ??",
		["Windfury Weapon"] = "??? ??",
		["Windwall"] = "????",
		["Windwall Totem"] = "???? ??",
		["Wing Clip"] = "?? ??",
		["Winter's Chill"] = "??? ??",
		["Wisp Spirit"] = "??? ??",
		["Wolf Riding"] = "?? ??",
		["Wound Poison II"] = "?? ?? ? II",
		["Wound Poison III"] = "?? ?? ? III",
		["Wound Poison IV"] = "?? ?? ? IV",
		["Wound Poison V"] = "?? ?? ? V",
		["Wound Poison"] = "?? ?? ?",
		["Wrath"] = "??",
		["Wrath of Air Totem"] = "??? ??",
		["Wrath of Cenarius"] = "?????? ??",
		["Wyvern Sting"] = "?? ??",
		["Zandalarian Hero Charm"] = "???? ?? ??",
	}
end)

BabbleSpell:RegisterTranslations("esES", function()
	return {
		["Abolish Disease"] = "Suprimir enfermedad",
		["Abolish Poison Effect"] = "Efecto de Suprimir veneno",  -- check
		["Abolish Poison"] = "Suprimir veneno",
		["Activate MG Turret"] = "Activar Torreta MG",  -- check
		["Adrenaline Rush"] = "Subid\195\179n de adrenalina",
		["Aftermath"] = "Secuelas",
		["Aggression"] = "Agresi\195\179n",
		["Aimed Shot"] = "Disparo de punter\195\173a",
		["Alchemy"] = "Alquimia",
		["Ambush"] = "Emboscada",
		["Amplify Curse"] = "Amplificar maldici\195\179n",
		["Amplify Magic"] = "Amplificar magia",
		["Ancestral Fortitude"] = "Entereza ancestral", -- check
		["Ancestral Healing"] = "Sanaci\195\179n ancestral",
		["Ancestral Knowledge"] = "Conocimiento ancestral",
		["Ancestral Spirit"] = "Esp\195\173ritu ancestral",
		["Anesthetic Poison"] = "Veneno anest\195\169sico",  -- check
		["Anger Management"] = "Control de inquina",
		["Anguish"] = "Angustia",
		["Anticipation"] = "Anticipaci\195\179n",
		["Aquatic Form"] = "Forma acu\195\161tica",    -- check
		["Arcane Blast"] = "Deflagraci\195\179n Arcana",
		["Arcane Brilliance"] = "Brillantez Arcana",  -- check
		["Arcane Concentration"] = "Concentraci\195\179n Arcana",
		["Arcane Explosion"] = "Deflagraci\195\179n arcana",
		["Arcane Focus"] = "Enfoque Arcano",
		["Arcane Fortitude"] = "Entereza Arcana",  -- check
		["Arcane Impact"] = "Impacto Arcano",   -- check
		["Arcane Instability"] = "Inestabilidad Arcana",
		["Arcane Intellect"] = "Intelecto arcano",
		["Arcane Meditation"] = "Meditaci\195\179n Arcana",
		["Arcane Mind"] = "Mente Arcana",
		["Arcane Missiles"] = "Misiles Arcanos",
		["Arcane Potency"] = "Potencia Arcana",  -- check
		["Arcane Power"] = "Poder Arcano",
		["Arcane Resistance"] = "Resistencia a lo Arcano",
		["Arcane Shot"] = "Disparo Arcano",
		["Arcane Subtlety"] = "Sutileza Arcana",
		["Arcane Torrent"] = "Torrente Arcano",
		["Arcane Weakness"] = "Debilidad Arcana",  -- check
		["Arctic Reach"] = "Alcance \195\161rtico",
		["Arctic Winds"] = "Vientos \195\161rticos",   -- check
		["Armorsmith"] = "Forjador de armaduras",    -- check
		["Armor of Faith"] = "Armadura de fe", -- check
		["Aspect of the Beast"] = "Aspecto de la bestia",
		["Aspect of the Cheetah"] = "Aspecto de chita", -- check
		["Aspect of the Hawk"] = "Aspecto del Halc\195\179n",
		["Aspect of the Monkey"] = "Aspecto del mono",
		["Aspect of the Pack"] = "Aspecto de la manada",
		["Aspect of the Viper"] = "Aspecto de v\195\173bora",  -- check
		["Aspect of the Wild"] = "Aspecto salvaje",
		["Astral Recall"] = "Regreso astral",
		["Attack"] = "Ataque",
		["Attacking"] = "Atacando",
		["Auto Shot"] = "Disparo autom\195\161tico",
		["Avenger's Shield"] = "Escudo de vengador",
		["Avenging Wrath"] = "C\195\179lera vengativa",
		["Avoidance"] = "Eludir",   -- check
		["Axe Specialization"] = "Especializaci\195\179n en hachas",
		["Backlash"] = "Contragolpe",
		["Backstab"] = "Pu\195\177alada",
		["Bane"] = "Aterrar",
		["Banish"] = "Desterrar",
		["Barkskin Effect"] = "Efecto de Piel de corteza",  -- check
		["Barkskin"] = "Piel de corteza",
		["Barrage"] = "Tromba",
		["Bash"] = "Azote",
		["Basic Campfire"] = "Hoguera b\195\161sica",
		["Balance of Power"] = "Equilibrio de poder",  -- check
		["Battle Shout"] = "Grito de batalla",
		["Battle Stance Passive"] = "Actitud de batalla pasiva",  -- check
		["Battle Stance"] = "Actitud de batalla",
		["Battle Rush"] = "Frenesí de batalla",  -- check
		["Bear Form"] = "Forma de oso",
		["Beast Lore"] = "Tradici\195\179n de las bestias",
		["Beast Slaying"] = "Matanza de bestias",
		["Beast Training"] = "Adiestramiento de bestias",
		["Benediction"] = "Oraci\195\179n",
		["Berserker Rage"] = "Ira rabiosa",
		["Berserker Stance Passive"] = "Actitud rabiosa pasiva",    -- check
		["Berserker Stance"] = "Actitud rabiosa",
		["Berserking"] = "Rabiar",
		["Bestial Discipline"] = "Disciplina de las bestias",
		["Bestial Swiftness"] = "Presteza de las bestias",
		["Bestial Wrath"] = "C\195\179lera de las bestias",
		["Binding Heal"] = "Nexo de sanaci\195\179n",     -- check
		["Bite"] = "Morder",  -- check
		["Black Arrow"] = "Flecha Negra",  -- check
		["Blackout"] = "Desmayo",
		["Blacksmithing"] = "Herrer\195\173a",
		["Blade Flurry"] = "Aluvi\195\179n de acero",
		["Blade Turning"] = "Giro de hoja", -- check
		["Blade Twisting"] = "Retorcer hoja",  -- check
		["Blast Wave"] = "Ola explosiva",
		["Blazing Speed"] = "Velocidad llameante",
		["Blessed Recovery"] = "Recuperaci\195\179n bendita",
		["Blessed Resilience"] = "Temple bendito", -- check
		["Blessing of Auchindoun"] = "Bendición de Auchindoun",    -- check
		["Blessing of Freedom"] = "Bendici\195\179n de libertad",
		["Blessing of Kings"] = "Bendici\195\179n de los Reyes",
		["Blessing of Light"] = "Bendici\195\179n de Luz",
		["Blessing of Might"] = "Bendici\195\179n de poder\195\173o",
		["Blessing of Protection"] = "Bendici\195\179n de protecci\195\179n",
		["Blessing of Sacrifice"] = "Bendici\195\179n de sacrificio",
		["Blessing of Salvation"] = "Bendici\195\179n de salvaci\195\179n",
		["Blessing of Sanctuary"] = "Bendici\195\179n de salvaguardia",
		["Blessing of Wisdom"] = "Bendici\195\179n de sabidur\195\173a",
		["Blind"] = "Ceguera",
		["Blinding Powder"] = "Part\195\173culas cegadoras",
		["Blink"] = "Traslaci\195\179n",
		["Blizzard"] = "Ventisca",
		["Block"] = "Bloqueo",
		["Blood Craze"] = "Man\195\173a sangrienta",
		["Blood Frenzy"] = "Frenesí sangriento",  -- check
		["Blood Fury"] = "Furia sangrienta",
		["Blood Pact"] = "Pacto de sangre",
		["Bloodlust"] = "Ansia de sangre",  -- check
		["Bloodrage"] = "Ira sangrienta",
		["Bloodthirst"] = "Sed de sangre",
		["Boar Charge"] = "Carga de jabalí",  -- check
		["Booming Voice"] = "Voz retumbante",
		["Bow Specialization"] = "Especializaci\195\179n en arcos",
		["Bows"] = "Arcos",
		["Bright Campfire"] = "Fogata brillante",  -- check
		["Brutal Impact"] = "Impacto brutal",
		["Burning Adrenaline"] = "Adrenalina ardiente",  -- check
		["Burning Soul"] = "Alma ardiente",
		["Burning Wish"] = "Deseo ardiente",        -- check
		["Call Pet"] = "llamar a mascota",
		["Call of Flame"] = "Llamada de las llamas",
		["Call of Thunder"] = "Llamada del trueno",
		["Camouflage"] = "Camuflaje",
		["Cannibalize"] = "Canibalizar",
		["Cat Form"] = "Forma felina",
		["Cataclysm"] = "Cataclismo",
		["Celestial Focus"] = "Fuego estelar mejorado",
		["Chain Heal"] = "Sanaci\195\179n en cadena",
		["Chain Lightning"] = "Cadena de rel\195\161mpagos",
		["Challenging Roar"] = "Rugido desafiante",
		["Challenging Shout"] = "Grito desafiante",
		["Charge Rage Bonus Effect"] = "Efecto de bono de rabia de cargar",      -- check
		["Charge"] = "Cargar",
		["Charge Stun"] = "Aturdimiento de cargar",    -- check
		["Cheap Shot"] = "Golpe bajo",
		["Chilled"] = "Enfriado",  -- check
		["Circle of Healing"] = "C\195\173rculo de sanaci\195\179n",
		["Claw"] = "Zarpa",
		["Cleanse"] = "Limpiar",
		["Clearcasting"] = "Lanzamiento claro",   -- check
		["Cleave"] = "Rajar",
		["Clever Traps"] = "Trampas inteligentes",
		["Cloak of Shadows"] = "Capa de las Sombras",
		["Closing"] = "Cerrando",
		["Cloth"] = "Pa\195\177o",
		["Coarse Sharpening Stone"] = "Piedra de afilar burda",
		["Cobra Reflexes"] = "Reflejos de cobra",   -- check
		["Cold Blood"] = "Sangre fr\195\173a",
		["Cold Snap"] = "Mordedura de fr\195\173o",
		["Combat Endurance"] = "Robustez de combate",   -- check
		["Combustion"] = "Combusti\195\179n",
		["Command"] = "Ordenar",
		["Commanding Presence"] = "Grito de batalla mejorado",
		["Commanding Shout"] = "Grito de orden",
		["Concentration Aura"] = "Aura de concentraci\195\179n",
		["Concussion Blow"] = "Arremetida de conmoci\195\179n",
		["Concussion"] = "Conmoci\195\179n",
		["Concussive Shot"] = "Disparo de conmoci\195\179n",
		["Cone of Cold"] = "Cono de fr\195\173o",
		["Conflagrate"] = "Conflagrar",
		["Conjure Food"] = "Crear comida",
		["Conjure Mana Agate"] = "Crear \195\161gata de man\195\161",
		["Conjure Mana Citrine"] = "Crear citrino de man\195\161",
		["Conjure Mana Emerald"] = "Crear esmeralda de man\195\161",
		["Conjure Mana Jade"] = "Crear jade de man\195\161",
		["Conjure Mana Ruby"] = "Crear rub\195\173 de man\195\161",
		["Conjure Water"] = "Crear agua",
		["Consecrated Sharpening Stone"] = "Piedra de afilar consagrada",
		["Consecration"] = "Consagraci\195\179n",
		["Consume Magic"] = "Consumir magia",  -- check
		["Consume Shadows"] = "Consumir Sombras",
		["Contagion"] = "Contagio",  -- check
		["Convection"] = "Convecci\195\179n",
		["Conviction"] = "Convicci\195\179n",
		["Cooking"] = "Cocina",
		["Corruption"] = "Corrupci\195\179n",
		["Counterattack"] = "Contraataque",
		["Counterspell"] = "Contrahechizo",
		["Counterspell - Silenced"] = "Contrahechizo - Silenciado",  -- check
		["Cower"] = "Agazapar",
		["Create Firestone"] = "Crear piedra de fuego",
		["Create Firestone (Major)"] = "Crear piedra de fuego (sublime)",
		["Create Firestone (Greater)"] = "Crear piedra de fuego (superior)",
		["Create Firestone (Lesser)"] = "Crear piedra de fuego (inferior)",
		["Create Healthstone"] = "Crear piedra de salud",
		["Create Healthstone (Major)"] = "Crear piedra de salud (sublime)",
		["Create Healthstone (Greater)"] = "Crear piedra de salud (superior)",
		["Create Healthstone (Lesser)"] = "Crear piedra de salud (inferior)",
		["Create Healthstone (Minor)"] = "Crear piedra de salud (menor)",
		["Create Soulstone"] = "Crear piedra de alma",
		["Create Soulstone (Major)"] = "Crear piedra de alma (sublime)",
		["Create Soulstone (Greater)"] = "Crear piedra de alma (superior)",
		["Create Soulstone (Lesser)"] = "Crear piedra de alma (inferior)",
		["Create Soulstone (Minor)"] = "Crear piedra de alma (menor)",
		["Create Spellstone"] = "Crear piedra de hechizo",
		["Create Spellstone (Master)"] = "Crear piedra de hechizo (maestra)",
		["Create Spellstone (Major)"] = "Crear piedra de hechizo (sublime)",
		["Create Spellstone (Greater)"] = "Crear piedra de hechizo (superior)",
		["Cripple"] = "Entorpecer",   -- check
		["Crippling Poison II"] = "Veneno entorpecedor II",
		["Crippling Poison"] = "Veneno entorpecedor",
		["Critical Mass"] = "Masa cr\195\173tica",
		["Crossbows"] = "Ballestas",
		["Cruelty"] = "Crueldad",
		["Crusade"] = "Cruzada",  -- check
		["Crusader Aura"] = "Aura de cruzado",   -- check
		["Crusader Strike"] = "Golpe de cruzado",
		["Cultivation"] = "Cultivo",
		["Cure Disease"] = "Curar enfermedad",
		["Cure Poison"] = "Curar envenenamiento",
		["Curse of Agony"] = "Maldici\195\179n de agon\195\173a",
		["Curse of Doom Effect"] = "Efecto de Maldici\195\179n del Apocalipsis",  -- check
		["Curse of Doom"] = "Maldici\195\179n del Apocalipsis",
		["Curse of Exhaustion"] = "Maldici\195\179n de agotamiento",
		["Curse of Idiocy"] = "Maldici\195\179n de idiotez",   -- check
		["Curse of Recklessness"] = "Maldici\195\179n de temeridad",
		["Curse of Shadow"] = "Maldici\195\179n de las Sombras",
		["Curse of Tongues"] = "Maldici\195\179n de las lenguas",
		["Curse of Weakness"] = "Maldici\195\179n de debilidad",
		["Curse of the Elements"] = "Maldici\195\179n de los Elementos",
		["Cyclone"] = "Cicl\195\179n",
		["Dagger Specialization"] = "Especializaci\195\179n en dagas",
		["Daggers"] = "Dagas",
		["Dampen Magic"] = "Atenuar magia",
		["Dark Pact"] = "Pacto oscuro",
		["Darkness"] = "Oscuridad",
		["Dash"] = "Carrerilla",
		["Dazed"] = "Atontado",  -- check - aturdido?
		["Deadly Interrupt Effect"] = "Efecto de Interrupción mortal",   -- check
		["Deadly Poison II"] = "Veneno mortal II",
		["Deadly Poison III"] = "Veneno mortal III",
		["Deadly Poison IV"] = "Veneno mortal IV",
		["Deadly Poison V"] = "Veneno mortal V",
		["Deadly Poison"] = "Veneno mortal",
		["Deadly Throw"] = "Lanzamiento mortal",
		["Death Coil"] = "Espiral de la muerte",
		["Death Wish"] = "Deseo de la Muerte",
		["Deep Wounds"] = "Heridas profundas",
		["Defense"] = "Defensa",
		["Defensive Stance Passive"] = "Actitud defensiva pasiva",   -- check
		["Defensive Stance"] = "Actitud defensiva",
		["Defensive State 2"] = "Estado defensivo 2",  -- check
		["Defensive State"] = "Estado defensivo",  -- check
		["Defiance"] = "Desaf\195\173o",
		["Deflection"] = "Desv\195\173o",
		["Demon Armor"] = "Armadura demon\195\173aca",
		["Demon Skin"] = "Piel de demonio",
		["Demonic Aegis"] = "\195\137gida demon\195\173aca",
		["Demonic Embrace"] = "Abrazo demon\195\173aco",
		["Demonic Frenzy"] = "Frenes\195\173 demon\195\173aco",     -- check
		["Demonic Knowledge"] = "Conocimiento demon\195\173aco",
		["Demonic Resilience"] = "Temple demon\195\173aco",
		["Demonic Sacrifice"] = "Sacrificio demon\195\173aco",
		["Demonic Tactics"] = "T\195\161cticas demon\195\173acas",
		["Demoralizing Roar"] = "Rugido desmoralizador",
		["Demoralizing Shout"] = "Grito desmoralizador",
		["Dense Sharpening Stone"] = "Piedra de afilar densa",
		["Desperate Prayer"] = "Rezo desesperado",   -- check
		["Destructive Reach"] = "Alcance destructivo",
		["Detect Greater Invisibility"] = "Detectar Invisibilidad mayor",       -- not used
		["Detect Invisibility"] = "Detectar Invisibilidad",
		["Detect Lesser Invisibility"] = "Detectar Invisibilidad menor",        -- not used
		["Detect Magic"] = "Detectar magia",
		["Detect Traps"] = "Detectar trampas",
		["Detect"] = "Detectar",
		["Deterrence"] = "Disuasi\195\179n",
		["Devastate"] = "Devastar",      -- check
		["Devastation"] = "Devastaci\195\179n",
		["Devotion Aura"] = "Aura de devoci\195\179n",
		["Devour Magic Effect"] = "Efecto de Devorar Magia",    -- check
		["Devour Magic"] = "Devorar magia",
		["Devouring Plague"] = "Plaga devoradora",       -- check
		["Diplomacy"] = "Diplomacia",
		["Dire Bear Form"] = "Forma de oso temible",
		["Dirty Tricks"] = "Zapar mejorado",
		["Disarm Trap"] = "Desactivar trampa",
		["Disarm"] = "Desarmar",
		["Disease Cleansing Totem"] = "T\195\179tem de limpieza de enfermedades",
		["Disenchant"] = "Desencantar",
		["Disengage"] = "Separaci\195\179n",
		["Dismiss Pet"] = "Retirar mascota",
		["Dispel Magic"] = "Disipar magia",
		["Distract"] = "Distraer",
		["Distracting Shot"] = "Disparo de distracci\195\179n",
		["Dive"] = "Bucear",     -- check
  		["Divine Favor"] = "Favor divino",
		["Divine Fury"] = "Furia divina",
		["Divine Illumination"] = "Iluminaci\195\179n divina",
		["Divine Intellect"] = "Intelecto divino",
		["Divine Intervention"] = "Intervenci\195\179n divina",
		["Divine Protection"] = "Protecci\195\179n divina",
		["Divine Shield"] = "Escudo divino",
		["Divine Spirit"] = "Esp\195\173ritu divino",
		["Divine Strength"] = "Fortaleza divina",
		["Dodge"] = "Esquivar",
		["Dragon's Breath"] = "Aliento de drag\195\179n",
		["Dragonscale Leatherworking"] = "Peleter\195\173a dragontina",   -- check
		["Drain Life"] = "Drenar vida",
		["Drain Mana"] = "Drenar man\195\161",
		["Drain Soul"] = "Drenar alma",
		["Drink"] = "Beber",
		["Dual Wield Specialization"] = "Especializaci\195\179n en doble empu\195\177adura",
		["Dual Wield"] = "Doble empu\195\177adura",
		["Duel"] = "Duelo",
		["Eagle Eye"] = "Ojo de \195\161guila",
		["Earth Elemental Totem"] = "T\195\179tem Elemental de tierra",    -- check
		["Earth Shield"] = "Escudo de tierra",
		["Earth Shock"] = "Choque de tierra",
--		["Earthbind"] = true,
		["Earthbind Totem"] = "T\195\179tem Nexo terrestre",
		["Efficiency"] = "Eficacia",
  		["Elemental Focus"] = "Enfoque elemental",
		["Elemental Fury"] = "Furia elemental",
		["Elemental Leatherworking"] = "PPeleter\195\173a elemental",   -- check
		["Elemental Mastery"] = "Maestr\195\173a elemental",
		["Elemental Precision"] = "Precisi\195\179n elemental",   -- check
		["Elemental Sharpening Stone"] = "Piedra de afilar elemental",
		["Elune's Grace"] = "Gracia de Elune",    -- check
		["Elusiveness"] = "Elusi\195\179n",
		["Emberstorm"] = "Tormenta de brasales",
		["Empowered Arcane Missiles"] = "Misiles Arcanos empoderados",    -- check
		["Empowered Corruption"] = "Corrupci\195\179n empoderada",       -- check
		["Empowered Fireball"] = "Bola de fuego empoderada",     -- check
		["Empowered Frostbolt"] = "Descarga de Escarcha empoderada",    -- check
		["Empowered Healing"] = "Sanaci\195\179n empoderada",   -- check
		["Empowered Rejuvenation"] = "Rejuvenecimiento empoderado",    -- check
		["Empowered Touch"] = "Toque empoderado",       -- check
		["Enamored Water Spirit"] = "Esp\195\173ritu de agua enamorado",  -- check
		["Enchanting"] = "Encantamiento",
		["Endurance Training"] = "Adiestramiento en robustez",
		["Endurance"] = "Robustez",
		["Engineering Specialization"] = "Especializaci\195\179n de ingenier\195\173a",
		["Engineering"] = "Ingenier\195\173a",
		["Enrage"] = "Enfurecer",
		["Enriched Manna Biscuit"] = "Galleta enriquecida con man\195\161",
		["Enslave Demon"] = "Esclavizar demonio",
		["Entangling Roots"] = "Ra\195\173ces enredadoras",
		["Entrapment"] = "Incitaci\195\179n",
		["Envenom"] = "Emponzo\195\177ar",
		["Escape Artist"] = "Artista del escape",
		["Evasion"] = "Evasi\195\179n",
		["Eventide"] = "Manto de la noche",  -- check
		["Eviscerate"] = "Eviscerar",
		["Evocation"] = "Evocaci\195\179n",
		["Execute"] = "Ejecutar",
		["Exorcism"] = "Exorcismo",
		["Expansive Mind"] = "Mente expansiva",
		["Explosive Trap Effect"] = "Efecto de Trampa explosiva",     -- check
		["Explosive Trap"] = "Trampa explosiva",
		["Expose Armor"] = "Exponer armadura",
		["Expose Weakness"] = "Exponer debilidad", -- check
		["Extract Gas"] = "Extraer gas",    -- check
		["Eye for an Eye"] = "Ojo por ojo",
		["Eye of Kilrogg"] = "Ojo de Kilrogg",
		["Eyes of the Beast"] = "Ojos de la bestia",
		["Fade"] = "Desvanecerse",
		["Faerie Fire"] = "Fuego fe\195\169rico",
		["Faerie Fire (Feral)"] = "Fuego fe\195\169rico (feral)",
		["Fanaticism"] = "Fanatismo",   -- check
		["Far Sight"] = "Vista lejana",
		["Fear Ward"] = "Resguardo contra el miedo",  -- check
		["Fear"] = "Miedo",
		["Feed Pet"] = "Alimentar mascota",
		["Feed Pet Effect"] = "Efecto de Alimentar mascota",  -- check
		["Feedback"] = "Reacci\195\179n", -- check
		["Feign Death"] = "Fingir muerte",
		["Feint"] = "Amago",
		["Fel Armor"] = "Armadura vil",
		["Fel Concentration"] = "Concentraci\195\179n vil",
		["Fel Domination"] = "Dominio vil",
		["Fel Intellect"] = "Intelecto vil",
		["Fel Stamina"] = "Aguante vil",
		["Felfire"] = "Fuego vil",  -- check
		["Feline Grace"] = "Gracia felina",
		["Feral Aggression"] = "Agresi\195\179n feral",
		["Feral Charge"] = "Carga feral",
		["Feral Instinct"] = "Instinto feral",
		["Feral Swiftness"] = "Presteza feral",
		["Ferocious Bite"] = "Mordedura feroz",
		["Ferocious Inspiration"] = "Inspiraci\195\179n feroz",  -- check
		["Ferocity"] = "Ferocidad",
		["Fetish"] = "Fetiche",   -- check
		["Find Herbs"] = "Buscar hierbas",
		["Find Minerals"] = "Buscar minerales",
		["Find Treasure"] = "Encontrar tesoro",
		["Find Weakness"] = "Descubrir debilidad",
		["Fire Blast"] = "Explosi\195\179n de Fuego",
		["Fire Breath"] = "Aliento de Fuego",  -- check
		["Fire Elemental Totem"] = "T\195\179tem Elemental de Fuego",   -- check
		["Fire Nova Totem"] = "T\195\179tem Nova de Fuego",
		["Fire Power"] = "Poder de Fuego",
		["Fire Resistance Aura"] = "Aura de resistencia al Fuego",
		["Fire Resistance Totem"] = "T\195\179tem de resistencia al Fuego",
		["Fire Resistance"] = "Resistencia al Fuego",
		["Fire Shield"] = "Escudo de Fuego",
		["Fire Vulnerability"] = "Vulnerabilidad al Fuego",    -- check
		["Fire Ward"] = "Resguardo contra el Fuego",
		["Fire Weakness"] = "Debilidad al Fuego",  -- check
		["Fireball"] = "Bola de Fuego",
		["Firebolt"] = "Descarga de Fuego",
		["First Aid"] = "Primeros auxilios",
		["Fishing Poles"] = "Ca\195\177as de pescar",
		["Fishing"] = "Pesca",
		["Fist Weapon Specialization"] = "Especializaci\195\179n en armas de pu\195\177o",
		["Fist Weapons"] = "Armas de pu\195\177o",
		["Flame Shock"] = "Choque de llamas",
		["Flame Throwing"] = "Lanzamiento de llamas",   -- check
		["Flamestrike"] = "Fogonazo",
		["Flamethrower"] = "Lanzallamas",   -- check
		["Flametongue Totem"] = "T\195\179tem Lengua de fuego",
		["Flametongue Weapon"] = "Arma Lengua de fuego",
		["Flare"] = "Bengala",
		["Flash Heal"] = "Sanaci\195\179n rel\195\161mpago",
		["Flash of Light"] = "Destello de Luz",
		["Flight Form"] = "Forma de vuelo",     -- check
		["Flurry"] = "Aluvi\195\179n",
		["Focused Casting"] = "Lanzamiento enfocado",  -- check
		["Focused Starlight"] = "Luz estelar enfocada",  -- check
		["Focused Mind"] = "Mente enfocada",   -- check
		["Food"] = "Comida",
		["Forbearance"] = "Abstenci\195\179n",   -- check
		["Force of Nature"] = "Fuerza de la Naturaleza",
		["Force of Will"] = "Fuerza de voluntad",
		["Freezing Trap Effect"] = "Efecto de Trampa congelante",   -- check
		["Freezing Trap"] = "Trampa congelante",
		["Frenzied Regeneration"] = "Regeneraci\195\179n fren\195\169tica",
		["Frenzy"] = "Frenes\195\173",
		["Frost Armor"] = "Armadura de Escarcha",
		["Frost Channeling"] = "Canalizaci\195\179n de Escarcha",
		["Frost Nova"] = "Nova de Escarcha",
		["Frost Resistance Aura"] = "Aura de resistencia a la Escarcha",
		["Frost Resistance Totem"] = "T\195\179tem de resistencia a la Escarcha",
		["Frost Resistance"] = "Resistencia a la Escarcha",
		["Frost Shock"] = "Choque de Escarcha",
		["Frost Trap"] = "Trampa de Escarcha",   -- check
		["Frost Trap Aura"] = "Efecto de Trampa de Escarcha",   -- check
		["Frost Ward"] = "Resguardo contra la Escarcha",
		["Frost Warding"] = "Guardia contra la Escarcha",  -- check
		["Frost Weakness"] = "Debilidad a la Escarcha",   -- check
		["Frostbite"] = "Mordedura de Escarcha",
		["Frostbolt"] = "Descarga de Escarcha",
		["Frostbrand Attack"] = "Ataque de Estigma de Escarcha",   -- check
		["Frostbrand Weapon"] = "Arma Estigma de Escarcha",
		["Frozen Core"] = "N\195\186cleo de Escarcha",  -- check
		["Furious Howl"] = "Aullido furioso",  -- check
		["Furor"] = "Furor",
		["Garrote"] = "Garrote",
		["Garrote - Silence"] = "Garrote - Silencio",  -- check
		["Generic"] = "Gen\195\169rico",
		["Ghost Wolf"] = "Lobo fantasmal",
		["Ghostly Strike"] = "Golpe fantasmal",
		["Gift of Life"] = "Ofrenda de vida",   -- check
		["Gift of Nature"] = "Ofrenda de la Naturaleza",
		["Gift of the Naaru"] = "Ofrenda de los Naaru",
		["Gift of the Wild"] = "Ofrenda de lo salvaje",       -- check
		["Gouge"] = "Gubia",
		["Grace of Air"] = "Gracia del aire",
		["Grace of Air Totem"] = "T\195\179tem Gracia del aire",
		["Great Stamina"] = "Gran aguante",
		["Greater Blessing of Kings"] = "Bendici\195\179n de reyes superior",
		["Greater Blessing of Light"] = "Bendici\195\179n de luz superior",
		["Greater Blessing of Might"] = "Bendici\195\179n de poder\195\173o superior",
		["Greater Blessing of Salvation"] = "Bendici\195\179n de salvaci\195\179n superior",
		["Greater Blessing of Sanctuary"] = "Bendici\195\179n de salvaguardia superior",
		["Greater Blessing of Wisdom"] = "Bendici\195\179n de sabidur\195\173a superior",
		["Greater Heal"] = "Sanaci\195\179n superior",
		["Grim Reach"] = "Alcance macabro",
		["Grounding Totem"] = "T\195\179tem derribador",
		["Grounding Totem Effect"] = "Efecto de tótem derribador",
		["Grovel"] = "Humillarse",  -- check
		["Growl"] = "Bramido",
		["Guardian's Favor"] = "Favor del Guardi\195\161n",
		["Gun Specialization"] = "Especializaci\195\179n en armas de fuego",
		["Guns"] = "Armas de fuego",
		["Hammer of Justice"] = "Martillo de justicia",
		["Hammer of Wrath"] = "Martillo de c\195\179lera",
		["Hamstring"] = "Seccionar",
		["Harass"] = "Acosar",  -- check
		["Hardiness"] = "Dureza",   -- check
		["Hawk Eye"] = "Ojo de halc\195\179n",
		["Heal"] = "Sanar",
		["Healing Focus"] = "Enfoque de sanaci\195\179n",
		["Healing Light"] = "Luz de sanaci\195\179n",
		["Healing Stream"] = "Corriente de sanación",
		["Healing Stream Totem"] = "T\195\179tem Corriente de sanaci\195\179n",
		["Healing Touch"] = "Toque de sanaci\195\179n",
		["Healing Wave"] = "Ola de sanaci\195\179n",
		["Healing Way"] = "Forma de sanaci\195\179n",
		["Health Funnel"] = "Cauce de salud",
		["Heart of the Wild"] = "Coraz\195\179n de fiera",
		["Heavy Sharpening Stone"] = "Piedra de afilar pesada",
		["Hellfire Effect"] = "Efecto de Llamas infernales",    -- check
		["Hellfire"] = "Llamas infernales",
		["Hellfire Superiority"] = "Superioridad de llamas infernales",   -- check
		["Hemorrhage"] = "Hemorragia",
		["Herb Gathering"] = "Recolectar hierbas",
		["Herbalism"] = "Bot\195\161nica",   -- Herborister\195\173a / Bot\195\161nica
		["Heroic Strike"] = "Golpe heroico",
		["Heroism"] = "Hero\195\173smo",
		["Hex of Weakness"] = "Maleficio de debilidad",
		["Hibernate"] = "Hivernar",
		["Holy Fire"] = "Fuego Sagrado",
		["Holy Light"] = "Luz Sagrada",
		["Holy Nova"] = "Nova Sagrada",
		["Holy Power"] = "Poder Sagrado",
		["Holy Reach"] = "Alcance Sagrado",
		["Holy Shield"] = "Escudo Sagrado",
		["Holy Shock"] = "Choque Sagrado",
		["Holy Specialization"] = "Especializaci\195\179n Sagrada",
		["Holy Wrath"] = "C\195\179lera sagrada",
		["Honorless Target"] = "Objetivo sin honor",
		["Horse Riding"] = "Equitaci\195\179n",   -- check
		["Howl of Terror"] = "Aullido de terror",
		["Humanoid Slaying"] = "Matanza de humanoides",
		["Hunter's Mark"] = "Marca del cazador",
		["Hurricane"] = "Hurac\195\161n",
		["Hypothermia"] = "Hipotérmia",   -- check
		["Ice Armor"] = "Armadura de hielo",
		["Ice Barrier"] = "Barrera de hielo",
		["Ice Block"] = "Bloque de hielo",
		["Ice Floes"] = "T\195\169mpanos de hielo",   -- check
		["Ice Lance"] = "Lanza de hielo",
		["Ice Shards"] = "Fragmentos de hielo",
		["Ignite"] = "Ignici\195\179n",
		["Illumination"] = "Iluminaci\195\179n",   -- check
		["Immolate"] = "Inmolar",
		["Immolation Trap Effect"] = "Efecto de Trampa de inmolaci\195\179n",   -- check
		["Immolation Trap"] = "Trampa de inmolaci\195\179n",
		["Impact"] = "Impacto",
		["Impale"] = "Empalar",
		["Improved Ambush"] = "Emboscada mejorada",
		["Improved Arcane Explosion"] = "Deflagraci\195\179n arcana mejorada",    -- check
		["Improved Arcane Missiles"] = "Misiles Arcanos mejorados",
		["Improved Arcane Shot"] = "Disparo Arcano mejorado",
		["Improved Aspect of the Hawk"] = "Aspecto del Halc\195\179n mejorado",
		["Improved Aspect of the Monkey"] = "Aspecto del mono mejorado",
		["Improved Backstab"] = "Pu\195\177alada mejorada",
		["Improved Berserker Rage"] = "Ira rabiosa mejorada",
		["Improved Blessing of Might"] = "Bendici\195\179n de poder\195\173o mejorada",
		["Improved Blessing of Wisdom"] = "Bendici\195\179n de sabidur\195\173a mejorada",
		["Improved Blink"] = "Traslaci\195\179n mejorada",   -- check
		["Improved Blizzard"] = "Ventisca mejorada",
		["Improved Bloodrage"] = "Ira sangrienta mejorada",
		["Improved Chain Heal"] = "Sanaci\195\179n en cadena mejorada",
		["Improved Chain Lightning"] = "Cadena de rel\195\161mpagos mejorada",   -- check
		["Improved Challenging Shout"] = "Grito desafiante mejorado",    -- check
		["Improved Charge"] = "Cargar mejorado",
		["Improved Cheap Shot"] = "Golpe bajo mejorado",  -- check
		["Improved Cleave"] = "Rajar mejorado",   -- check
		["Improved Concentration Aura"] = "Aura de concentraci\195\179n mejorada",
		["Improved Concussive Shot"] = "Disparo de conmoci\195\179n mejorado",
		["Improved Cone of Cold"] = "Cono de fr\195\173o mejorado",
		["Improved Corruption"] = "Corrupci\195\179n empoderada",
		["Improved Counterspell"] = "Contrahechizo mejorado",
		["Improved Curse of Agony"] = "Maldici\195\179n de agon\195\173a mejorada",
		["Improved Curse of Exhaustion"] = "Maldici\195\179n de agotamiento mejorada", -- non existant
		["Improved Curse of Weakness"] = "Maldici\195\179n de debilidad mejorada",
		["Improved Dampen Magic"] = "Atenuar magia mejorado",  -- check
		["Improved Deadly Poison"] = "Veneno mortal mejorado",  -- check
		["Improved Demoralizing Shout"] = "Grito desmoralizador mejorado",
		["Improved Devotion Aura"] = "Aura de devoci\195\179n mejorada",
		["Improved Disarm"] = "Desarmar mejorado",
		["Improved Distract"] = "Distraer mejorado",
		["Improved Drain Life"] = "Drenar vida mejorado",   -- non existant
		["Improved Drain Mana"] = "Drenar man\195\161 mejorado",   -- non existant
		["Improved Drain Soul"] = "Drenar alma mejorado",
		["Improved Enrage"] = "Enfurecer mejorado",  -- check
		["Improved Enslave Demon"] = "Esclavizar demonio mejorado",
		["Improved Entangling Roots"] = "Ra\195\173ces enredadoras mejorado",    -- check
		["Improved Evasion"] = "Evasi\195\179n mejorada",  -- check
		["Improved Eviscerate"] = "Eviscerar mejorado",
		["Improved Execute"] = "Ejecutar mejorado",
		["Improved Expose Armor"] = "Exponer armadura mejorado",
		["Improved Eyes of the Beast"] = "Ojos de la bestia mejorado",    -- check
		["Improved Fade"] = "Desvanecer mejorado",
		["Improved Feign Death"] = "Fingir muerte mejorado",
		["Improved Fire Blast"] = "Explosi\195\179n de Fuego mejorada",
		["Improved Fire Nova Totem"] = "T\195\179tems de Fuego mejorado",
		["Improved Fire Ward"] = "Resguardo contra el Fuego mejorado",
		["Improved Fireball"] = "Bola de Fuego mejorada",
		["Improved Firebolt"] = "Descarga de Fuego mejorada",
		["Improved Firestone"] = "Piedra de fuego mejorada",   -- check
		["Improved Flamestrike"] = "Fogonazo mejorado",
		["Improved Flametongue Weapon"] = "Arma Lengua de fuego mejorado",   -- check
		["Improved Flash of Light"] = "Destello de Luz mejorado",   -- check
		["Improved Frost Nova"] = "Nova de Escarcha mejorada",
		["Improved Frost Ward"] = "Resguardo contra la Escarcha mejorado",    -- check
		["Improved Frostbolt"] = "Descarga de Escarcha mejorada",
		["Improved Frostbrand Weapon"] = "Arma Estigma de Escarcha mejorado",  -- check
		["Improved Garrote"] = "Garrote mejorado",  -- check
		["Improved Ghost Wolf"] = "Lobo fantasmal mejorado",
		["Improved Gouge"] = "Gubia mejorada",
		["Improved Grace of Air Totem"] = "T\195\179tem Gracia del aire mejorado",  -- check
		["Improved Grounding Totem"] = "T\195\179tem derribador mejorado",   -- check
		["Improved Hammer of Justice"] = "Martillo de justicia mejorado",
		["Improved Hamstring"] = "Seccionar mejorado",
		["Improved Healing Stream Totem"] = "T\195\179tem Corriente de sanaci\195\179n mejorado",  -- check
		["Improved Healing Touch"] = "Toque de sanaci\195\179n mejorado",   -- check
		["Improved Healing Wave"] = "Ola de sanaci\195\179n mejorada",
		["Improved Healing"] = "Sanaci\195\179n mejorada",
		["Improved Health Funnel"] = "Cauce de salud mejorado",
		["Improved Healthstone"] = "Piedra de salud mejorada",
		["Improved Heroic Strike"] = "Golpe heroico mejorado",
		["Improved Howl of Terror"] = "Aullido de terror mejorado",  -- check
		["Improved Hunter's Mark"] = "Marca del cazador mejorada",
		["Improved Immolate"] = "Inmolar mejorado",
		["Improved Imp"] = "Diablillo mejorado",
		["Improved Inner Fire"] = "Fuego interno mejorado",
		["Improved Instant Poison"] = "Veneno instant\195\161neo mejorado",   -- check
		["Improved Intercept"] = "Intercepci\195\179n mejorada",
		["Improved Intimidating Shout"] = "Grito intimidador mejorado",   -- check
		["Improved Judgement"] = "Sentencia mejorada",
		["Improved Kick"] = "Patada mejorada",
		["Improved Kidney Shot"] = "Golpe en los ri\195\177ones mejorado",
		["Improved Lash of Pain"] = "Latigazo doloroso mejorado",
		["Improved Lay on Hands"] = "Imposici\195\179n de manos mejorada",
		["Improved Life Tap"] = "Transfusi\195\179n de vida mejorada",
		["Improved Lightning Bolt"] = "Descarga de rel\195\161mpagos mejorada",  -- check
		["Improved Lightning Shield"] = "Escudo de rel\195\161mpagos mejorado",
		["Improved Magma Totem"] = "T\195\179tem de magma mejorado",  -- check
		["Improved Mana Burn"] = "Quemadura de man\195\161 mejorado",
		["Improved Mana Shield"] = "Escudo de man\195\161 mejorado",
		["Improved Mana Spring Totem"] = "T\195\179tem Fuente de man\195\161 mejorado",  -- check
		["Improved Mark of the Wild"] = "Marca de lo salvaje mejorada",
		["Improved Mend Pet"] = "Aliviar mascota mejorado",
		["Improved Mind Blast"] = "Explosi\195\179n mental mejorada",
		["Improved Moonfire"] = "Fuego lunar mejorado",
		["Improved Nature's Grasp"] = "Trabaz\195\179n con la Naturaleza mejorada",
		["Improved Overpower"] = "Abrumar mejorado",
		["Improved Power Word: Fortitude"] = "Palabra de poder mejorada: entereza",
		["Improved Power Word: Shield"] = "Palabra de poder mejorada: escudo",
		["Improved Prayer of Healing"] = "Rezo de sanaci\195\179n mejorado",   -- check
		["Improved Psychic Scream"] = "Alarido ps\195\173quico mejorado",
		["Improved Pummel"] = "Zurrar mejorado",  -- check
		["Improved Regrowth"] = "Recrecimiento mejorado",
		["Improved Reincarnation"] = "Reencarnaci\195\179n mejorada",
		["Improved Rejuvenation"] = "Rejuvenecimiento mejorado",
		["Improved Rend"] = "Desgarrar mejorado",
		["Improved Renew"] = "Renovar mejorado",
		["Improved Retribution Aura"] = "Aura de sanci\195\179n mejorada",
		["Improved Revenge"] = "Revancha mejorada",
		["Improved Revive Pet"] = "Revivir mascota mejorado",
		["Improved Righteous Fury"] = "Furia justa mejorada",
		["Improved Rockbiter Weapon"] = "Arma Muerdepiedras mejorado",  -- check
		["Improved Rupture"] = "Ruptura mejorada",  -- check
		["Improved Scorch"] = "Agostar mejorado",
		["Improved Scorpid Sting"] = "Picadura de esc\195\179rpido mejorada",  -- check
		["Improved Seal of Righteousness"] = "Sello de rectitud mejorado",
		["Improved Seal of the Crusader"] = "Sello del cruzado mejorado",
		["Improved Searing Pain"] = "Dolor abrasador mejorado",
		["Improved Searing Totem"] = "T\195\179tem abrasador mejorado",  -- check
		["Improved Serpent Sting"] = "Picadura de serpiente mejorada",   -- check
		["Improved Shadow Bolt"] = "Descarga de las Sombras mejorada",
		["Improved Shadow Word: Pain"] = "Palabra de las Sombras: dolor mejorada",
		["Improved Shield Bash"] = "Azote de escudo mejorado",
		["Improved Shield Block"] = "Bloquear con escudo mejorado",
		["Improved Shield Wall"] = "Muro de escudo mejorado",
		["Improved Shred"] = "Triturar mejorado",   -- check
		["Improved Sinister Strike"] = "Golpe siniestro mejorado",
		["Improved Slam"] = "Embate mejorado",
		["Improved Slice and Dice"] = "Hacer picadillo mejorado",
		["Improved Spellstone"] = "Piedra de hechizo mejorada", -- check
		["Improved Sprint"] = "Sprint mejorado",
		["Improved Stoneclaw Totem"] = "T\195\179tem Garra de piedra mejorado",  -- check
		["Improved Stoneskin Totem"] = "T\195\179tem Piel de piedra mejorado",  -- check
		["Improved Strength of Earth Totem"] = "T\195\179tem Fortaleza de la tierra mejorado",   -- check
		["Improved Succubus"] = "S\195\186cubo mejorado",
		["Improved Sunder Armor"] = "Hender armadura mejorado",
		["Improved Taunt"] = "Provocar mejorado",
		["Improved Thorns"] = "Espinas mejorado",  -- check
		["Improved Thunder Clap"] = "Atronar mejorado",
		["Improved Tranquility"] = "Tranquilidad mejorada",
		["Improved Vampiric Embrace"] = "Abrazo vamp\195\173rico mejorado",
		["Improved Vanish"] = "Esfumarse mejorado",   -- check
		["Improved Voidwalker"] = "Abisario mejorado",
		["Improved Windfury Weapon"] = "Arma Viento Furioso mejorado",  -- check
		["Improved Wing Clip"] = "Cortar alas mejorado",
		["Improved Wrath"] = "C\195\179lera mejorada",   -- check
		["Incinerate"] = "Incinerar",
		["Incineration"] = "Incineraci\195\179n",
		["Inferno"] = "Inferno",
		["Initiative"] = "Iniciativa",
		["Inner Fire"] = "Fuego interno",
		["Inner Focus"] = "Enfoque interno",
		["Innervate"] = "Enervar",
		["Insect Swarm"] = "Enjambre de insectos",
		["Inspiration"] = "Inspiraci\195\179n",
		["Instant Poison II"] = "Veneno instant\195\161neo II",
		["Instant Poison III"] = "Veneno instant\195\161neo III",
		["Instant Poison IV"] = "Veneno instant\195\161neo IV",
		["Instant Poison V"] = "Veneno instant\195\161neo V",
		["Instant Poison VI"] = "Veneno instant\195\161neo VI",
		["Instant Poison VII"] = "Veneno instant\195\161neo VII",
		["Instant Poison"] = "Veneno instant\195\161neo",
		["Intensity"] = "Intensidad",
		["Intercept"] = "Interceptar",
		["Intercept Stun"] = "Aturdimiento de Interceptar",   -- check
		["Intervene"] = "Intervenir",
		["Intimidating Shout"] = "Grito intimidador",
		["Intimidation"] = "Intimidaci\195\179n",
		["Invisibility"] = "Invisibilidad",
		["Iron Will"] = "Voluntad de hierro",
		["Jewelcrafting"] = "Joyer\195\173a",
		["Judgement of Command"] = "Sentencia de orden",     -- check
		["Judgement of Justice"] = "Sentencia de justicia",   -- check
		["Judgement of Light"] = "Sentencia de Luz",          -- check
		["Judgement of Righteousness"] = "Sentencia de rectitud",  -- check
		["Judgement of Wisdom"] = "Sentencia de sabidur\195\173a",         -- check
		["Judgement of the Crusader"] = "Sentencia de cruzado",     -- check
		["Judgement"] = "Sentencia",
		["Kick"] = "Patada",
		["Kick - Silenced"] = "Patada - Silenciado",  -- check
		["Kidney Shot"] = "Golpe en los ri\195\177ones",
		["Kill Command"] = "Orden de muerte",  -- check
		["Killer Instinct"] = "Instinto asesino",
		["Kodo Riding"] = "Cabalgar kodo",   -- check
		["Lacerate"] = "Lacerar",
		["Lash of Pain"] = "Latigazo doloroso",
		["Last Stand"] = "\195\154ltima carga",
		["Lasting Judgement"] = "Sentencia duradera",   -- check
		["Lay on Hands"] = "Imposici\195\179n de manos",
		["Leader of the Pack"] = "L\195\173der de la manada",
		["Leather"] = "Cuero",
		["Leatherworking"] = "Peleter\195\173a",
		["Lesser Heal"] = "Sanaci\195\179n inferior",
		["Lesser Healing Wave"] = "Ola de sanaci\195\179n inferior",
		["Lesser Invisibility"] = "Invisibilidad inferior",  -- check
		["Lethal Shots"] = "Disparos letales",
		["Lethality"] = "Letalidad",
		["Levitate"] = "Levitar",
		["Libram"] = "Tratado",   -- check
		["Lifebloom"] = "Flor de vida",
		["Life Tap"] = "Transfusi\195\179n de vida",
		["Lightning Bolt"] = "Descarga de rel\195\161mpagos",
		["Lightning Breath"] = "Aliento de rel\195\161mpagos",    -- check
		["Lightning Mastery"] = "Maestr\195\173a en rel\195\161mpagos",
		["Lightning Reflexes"] = "Reflejos de rel\195\161mpago",
		["Lightning Shield"] = "Escudo de rel\195\161mpagos",
		["Lightwell Renew"] = "Renovaci\195\179n de Pozo de Luz",   -- check
		["Lightwell"] = "Pozo de luz",
		["Lockpicking"] = "Abriendo cerradura",  -- check
		["Long Daze"] = "Aturdimiento largo",  -- check
		["Mace Specialization"] = "Especializaci\195\179n con mazas",
		["Mace Stun Effect"] = "Efecto de aturdimiento de maza",  -- check
		["Mage Armor"] = "Armadura de mago",
		["Magic Absorbtion"] = "Absorci\195\179n m\195\161gica",   -- check
		["Magic Attunement"] = "Ajuste m\195\161gico",      -- check
		["Magma Totem"] = "T\195\179tem de magma",
		["Mail"] = "Malla",
		["Maim"] = "Mutilar",  -- check
		["Malediction"] = "Maldici\195\179n",  -- check
		["Malice"] = "Maldad",
		["Mana Burn"] = "Quemadura de man\195\161",
		["Mana Feed"] = "Alimentar man\195\161",
		["Mana Shield"] = "Escudo de man\195\161",
		["Mana Spring"] = "Fuente de maná",
		["Mana Spring Totem"] = "T\195\179tem Fuente de man\195\161",
		["Mana Tap"] = "Transfusión de maná",
		["Mana Tide"] = "Marea de maná",
		["Mana Tide Totem"] = "T\195\179tem Marea de man\195\161",
		["Mangle"] = "Destrozar",
		["Mangle (Cat)"] = "Destrozar (felino)",
		["Mangle (Bear)"] = "Destrozar (oso)",
		["Mark of the Wild"] = "Marca de lo salvaje",
		["Martyrdom"] = "Martirio",
		["Mass Dispel"] = "Disipaci\195\179n en masa",
		["Master Conjuror"] = "Maestro conjurador",
		["Master Demonologist"] = "Maestro demon\195\179logo",
		["Master Summoner"] = "Maestro invocador",
		["Master Tactician"] = "Maestro táctico",
		["Master of Deception"] = "Maestro del enga\195\177o",
		["Master of Elements"] = "Maestro de los elementos",   -- check
		["Master of Subtlety"] = "Maestro de la sutileza",   -- check
		["Maul"] = "Magullar",
		["Mechanostrider Piloting"] = "Pilotar mecazancudo",  -- check
		["Meditation"] = "Meditaci\195\179n",
		["Melee Specialization"] = "Especializaci\195\179n en cuerpo a cuerpo",  -- check
		["Mend Pet"] = "Aliviar mascota",
		["Mental Agility"] = "Agilidad mental",
		["Mental Strength"] = "Fortaleza mental",
		["Mind Blast"] = "Explosi\195\179n mental",
		["Mind Control"] = "Control mental",
		["Mind Flay"] = "Tortura mental",
		["Mind Mastery"] = "Maestr\195\173a mental",    -- check
		["Mind Soothe"] = "Calma mental",
		["Mind Vision"] = "Visi\195\179n mental",
		["Mind-numbing Poison II"] = "Veneno de aturdimiento mental II",
		["Mind-numbing Poison III"] = "Veneno de aturdimiento mental III",
		["Mind-numbing Poison"] = "Veneno de aturdimiento mental",
		["Mining"] = "Miner\195\173a",
		["Misery"] = "Miseria",  -- check
		["Misdirection"] = "Redirecci\195\179n",
		["Mocking Blow"] = "Falsa arremetida",
		["Molten Armor"] = "Armadura de n\195\186cleo",  -- check
		["Molten Fury"] = "Furia del n\195\186cleo",  -- check
		["Mongoose Bite"] = "Mordedura de mangosta",
		["Monster Slaying"] = "Matanza de monstruos",
		["Moonfire"] = "Fuego lunar",
		["Moonfury"] = "Furia de luna",
		["Moonglow"] = "Resplandor lunar",
		["Moonkin Aura"] = "Aura de lech\195\186cico lunar",  -- check
		["Moonkin Form"] = "Forma de lech\195\186cico lunar",
		["Mortal Shots"] = "Disparos mortales",
		["Mortal Strike"] = "Golpe mortal",
		["Multi-Shot"] = "Multidisparo",
		["Murder"] = "Asesinar",
		["Mutilate"] = "Mutilar",
		["Natural Armor"] = "Armadura natural",
		["Natural Perfection"] = "Perfecci\195\179n natural",  -- check
		["Natural Shapeshifter"] = "Cambio de forma natural",
		["Natural Weapons"] = "Armas Naturales",  -- check
		["Naturalist"] = "Naturalista",   -- check
		["Nature Resistance Totem"] = "T\195\179tem de resistencia a la Naturaleza",
		["Nature Resistance"] = "Resistencia a la Naturaleza",
		["Nature Weakness"] = "Debilidad a la Naturaleza",    -- check
		["Nature's Focus"] = "Enfoque de la Naturaleza",
		["Nature's Grace"] = "Gracia de la Naturaleza",
		["Nature's Grasp"] = "Trabaz\195\179n con la Naturaleza",
		["Nature's Reach"] = "Alcance de la Naturaleza",
		["Nature's Swiftness"] = "Presteza de la Naturaleza",
		["Negative Charge"] = "Carga negativa",  -- check
		["Nether Protection"] = "Protecci\195\179n abisal",
		["Nightfall"] = "Ocaso",
		["Omen of Clarity"] = "Augurio de claridad",
		["One-Handed Axes"] = "Hachas",
		["One-Handed Maces"] = "Mazas",
		["One-Handed Swords"] = "Espadas",
		["One-Handed Weapon Specialization"] = "Especializaci\195\179n en armas de una mano",
		["Opening - No Text"] = "",  -- check - Abriendo - Sin texto
		["Opening"] = "Abriendo",
		["Opportunity"] = "Oportunidad",
		["Overpower"] = "Abrumar",
		["Pain Suppression"] = "Supresi\195\179n de dolor",
		["Paranoia"] = "Paranoia",
		["Parry"] = "Parar",
		["Pathfinding"] = "Encontrar camino",
		["Perception"] = "Percepci\195\179n",
		["Permafrost"] = "Escarcha permanente",
		["Pet Aggression"] = "Agresi\195\179n de la mascota",    -- check
		["Pet Hardiness"] = "Dureza de la mascota",       -- check
		["Pet Recovery"] = "Recuperaci\195\179n de la mascota",   -- check
		["Pet Resistance"] = "Resistencia de la mascota",    -- check
		["Phase Shift"] = "Cambio de fase",
		["Pick Lock"] = "Forzar cerradura",
		["Pick Pocket"] = "Robar",
		["Piercing Howl"] = "Aullido penetrante",
		["Piercing Ice"] = "Hielo penetrante",
		["Plate Mail"] = "Malla de placas",
		["Playing with Fire"] = "Jugando con Fuego",  -- check
		["Poison Cleansing Totem"] = "T\195\179tem contraveneno",
		["Poison Spit"] = "Escupir veneno",  -- check
		["Poisons"] = "Venenos",
		["Polearm Specialization"] = "Especializaci\195\179n en armas de asta",      -- check
		["Polearms"] = "Armas de asta",
		["Polymorph"] = "Polimorfia",
		["Polymorph: Pig"] = "Polimorfia: Cerdo",   -- check
		["Polymorph: Turtle"] = "Polimorfia: Tortuga",   -- check
		["Portal: Darnassus"] = "Portal a: Darnassus",     -- check
		["Portal: Exodar"] = "Portal a: Exodar",     -- check
		["Portal: Ironforge"] = "Portal a: Forjaz",     -- check
		["Portal: Orgrimmar"] = "Portal a: Orgrimmar",     -- check
		["Portal: Stormwind"] = "Portal a: Ventormenta",     -- check
		["Portal: Shattrath"] = "Portal a: Shattrath",     -- check
		["Portal: Silvermoon"] = "Portal a: Lunargenta",     -- check
		["Portal: Thunder Bluff"] = "Portal a: Cima del Trueno",     -- check,
		["Portal: Undercity"] = "Portal a: Entra\195\177as",     -- check
		["Positive Charge"] = "Carga positiva",   -- check
		["Pounce Bleed"] = "Hemorragia de abalanzarse",  -- check
		["Pounce"] = "Abalanzarse",
		["Power Infusion"] = "Infusi\195\179n de poder",
		["Power Word: Fortitude"] = "Palabra de poder: entereza",
		["Power Word: Shield"] = "Palabra de poder: escudo",
		["Prayer of Fortitude"] = "Rezo de entereza",   -- check
		["Prayer of Healing"] = "Rezo de sanaci\195\179n",
		["Prayer of Mending"] = "Rezo de alivio",
		["Prayer of Shadow Protection"] = "Rezo de protecci\195\179n contra las Sombras",    -- check
		["Prayer of Spirit"] = "Rezo de esp\195\173ritu",
		["Precision"] = "Precisi\195\179n",
		["Predatory Strikes"] = "Golpes depredadores",
		["Premeditation"] = "Premeditaci\195\179n",
		["Preparation"] = "Preparaci\195\179n",
		["Presence of Mind"] = "Presencia mental",
		["Primal Fury"] = "Furia primigenia",
		["Prismatic Cloak"] = "Capa prism\195\161tica",  -- check
		["Prospecting"] = "Buscando",  -- check
		["Prowl"] = "Acechar",
		["Psychic Scream"] = "Alarido ps\195\173quico",
		["Pummel"] = "Zurrar",
		["Purge"] = "Purgar",
		["Purification"] = "Purificaci\195\179n",
		["Purify"] = "Purificar",
		["Purifying Power"] = "Poder purificador",  -- check
		["Pursuit of Justice"] = "B\195\186squeda de justicia",
		["Pyroblast"] = "Piroexplosi\195\179n",
		["Pyroclasm"] = "Piroclasma",
		["Pyromaniac"] = "Pir\195\179mano",   -- check
		["Quick Recovery"] = "Recuperaci\195\179n r\195\161pida", -- check
		["Quick Shots"] = "Disparos r\195\161pidos", -- check
		["Quickness"] = "Rapidez",  -- check
		["Rain of Fire"] = "Lluvia de fuego",
		["Rake"] = "Ara\195\177azo",
		["Rampage"] = "Desenfreno",
		["Ram Riding"] = "Cabalgar carnero",  -- check
		["Ranged Weapon Specialization"] = "Especializaci\195\179n en armas a distancia",
		["Rapid Concealment"] = "Ocultaci\195\179n r\195\161pida",  -- check
		["Rapid Fire"] = "Fuego r\195\161pido",
		["Rapid Killing"] = "Matanza r\195\161pida",   -- check
		["Raptor Riding"] = "Cabalgar raptor",  -- check
		["Raptor Strike"] = "Golpe de raptor",
		["Ravage"] = "Devastar",
		["Readiness"] = "Disposici\195\179n",
		["Rebirth"] = "Renacer",
		["Reckless Charge"] = "Carga temeraria",  -- check
		["Recklessness"] = "Temeridad",
		["Reckoning"] = "Expiaci\195\179n",
		["Redemption"] = "Redenci\195\179n",
		["Redoubt"] = "Baluarte",
		["Reflection"] = "Reflejo", -- check
		["Regeneration"] = "Regeneraci\195\179n",
		["Regrowth"] = "Recrecimiento",
		["Reincarnation"] = "Reencarnaci\195\179n",
		["Reinforced Shield"] = "Escudo reforzado",  -- check
		["Rejuvenation"] = "Rejuvenecimiento",
		["Relentless Strikes"] = "Golpes despiadados",
		["Remorseless"] = "Sin remordimientos",  -- check
		["Remorseless Attacks"] = "Ataques sin remordimientos",
		["Remove Curse"] = "Deshacer maldici\195\179n",
		["Remove Insignia"] = "Quitar insignia",   -- check
		["Remove Lesser Curse"] = "Deshacer maldici\195\179n inferior",
		["Rend"] = "Desgarrar",
		["Renew"] = "Renovar",
		["Repentance"] = "Arrepentimiento",
		["Restorative Totems"] = "T\195\179tems reconstituyentes",   -- check
		["Resurrection"] = "Resurrecci\195\179n",
		["Retaliation"] = "Represalias",
		["Retribution Aura"] = "Aura de sanci\195\179n",
		["Revenge Stun"] = "Aturdimiento de Revancha", -- check
		["Revenge"] = "Revancha",
		["Reverberation"] = "Reverberaci\195\179n",
		["Revive Pet"] = "Revivir mascota",
		["Righteous Defense"] = "Defensa justa",  -- check
		["Righteous Fury"] = "Furia justa",
		["Rip"] = "Destripar",
		["Riposte"] = "Contestaci\195\179n",
		["Ritual of Doom Effect"] = "Efecto de Ritual del Apocalipsis",    -- check
		["Ritual of Doom"] = "Ritual del Apocalipsis",
		["Ritual of Souls"] = "Ritual de almas",
		["Ritual of Summoning"] = "Ritual de invocaci\195\179n",
		["Rockbiter Weapon"] = "Arma Muerdepiedras",
		["Rogue Passive"] = "P\195\173caro pasivo",   -- check
		["Rough Sharpening Stone"] = "Piedra de afilar f\195\169rrea",
		["Ruin"] = "Ruina",
		["Rupture"] = "Ruptura",
		["Ruthlessness"] = "Crueldad",
		["Sacrifice"] = "Sacrificio",
		["Safe Fall"] = "Ca\195\173da segura",
		["Sanctity Aura"] = "Aura de santidad",
		["Sanctified Crusader"] = "Cruzado santificado",   -- check
		["Sanctified Light"] = "Luz santificada",   -- check
		["Sap"] = "Zapar",
		["Savage Fury"] = "Furia cruel",
		["Savage Strikes"] = "Golpes crueles",
		["Scare Beast"] = "Asustar bestia",
		["Scatter Shot"] = "Disparo disperso",
		["Scorch"] = "Agostar",
		["Scorpid Poison"] = "Veneno de esc\195\179rpido",
		["Scorpid Sting"] = "Picadura de esc\195\179rpido",
		["Screech"] = "Alarido",            -- check
		["Seal Fate"] = "Sellar destino",
		["Seal of Blood"] = "Sello de sangre",
		["Seal of Command"] = "Sello de orden",
		["Seal of Justice"] = "Sello de justicia",
		["Seal of Light"] = "Sello de Luz",
		["Seal of Righteousness"] = "Sello de rectitud",
		["Seal of Wisdom"] = "Sello de sabidur\195\173a",
		["Seal of the Crusader"] = "Sello del cruzado",
		["Seal of Vengeance"] = "Sello de venganza",        -- check
		["Searing Light"] = "Luz abrasadora",
		["Searing Pain"] = "Dolor abrasador",
		["Searing Totem"] = "T\195\179tem abrasador",
		["Second Wind"] = "Segundo aliento",
		["Seduction"] = "Seducci\195\179n",
		["Seed of Corruption"] = "Semilla de corrupci\195\179n",      -- check
		["Sense Demons"] = "Captar demonios",
		["Sense Undead"] = "Captar no-muertos",
		["Sentry Totem"] = "T\195\179tem avizor",
		["Serpent Sting"] = "Picadura de serpiente",
		["Setup"] = "Establecer",
		["Shackle Undead"] = "Encadenar no-muerto",
		["Shadow Affinity"] = "Afinidad de las Sombras",
		["Shadow and Flame"] = "Sombras y llamas",
		["Shadow Bolt"] = "Descarga de las Sombras",
		["Shadow Embrace"] = "Abrazo de las Sombras",
		["Shadow Focus"] = "Enfoque de las Sombras",
		["Shadow Mastery"] = "Maestr\195\173a de las Sombras",
		["Shadow Power"] = "Poder de las Sombras", -- check
		["Shadow Protection"] = "Protecci\195\179n contra las Sombras",
		["Shadow Reach"] = "Alcance de las Sombras ",
		["Shadow Resistance Aura"] = "Aura de resistencia a las Sombras",
		["Shadow Resistance"] = "Resistencia a las Sombras",
		["Shadow Trance"] = "Trance de las Sombras",
		["Shadow Vulnerability"] = "Vulnerabilidad a las Sombras",
		["Shadow Ward"] = "Resguardo contra las Sombras",
		["Shadow Weakness"] = "Debilidad a las Sombras",     -- check
		["Shadow Weaving"] = "Tejido de las Sombras",
		["Shadow Word: Death"] = "Palabra de las Sombras: muerte",
		["Shadow Word: Pain"] = "Palabra de las Sombras: dolor",
		["Shadowburn"] = "Quemadura de las Sombras",
		["Shadowfiend"] = "Maligno de las Sombras",
		["Shadowform"] = "Forma de las Sombras",
		["Shadowfury"] = "Furia de las Sombras",
		["Shadowguard"] = "Guardia de las Sombras",
		["Shadowmeld Passive"] = "Fusi\195\179n de las Sombras pasivo",    -- check
		["Shadowmeld"] = "Fusi\195\179n de las Sombras",
		["Shadowstep"] = "Paso de las Sombras",
		["Shamanistic Rage"] = "Ira del cham\195\161n",
		["Sharpened Claws"] = "Garras afiladas",
		["Shatter"] = "Trizar",
		["Sheep"] = "Oveja",         -- check
		["Shell Shield"] = "Caparaz\195\179n de escudo",       -- check
		["Shield Bash"] = "Azote de escudo",
		["Shield Bash - Silenced"] = "Azote de escudo - Silenciado",        -- check
		["Shield Block"] = "Bloquear con escudo",
		["Shield Slam"] = "Embate con escudo",
		["Shield Specialization"] = "Especializaci\195\179n en escudos",
		["Shield Wall"] = "Muro de escudo",
		["Shield"] = "Escudo",
		["Shiv"] = "Chafarote",            -- check
		["Shoot Bow"] = "Disparar arco",
		["Shoot Crossbow"] = "Disparar ballesta",
		["Shoot Gun"] = "Disparar arma de fuego",
		["Shoot"] = "Disparar",
		["Shred"] = "Triturar",
		["Silence"] = "Silencio",
		["Silencing Shot"] = "Disparo silenciador",
		["Silent Resolve"] = "Resoluci\195\179n silenciosa",
		["Sinister Strike"] = "Golpe siniestro",
		["Siphon Life"] = "Succionar vida",
		["Skinning"] = "Desuello",
		["Slam"] = "Embate",
		["Sleep"] = "Dormir",         -- check
		["Slice and Dice"] = "Hacer picadillo",
		["Slow"] = "Ralentizar",
		["Slow Fall"] = "Ca\195\173da lenta",
		["Smelting"] = "Fundici\195\179n",
		["Smite"] = "Mamporro",
		["Snake Trap"] = "Trampa con culebras",
		["Snake Trap Effect"] = "Efecto de Trampa con culebras",        -- check
		["Solid Sharpening Stone"] = "Piedra de afilar s\195\179lida",
		["Soothe Animal"] = "Calmar animal",
		["Soothing Kiss"] = "Beso calmante",
		["Soul Fire"] = "Fuego de alma",
		["Soul Leech"] = "Succi\195\179n de alma",
		["Soul Link"] = "Enlace de alma",
		["Soul Siphon"] = "Succi\195\179n de alma",
		["Soulshatter"] = "Despedazar alma",
		["Soulstone Resurrection"] = "Resurrecci\195\179n de piedra de alma",         -- check
		["Spell Haste"] = "Apresurar hechizo",   -- check
		["Spell Lock"] = "Bloqueo de hechizo",
		["Spellsteal"] = "Robar hechizo",
		["Spell Power"] = "Poder con hechizos",    -- check
		["Spell Reflection"] = "Reflejo de hechizos",
		["Spell Vulnerability"] = "Vulnerabilidad a hechizos",   -- check
		["Spell Warding"] = "Amparo de hechizos",
		["Spirit Bond"] = "V\195\173nculo de esp\195\173ritu",
		["Spirit Tap"] = "Transfusi\195\179n de esp\195\173ritu",
		["Spirit of Redemption"] = "Esp\195\173ritu redentor",
		["Spiritual Attunement"] = "Ajuste espiritual",            -- check
		["Spiritual Focus"] = "Enfoque espiritual",
		["Spiritual Guidance"] = "Gu\195\173a espiritual",
		["Spiritual Healing"] = "Sanaci\195\179n espiritual",
		["Sprint"] = "Sprint",
		["Stance Mastery"] = "Maestr\195\173a en actitudes",
		["Starfire"] = "Fuego estelar",
		["Starfire Stun"] = "Aturdimiento de Fuego estelar",     -- check
		["Starlight Wrath"] = "C\195\179lera de luz estelar",    -- check
		["Starshards"] = "Fragmentos de estrella",        -- check
		["Staves"] = "Bastones",
		["Steady Shot"] = "Tiro firme",
		["Stealth"] = "Sigilo",
		["Stoneclaw Stun"] = "Aturdimiento de Garra de piedra",   -- check
		["Stoneclaw Totem"] = "T\195\179tem Garra de piedra",
		["Stoneform"] = "Forma de piedra",
		["Stoneskin"] = "Piel pétrea",     -- check
		["Stoneskin Totem"] = "T\195\179tem Piel de piedra",
		["Stormstrike"] = "Golpe de tormenta",
		["Strength of Earth"] = "Fortaleza de la tierra",
		["Strength of Earth Totem"] = "T\195\179tem Fortaleza de la tierra",
		["Strength of the Halaani"] = "Fortaleza de los Halaani",  -- check
		["Stuck"] = "Atascado",     -- check
		["Subtlety"] = "Sutileza",
		["Suffering"] = "Sufrimiento",
		["Summon Charger"] = "Invocar a cargador", -- check
		["Summon Dreadsteed"] = "Invocar a corcel nefasto",
		["Summon Felguard"] = "Invocar a guardia maldito",
		["Summon Felhunter"] = "Invocar a man\195\161fago",
		["Summon Felsteed"] = "Invocar a corcel vil",
		["Summon Imp"] = "Invocar a diablillo",
		["Summon Succubus"] = "Invocar a s\195\186cubo",
		["Summon Voidwalker"] = "Invocar a abisario",
		["Summon Warhorse"] = "Invocar a caballo de guerra",
		["Summon Water Elemental"] = "Invocar a elemental de agua",
		["Sunder Armor"] = "Hender armadura",
		["Suppression"] = "Supresi\195\179n",      -- check
		["Surefooted"] = "Pies de plomo",
		["Survivalist"] = "Superviviente",
		["Sweeping Strikes"] = "Golpes de barrido",
		["Swiftmend"] = "Alivio presto",
		["Swift Flight Form"] = "Forma voladora presta",     -- check
		["Swipe"] = "Flagelo",
		["Sword Specialization"] = "Especializaci\195\179n en espada",
		["Symbol of Hope"] = "Símbolo de esperanza",  -- check
		["Tactical Mastery"] = "Maestr\195\173a t\195\161ctica",
		["Tainted Blood"] = "Sangre m\195\161cula",
		["Tailoring"] = "Sastrer\195\173a",
		["Tame Beast"] = "Domesticar bestia",
		["Tamed Pet Passive"] = "Mascota domesticada pasiva",        -- check
		["Taunt"] = "Provocar",
		["Teleport: Darnassus"] = "Teletransporte a: Darnassus",       -- check
		["Teleport: Exodar"] = "Teletransporte a: Exodar",   -- check
		["Teleport: Ironforge"] = "Teletransporte a: Forjaz",        -- check
		["Teleport: Moonglade"] = "Teletransporte a: Claro de la Luna",
		["Teleport: Orgrimmar"] = "Teletransporte a: Orgrimmar",           -- check
		["Teleport: Stormwind"] = "Teletransporte a: Ventormenta",        -- check
		["Teleport: Shattrath"] = "Teletransporte a: Shattrath", -- check
		["Teleport: Silvermoon"] = "Teletransporte a: Lunargenta", -- check
		["Teleport: Thunder Bluff"] = "Teletransporte a: Cima del Trueno",     -- check
		["Teleport: Undercity"] = "Teletransporte a: Entra\195\177as",          -- check
		["The Beast Within"] = "Bestia interna",
		["The Human Spirit"] = "El espir\195\173tu humano",
		["Thick Hide"] = "Pellejo grueso",
		["Thorns"] = "Espinas",
		["Throw"] = "Lanzar",
		["Throwing Specialization"] = "Especializaci\195\179n en lanzamiento",
		["Throwing Weapon Specialization"] = "Especializaci\195\179n en armas arrojadizas",       -- check
		["Thrown"] = "Armas arrojadizas",           -- check
		["Thunder Clap"] = "Atronar",
		["Thundering Strikes"] = "Golpes de trueno",
		["Thunderstomp"] = "Pisot\195\179n de trueno",     -- check
		["Tidal Focus"] = "Enfoque de las mareas",
		["Tidal Mastery"] = "Dominio de las mareas",
		["Tiger Riding"] = "Cabalgar tigre",     -- check
		["Tiger's Fury"] = "Furia de tigre",
		["Torment"] = "Tormento",
		["Totem"] = "T\195\179tem",
		["Totem of Wrath"] = "T\195\179tem de c\195\179lera",
		["Totemic Call"] = "Llamada tot\195\169mica",
		["Totemic Focus"] = "Enfoque tot\195\169mico",
		["Touch of Shadow"] = "Toque de las Sombras",  -- check
		["Touch of Weakness"] = "Toque de Debilidad",     -- check
		["Toughness"] = "Consistencia",
		["Traces of Silithyst"] = "Rastros de sitilista",  -- check
		["Track Beasts"] = "Rastrear bestias",
		["Track Demons"] = "Rastrear demonios",
		["Track Dragonkin"] = "Rastrear dragonante",
		["Track Elementals"] = "Rastrear elementales",
		["Track Giants"] = "Rastrear gigantes",
		["Track Hidden"] = "Rastrear lo Oculto",
		["Track Humanoids"] = "Rastrear humanoides",
		["Track Undead"] = "Rastrear no-muertos",
		["Tranquil Air"] = "Aire sosegado",
		["Tranquil Air Totem"] = "T\195\179tem de Aire sosegado",
		["Tranquil Spirit"] = "Esp\195\173ritu sosegado",
		["Tranquility"] = "Tranquilidad",
		["Tranquilizing Shot"] = "Disparo tranquilizante",
		["Trap Mastery"] = "Maestr\195\173a en trampas",
		["Travel Form"] = "Forma de viaje",
		["Tree of Life"] = "\195\129rbol de vida",
		["Tremor Totem"] = "T\195\179tem de tremor",
		["Tribal Leatherworking"] = "Peleter\195\173a tribal",      -- check
		["Trueshot Aura"] = "Aura de disparo certero",
		["Turn Undead"] = "Ahuyentar a no-muerto",
		["Twin Spire Blessing"] = "Bendición de la aguja gemela",   -- check
		["Two-Handed Axes and Maces"] = "Hachas y mazas de dos manos",
		["Two-Handed Axes"] = "Hachas de dos manos",
		["Two-Handed Maces"] = "Mazas de dos manos",
		["Two-Handed Swords"] = "Espadas de dos manos",
		["Two-Handed Weapon Specialization"] = "Especializaci\195\179n en armas de dos manos",
		["Unarmed"] = "Sin armas",
		["Unbreakable Will"] = "Voluntad inquebrantable",
		["Unbridled Wrath Effect"] = "Efecto de C\195\179lera desbocada",   -- check
		["Unbridled Wrath"] = "C\195\179lera desbocada",
		["Undead Horsemanship"] = "Cabalgar caballo esquel\195\169tico",      -- check
		["Underwater Breathing"] = "Respiraci\195\179n subacu\195\161tica",
		["Unending Breath"] = "Aliento inagotable",
		["Unholy Power"] = "Poder profano",
		["Unleashed Fury"] = "Furia desatada",
		["Unleashed Rage"] = "Ira desatada",
		["Unstable Affliction"] = "Aflicci\195\179n inestable",
		["Unyielding Faith"] = "Fe implacable",
		["Vampiric Embrace"] = "Abrazo vamp\195\173rico",
		["Vanish"] = "Esfumarse",
		["Vanished"] = "Esfumado",         -- check
		["Vampiric Touch"] = "Toque vamp\195\173rico",
		["Vengeance"] = "Venganza",
		["Victory Rush"] = "Ataque de la victoria",
		["Vigor"] = "Vigor",
		["Vile Poisons"] = "Venenos inmundos",
		["Vindication"] = "Vindicaci\195\179n",
		["Viper Sting"] = "Picadura de v\195\173bora",
		["Volley"] = "Volear",       -- check
		["Wand Specialization"] = "Especializaci\195\179n en varitas",
		["Wands"] = "Varitas",
		["War Stomp"] = "Pisot\195\179n de guerra",
		["Warp"] = "Combar",  -- check
		["Warsong Flag"] = "Bandera de Grito de Guerra", -- check
		["Water Breathing"] = "Respiraci\195\179n acu\195\161tica",
		["Water Shield"] = "Escudo de agua",
		["Water Walking"] = "Caminar sobre el agua",
		["Waterbolt"] =	"Descarga de agua",        -- check
		["Weakened Soul"] = "Alma debilitada",       -- check
		["Weaponsmith"] = "Forjador de armas",        -- check
		["Whirlwind"] = "Torbellino",
		["Will of the Forsaken"] = "Voluntad de los Renegados",
		["Windfury Totem"] = "T\195\179tem Viento Furioso",
		["Windfury Weapon"] = "Arma Viento Furioso",
		["Windwall"] = "Muro de viento",
		["Windwall Totem"] = "T\195\179tem Muro de viento",
		["Wing Clip"] = "Cortar alas",
		["Winter's Chill"] = "Escalofr\195\173o invernal",
		["Wisp Spirit"] = "Esp\195\173ritu de fuego fatuo",
		["Wolf Riding"] = "Cabalgar lobo",       -- check
		["Wound Poison II"] = "Veneno hiriente II",
		["Wound Poison III"] = "Veneno hiriente III",
		["Wound Poison IV"] = "Veneno hiriente IV",
		["Wound Poison"] = "Veneno hiriente",
		["Wrath"] = "C\195\179lera",
		["Wrath of Air Totem"] = "T\195\179tem c\195\179lera de aire",
		["Wrath of Cenarius"] = "C\195\179lera de Cenario",   -- check
		["Wyvern Sting"] = "Picadura de dracole\195\179n",
	}
end)

local spellIcons = {
	["Abolish Disease"] = "Spell_Nature_NullifyDisease",
	["Abolish Poison Effect"] = "Spell_Nature_NullifyPoison_02",
	["Abolish Poison"] = "Spell_Nature_NullifyPoison_02",
	["Activate MG Turret"] = "INV_Weapon_Rifle_10",
	["Adrenaline Rush"] = "Spell_Shadow_ShadowWordDominate",
	["Aftermath"] = "Spell_Fire_Fire",
	["Aggression"] = "Ability_Racial_Avatar",
	["Aimed Shot"] = "INV_Spear_07",
	["Alchemy"] = "Trade_Alchemy",
	["Ambush"] = "Ability_Rogue_Ambush",
	["Amplify Curse"] = "Spell_Shadow_Contagion",
	["Amplify Magic"] = "Spell_Holy_FlashHeal",
	["Ancestral Fortitude"] = "Spell_Nature_UndyingStrength",
	["Ancestral Healing"] = "Spell_Nature_UndyingStrength",
	["Ancestral Knowledge"] = "Spell_Shadow_GrimWard",
	["Ancestral Spirit"] = "Spell_Nature_Regenerate",
	["Anesthetic Poison"] = "Spell_Nature_SlowPoison",
	["Anger Management"] = "Spell_Holy_BlessingOfStamina",
	["Anguish"] = "Spell_Shadow_GatherShadows",
	["Anticipation"] = "Spell_Nature_MirrorImage",
	["Aquatic Form"] = "Ability_Druid_AquaticForm",
	["Arcane Blast"] = "Spell_Arcane_Blast",
	["Arcane Brilliance"] = "Spell_Holy_ArcaneIntellect",
	["Arcane Concentration"] = "Spell_Shadow_ManaBurn",
	["Arcane Explosion"] = "Spell_Nature_WispSplode",
	["Arcane Focus"] = "Spell_Holy_Devotion",
	["Arcane Fortitude"] = "Spell_Arcane_ArcaneResilience",
	["Arcane Impact"] = "Spell_Nature_WispSplode",
	["Arcane Instability"] = "Spell_Shadow_Teleport",
	["Arcane Intellect"] = "Spell_Holy_MagicalSentry",
	["Arcane Meditation"] = "Spell_Shadow_SiphonMana",
	["Arcane Mind"] = "Spell_Shadow_Charm",
	["Arcane Missiles"] = "Spell_Nature_StarFall",
	["Arcane Potency"] = "Spell_Arcane_ArcanePotency",
	["Arcane Power"] = "Spell_Nature_Lightning",
	["Arcane Resistance"] = "Spell_Nature_StarFall",
	["Arcane Shot"] = "Ability_ImpalingBolt",
	["Arcane Shroud"] = "Spell_Magic_LesserInvisibilty",
	["Arcane Subtlety"] = "Spell_Holy_DispelMagic",
	["Arcane Torrent"] = "Spell_Shadow_Teleport",
	["Arcane Weakness"] = "Spell_Shadow_SoulLeech_2",
	["Arctic Reach"] = "Spell_Shadow_DarkRitual",
	["Arctic Winds"] = "Spell_Frost_ArcticWinds",
	["Armor of Faith"] = "Spell_Holy_BlessingOfProtection",
	["Armorsmith"] = "Trade_BlackSmithing",
	["Aspect of the Beast"] = "Ability_Mount_PinkTiger",
	["Aspect of the Cheetah"] = "Ability_Mount_JungleTiger",
	["Aspect of the Hawk"] = "Spell_Nature_RavenForm",
	["Aspect of the Monkey"] = "Ability_Hunter_AspectOfTheMonkey",
	["Aspect of the Pack"] = "Ability_Mount_WhiteTiger",
	["Aspect of the Viper"] = "Ability_Hunter_AspectoftheViper",
	["Aspect of the Wild"] = "Spell_Nature_ProtectionformNature",
	["Astral Recall"] = "Spell_Nature_AstralRecal",
	["Attack"] = "Temp",
	["Attacking"] = "Temp",
	["Auto Shot"] = "Ability_Whirlwind",
	["Avenger's Shield"] = "Spell_Holy_AvengersShield",
	["Avenging Wrath"] = "Spell_Holy_AvengineWrath",
	["Avoidance"] = "Spell_Magic_LesserInvisibilty",
	["Axe Specialization"] = "INV_Axe_06",
	["Backlash"] = "Spell_Fire_PlayingWithFire",
	["Backstab"] = "Ability_BackStab",
	["Badge of the Swarmguard"] = "INV_Misc_AhnQirajTrinket_04",
	["Bane"] = "Spell_Shadow_DeathPact",
	["Banish"] = "Spell_Shadow_Cripple",
	["Barkskin Effect"] = "Spell_Nature_StoneClawTotem",
	["Barkskin"] = "Spell_Nature_StoneClawTotem",
	["Barrage"] = "Ability_UpgradeMoonGlaive",
	["Bash"] = "Ability_Druid_Bash",
	["Basic Campfire"] = "Spell_Fire_Fire",
	["Balance of Power"] = "Ability_Druid_BalanceofPower",
	["Battle Shout"] = "Ability_Warrior_BattleShout",
	["Battle Stance Passive"] = "Ability_Warrior_OffensiveStance",
	["Battle Stance"] = "Ability_Warrior_OffensiveStance",
	["Battle Rush"] = "Ability_Whirlwind",
	["Bear Form"] = "Ability_Racial_BearForm",
	["Beast Lore"] = "Ability_Physical_Taunt",
	["Beast Slaying"] = "INV_Misc_Pelt_Bear_Ruin_02",
	["Beast Training"] = "Ability_Hunter_BeastCall02",
	["Benediction"] = "Spell_Frost_WindWalkOn",
	["Berserker Rage"] = "Spell_Nature_AncestralGuardian",
	["Berserker Stance Passive"] = "Ability_Racial_Avatar",
	["Berserker Stance"] = "Ability_Racial_Avatar",
	["Berserking"] = "Racial_Troll_Berserk",
	["Bestial Discipline"] = "Spell_Nature_AbolishMagic",
	["Bestial Swiftness"] = "Ability_Druid_Dash",
	["Bestial Wrath"] = "Ability_Druid_FerociousBite",
	["Binding Heal"] = "Spell_Holy_BlindingHeal",
	["Bite"] = "Ability_Racial_Cannibalize",
	["Black Arrow"] = "Ability_TheBlackArrow",
	["Blackout"] = "Spell_Shadow_GatherShadows",
	["Blacksmithing"] = "Trade_BlackSmithing",
	["Blade Flurry"] = "Ability_Warrior_PunishingBlow",
	["Blade Turning"] = "Ability_Warrior_Challange",
	["Blade Twisting"] = "Ability_Rogue_BladeTwisting",
	["Blast Wave"] = "Spell_Holy_Excorcism_02",
	["Blazing Speed"] = "Spell_Fire_BurningSpeed",
	["Blessed Recovery"] = "Spell_Holy_BlessedRecovery",
	["Blessed Resilience"] = "Spell_Holy_BlessedResillience",
	["Blessing of Auchindoun"] = "INV_Battery_02",
	["Blessing of Freedom"] = "Spell_Holy_SealOfValor",
	["Blessing of Kings"] = "Spell_Magic_MageArmor",
	["Blessing of Light"] = "Spell_Holy_PrayerOfHealing02",
	["Blessing of Might"] = "Spell_Holy_FistOfJustice",
	["Blessing of Protection"] = "Spell_Holy_SealOfProtection",
	["Blessing of Sacrifice"] = "Spell_Holy_SealOfSacrifice",
	["Blessing of Salvation"] = "Spell_Holy_SealOfSalvation",
	["Blessing of Sanctuary"] = "Spell_Nature_LightningShield",
	["Blessing of Wisdom"] = "Spell_Holy_SealOfWisdom",
	["Blind"] = "Spell_Shadow_MindSteal",
	["Blinding Powder"] = "INV_Misc_Ammo_Gunpowder_02",
	["Blink"] = "Spell_Arcane_Blink",
	["Blizzard"] = "Spell_Frost_IceStorm",
	["Block"] = "Ability_Defend",
	["Blood Craze"] = "Spell_Shadow_SummonImp",
	["Blood Frenzy"] = "Ability_Warrior_BloodFrenzy",
	["Blood Fury"] = "Racial_Orc_BerserkerStrength",
	["Blood Pact"] = "Spell_Shadow_BloodBoil",
	["Bloodlust"] = "Spell_Nature_BloodLust",
	["Bloodrage"] = "Ability_Racial_BloodRage",
	["Bloodthirst"] = "Spell_Nature_BloodLust",
	["Boar Charge"] = "Spell_Shadow_VampiricAura",
	["Booming Voice"] = "Spell_Nature_Purge",
	["Bow Specialization"] = "INV_Weapon_Bow_12",
	["Bows"] = "INV_Weapon_Bow_05",
	["Bright Campfire"] = "Spell_Fire_Fire",
	["Brutal Impact"] = "Ability_Druid_Bash",
	["Burning Adrenaline"] = "INV_Gauntlets_03",
	["Burning Soul"] = "Spell_Fire_Fire",
	["Burning Wish"] = "Spell_Shadow_PsychicScream",
	["Call Pet"] = "Ability_Hunter_BeastCall",
	["Call of Flame"] = "Spell_Fire_Immolation",
	["Call of Thunder"] = "Spell_Nature_CallStorm",
	["Camouflage"] = "Ability_Stealth",
	["Cannibalize"] = "Ability_Racial_Cannibalize",
	["Cat Form"] = "Ability_Druid_CatForm",
	["Cataclysm"] = "Spell_Fire_WindsofWoe",
	["Celestial Focus"] = "Spell_Arcane_StarFire",
	["Chain Heal"] = "Spell_Nature_HealingWaveGreater",
	["Chain Lightning"] = "Spell_Nature_ChainLightning",
	["Challenging Roar"] = "Ability_Druid_ChallangingRoar",
	["Challenging Shout"] = "Ability_BullRush",
	["Charge"] = "Ability_Warrior_Charge",
	["Charge Rage Bonus Effect"] = "Ability_Warrior_Charge",
	["Charge Stun"] = "Spell_Frost_Stun",
	["Cheap Shot"] = "Ability_CheapShot",
	["Chilled"] = "Spell_Frost_IceStorm",
	["Circle of Healing"] = "Spell_Holy_CircleOfRenewal",
	["Claw"] = "Ability_Druid_Rake",
	["Cleanse"] = "Spell_Holy_Renew",
	["Clearcasting"] = "Spell_Shadow_ManaBurn",
	["Cleave"] = "Ability_Warrior_Cleave",
	["Clever Traps"] = "Spell_Nature_TimeStop",
	["Cloak of Shadows"] = "Spell_Shadow_NetherCloak",
	["Closing"] = "Temp",
	["Cloth"] = "INV_Chest_Cloth_21",
	["Coarse Sharpening Stone"] = "INV_Stone_SharpeningStone_02",
	["Cobra Reflexes"] = "Spell_Nature_GuardianWard",
	["Cold Blood"] = "Spell_Ice_Lament",
	["Cold Snap"] = "Spell_Frost_WizardMark",
	["Combat Endurance"] = "Spell_Nature_AncestralGuardian",
	["Combustion"] = "Spell_Fire_SealOfFire",
	["Command"] = "Ability_Warrior_WarCry",
	["Commanding Presence"] = "Ability_Warrior_BattleShout",
	["Commanding Shout"] = "Ability_Warrior_RallyingCry",
	["Concentration Aura"] = "Spell_Holy_MindSooth",
	["Concussion Blow"] = "Ability_ThunderBolt",
	["Concussion"] = "Spell_Fire_Fireball",
	["Concussive Barrage"] = "Spell_Arcane_StarFire",
	["Concussive Shot"] = "Spell_Frost_Stun",
	["Cone of Cold"] = "Spell_Frost_Glacier",
	["Conflagrate"] = "Spell_Fire_Fireball",
	["Conjure Food"] = "INV_Misc_Food_10",
	["Conjure Mana Agate"] = "INV_Misc_Gem_Emerald_01",
	["Conjure Mana Citrine"] = "INV_Misc_Gem_Opal_01",
	["Conjure Mana Emerald"] = "INV_Misc_Gem_Stone_01",
	["Conjure Mana Jade"] = "INV_Misc_Gem_Emerald_02",
	["Conjure Mana Ruby"] = "INV_Misc_Gem_Ruby_01",
	["Conjure Water"] = "INV_Drink_06",
	["Consecrated Sharpening Stone"] = "INV_Stone_SharpeningStone_02",
	["Consecration"] = "Spell_Holy_InnerFire",
	["Consume Magic"] = "Spell_Arcane_StudentOfMagic",
	["Consume Shadows"] = "Spell_Shadow_AntiShadow",
	["Contagion"] = "Spell_Shadow_PainfulAfflictions",
	["Convection"] = "Spell_Nature_WispSplode",
	["Conviction"] = "Spell_Holy_RetributionAura",
	["Cooking"] = "INV_Misc_Food_15",
	["Corruption"] = "Spell_Shadow_AbominationExplosion",
	["Counterattack"] = "Ability_Warrior_Challange",
	["Counterspell"] = "Spell_Frost_IceShock",
	["Counterspell - Silenced"] = "Spell_Frost_IceShock",
	["Cower"] = "Ability_Druid_Cower",
	["Create Firestone (Lesser)"]="INV_Ammo_FireTar",
	["Create Firestone"]="INV_Ammo_FireTar",
	["Create Firestone (Greater)"]="INV_Ammo_FireTar",
	["Create Firestone (Major)"]="INV_Ammo_FireTar",
	["Create Healthstone (Minor)"]="INV_Stone_04",
	["Create Healthstone (Lesser)"]="INV_Stone_04",
	["Create Healthstone"]="INV_Stone_04",
	["Create Healthstone (Greater)"]="INV_Stone_04",
	["Create Healthstone (Major)"]="INV_Stone_04",
	["Create Soulstone (Minor)"]="Spell_Shadow_SoulGem",
	["Create Soulstone (Lesser)"]="Spell_Shadow_SoulGem",
	["Create Soulstone"]="Spell_Shadow_SoulGem",
	["Create Soulstone (Greater)"]="Spell_Shadow_SoulGem",
	["Create Soulstone (Major)"]="Spell_Shadow_SoulGem",
	["Create Spellstone"]="INV_Misc_Gem_Sapphire_01",
	["Create Spellstone (Master)"] = "INV_Misc_Gem_Sapphire_01",
	["Create Spellstone (Greater)"]="INV_Misc_Gem_Sapphire_01",
	["Create Spellstone (Major)"]="INV_Misc_Gem_Sapphire_01",
	["Cripple"] = "Spell_Shadow_Cripple",
	["Crippling Poison II"] = "Ability_PoisonSting",
	["Crippling Poison"] = "Ability_PoisonSting",
	["Critical Mass"] = "Spell_Nature_WispHeal",
	["Crossbows"] = "INV_Weapon_Crossbow_01",
	["Cruelty"] = "Ability_Rogue_Eviscerate",
	["Crusade"] = "Spell_Holy_Crusade",
	["Crusader Aura"] = "Spell_Holy_CrusaderAura",
	["Crusader Strike"] = "Spell_Holy_CrusaderStrike",
	["Cultivation"] = "INV_Misc_Flower_01",
	["Cure Disease"] = "Spell_Holy_NullifyDisease",
	["Cure Poison"] = "Spell_Nature_NullifyPoison",
	["Curse of Agony"] = "Spell_Shadow_CurseOfSargeras",
	["Curse of Doom Effect"] = "Spell_Shadow_AuraOfDarkness",
	["Curse of Doom"] = "Spell_Shadow_AuraOfDarkness",
	["Curse of Exhaustion"] = "Spell_Shadow_GrimWard",
	["Curse of Idiocy"] = "Spell_Shadow_MindRot",
	["Curse of Recklessness"] = "Spell_Shadow_UnholyStrength",
	["Curse of Shadow"] = "Spell_Shadow_CurseOfAchimonde",
	["Curse of Tongues"] = "Spell_Shadow_CurseOfTounges",
	["Curse of Weakness"] = "Spell_Shadow_CurseOfMannoroth",
	["Curse of the Elements"] = "Spell_Shadow_ChillTouch",
	["Cyclone"] = "Spell_Nature_EarthBind",
	["Dagger Specialization"] = "INV_Weapon_ShortBlade_05",
	["Daggers"] = "Ability_SteelMelee",
	["Dampen Magic"] = "Spell_Nature_AbolishMagic",
	["Dark Pact"] = "Spell_Shadow_DarkRitual",
	["Darkness"] = "Spell_Shadow_Twilight",
	["Dash"] = "Ability_Druid_Dash",
	["Dazed"] = "Spell_Frost_Stun",
	["Deadly Interrupt Effect"] = "INV_ThrowingKnife_06",
	["Deadly Poison II"] = "Ability_Rogue_DualWeild",
	["Deadly Poison III"] = "Ability_Rogue_DualWeild",
	["Deadly Poison IV"] = "Ability_Rogue_DualWeild",
	["Deadly Poison V"] = "Ability_Rogue_DualWeild",
	["Deadly Poison VI"] = "Ability_Rogue_DualWeild",
	["Deadly Poison VII"] = "Ability_Rogue_DualWeild",
	["Deadly Poison"] = "Ability_Rogue_DualWeild",
	["Deadly Throw"] = "INV_ThrowingKnife_06",
	["Death Coil"] = "Spell_Shadow_DeathCoil",
	["Death Wish"] = "Spell_Shadow_DeathPact",
	["Deep Wounds"] = "Ability_BackStab",
	["Defense"] = "Ability_Racial_ShadowMeld",
	["Defensive Stance Passive"] = "Ability_Warrior_DefensiveStance",
	["Defensive Stance"] = "Ability_Warrior_DefensiveStance",
	["Defensive State 2"] = "Ability_Defend",
	["Defensive State"] = "Ability_Defend",
	["Defiance"] = "Ability_Warrior_InnerRage",
	["Deflection"] = "Ability_Parry",
	["Demon Armor"] = "Spell_Shadow_RagingScream",
	["Demon Skin"] = "Spell_Shadow_RagingScream",
	["Demonic Aegis"] = "Spell_Shadow_RagingScream",
	["Demonic Embrace"] = "Spell_Shadow_Metamorphosis",
	["Demonic Frenzy"] = "Spell_Shadow_DeathPact",
	["Demonic Knowledge"] = "Spell_Shadow_ImprovedVampiricEmbrace",
	["Demonic Resilience"] = "Spell_Shadow_DemonicFortitude",
	["Demonic Sacrifice"] = "Spell_Shadow_PsychicScream",
	["Demonic Tactics"] = "Spell_Shadow_DemonicTactics",
	["Demoralizing Roar"] = "Ability_Druid_DemoralizingRoar",
	["Demoralizing Shout"] = "Ability_Warrior_WarCry",
	["Dense Sharpening Stone"] = "INV_Stone_SharpeningStone_05",
	["Desperate Prayer"] = "Spell_Holy_Restoration",
	["Destructive Reach"] = "Spell_Shadow_CorpseExplode",
	["Detect Greater Invisibility"] = "Spell_Shadow_DetectInvisibility",
	["Detect Invisibility"] = "Spell_Shadow_DetectInvisibility",
	["Detect Lesser Invisibility"] = "Spell_Shadow_DetectLesserInvisibility",
	["Detect Magic"] = "Spell_Holy_Dizzy",
	["Detect Traps"] = "Ability_Spy",
	["Detect"] = "Ability_Hibernation",
	["Deterrence"] = "Ability_Whirlwind",
	["Devastate"] = "INV_Sword_11",
	["Devastation"] = "Spell_Fire_FlameShock",
	["Devotion Aura"] = "Spell_Holy_DevotionAura",
	["Devour Magic Effect"] = "Spell_Nature_Purge",
	["Devour Magic"] = "Spell_Nature_Purge",
	["Devouring Plague"] = "Spell_Shadow_BlackPlague",
	["Diplomacy"] = "INV_Misc_Note_02",
	["Dire Bear Form"] = "Ability_Racial_BearForm",
	["Dirty Tricks"] = "Ability_Sap",
	["Disarm Trap"] = "Spell_Shadow_GrimWard",
	["Disarm"] = "Ability_Warrior_Disarm",
	["Disease Cleansing Totem"] = "Spell_Nature_DiseaseCleansingTotem",
	["Disenchant"] = "Spell_Holy_RemoveCurse",
	["Disengage"] = "Ability_Rogue_Feint",
	["Dismiss Pet"] = "Spell_Nature_SpiritWolf",
	["Dispel Magic"] = "Spell_Holy_DispelMagic",
	["Distract"] = "Ability_Rogue_Distract",
	["Distracting Shot"] = "Spell_Arcane_Blink",
	["Dive"] = "Spell_Shadow_BurningSpirit",
	["Divine Favor"] = "Spell_Holy_Heal",
	["Divine Fury"] = "Spell_Holy_SealOfWrath",
	["Divine Illumination"] = "Spell_Holy_DivineIllumination",
	["Divine Intellect"] = "Spell_Nature_Sleep",
	["Divine Intervention"] = "Spell_Nature_TimeStop",
	["Divine Protection"] = "Spell_Holy_Restoration",
	["Divine Shield"] = "Spell_Holy_DivineIntervention",
	["Divine Spirit"] = "Spell_Holy_DivineSpirit",
	["Divine Strength"] = "Ability_GolemThunderClap",
	["Dodge"] = "Spell_Nature_Invisibilty",
	["Dragon's Breath"] = "INV_Misc_Head_Dragon_01",
	["Dragonscale Leatherworking"] = "INV_Misc_MonsterScales_03",
	["Drain Life"] = "Spell_Shadow_LifeDrain02",
	["Drain Mana"] = "Spell_Shadow_SiphonMana",
	["Drain Soul"] = "Spell_Shadow_Haunting",
	["Drink"] = "INV_Drink_07",
	["Dual Wield Specialization"] = "Ability_DualWield",
	["Dual Wield"] = "Ability_DualWield",
	["Duel"] = "Temp",
	["Eagle Eye"] = "Ability_Hunter_EagleEye",
	["Earth Elemental Totem"] = "Spell_Nature_EarthElemental_Totem",
	["Earth Shield"] = "Spell_Nature_SkinofEarth",
	["Earth Shock"] = "Spell_Nature_EarthShock",
	["Earthbind"] = "Spell_Nature_StrengthOfEarthTotem02",
	["Earthbind Totem"] = "Spell_Nature_StrengthOfEarthTotem02",
	["Earthstrike"] = "Spell_Nature_AbolishMagic",
	["Efficiency"] = "Spell_Frost_WizardMark",
	["Elemental Devastation"] = "Spell_Fire_ElementalDevastation",
	["Elemental Focus"] = "Spell_Shadow_ManaBurn",
	["Elemental Fury"] = "Spell_Fire_Volcano",
	["Elemental Leatherworking"] = "Trade_LeatherWorking",
	["Elemental Mastery"] = "Spell_Nature_WispHeal",
--	["Elemental Precision"] = true, -- Shaman and Mage Talents with different icons
	["Elemental Sharpening Stone"] = "INV_Stone_02",
	["Elune's Grace"] = "Spell_Holy_ElunesGrace",
	["Elusiveness"] = "Spell_Magic_LesserInvisibilty",
	["Emberstorm"] = "Spell_Fire_SelfDestruct",
	["Empowered Arcane Missiles"] = "Spell_Nature_StarFall",
	["Empowered Corruption"] = "Spell_Shadow_AbominationExplosion",
	["Empowered Fireball"] = "Spell_Fire_FlameBolt",
	["Empowered Frostbolt"] = "Spell_Frost_FrostBolt02",
	["Empowered Healing"] = "Spell_Holy_GreaterHeal",
	["Empowered Rejuvenation"] = "Ability_Druid_EmpoweredRejuvination",
	["Empowered Touch"] = "Ability_Druid_EmpoweredTouch",
	["Enchanting"] = "Trade_Engraving",
	["Endurance Training"] = "Spell_Nature_Reincarnation",
	["Endurance"] = "Spell_Nature_UnyeildingStamina",
	["Enamored Water Spirit"] = "INV_Wand_01",
	["Engineering Specialization"] = "INV_Misc_Gear_01",
	["Engineering"] = "Trade_Engineering",
	["Enrage"] = "Ability_Druid_Enrage",
	["Enriched Manna Biscuit"] = "INV_Misc_Fork&Knife",
	["Enslave Demon"] = "Spell_Shadow_EnslaveDemon",
	["Entangling Roots"] = "Spell_Nature_StrangleVines",
	["Entrapment"] = "Spell_Nature_StrangleVines",
	["Envenom"] = "Ability_Rogue_Disembowel",
	["Escape Artist"] = "Ability_Rogue_Trip",
	["Evasion"] = "Spell_Shadow_ShadowWard",
	["Eventide"] = "Spell_Frost_Stun",
	["Eviscerate"] = "Ability_Rogue_Eviscerate",
	["Evocation"] = "Spell_Nature_Purge",
	["Execute"] = "INV_Sword_48",
	["Exorcism"] = "Spell_Holy_Excorcism_02",
	["Expansive Mind"] = "INV_Enchant_EssenceEternalLarge",
	["Explosive Trap Effect"] = "Spell_Fire_SelfDestruct",
	["Explosive Trap"] = "Spell_Fire_SelfDestruct",
	["Expose Armor"] = "Ability_Warrior_Riposte",
	["Expose Weakness"] = "Ability_Hunter_SniperShot",
	["Extract Gas"] = "Spell_Nature_AbolishMagic",
	["Eye for an Eye"] = "Spell_Holy_EyeforanEye",
	["Eye of the Storm"] = "Spell_Shadow_SoulLeech_2",
	["Eye of Kilrogg"] = "Spell_Shadow_EvilEye",
	["Eyes of the Beast"] = "Ability_EyeOfTheOwl",
	["Fade"] = "Spell_Magic_LesserInvisibilty",
	["Fanaticism"] = "Spell_Holy_Fanaticism",
	["Far Sight"] = "Spell_Nature_FarSight",
	["Faerie Fire"] = "Spell_Nature_FaerieFire",
	["Faerie Fire (Feral)"] = "Spell_Nature_FaerieFire",
	["Fear Ward"] = "Spell_Holy_Excorcism",
	["Fear"] = "Spell_Shadow_Possession",
	["Feed Pet"] = "Ability_Hunter_BeastTraining",
	["Feed Pet Effect"] = "Ability_Hunter_BeastTraining",
	["Feedback"] = "Spell_Shadow_RitualOfSacrifice",
	["Feign Death"] = "Ability_Rogue_FeignDeath",
	["Feint"] = "Ability_Rogue_Feint",
	["Fel Armor"] = "Spell_Shadow_FelArmour",
	["Fel Concentration"] = "Spell_Shadow_FingerOfDeath",
	["Fel Domination"] = "Spell_Nature_RemoveCurse",
	["Fel Intellect"] = "Spell_Holy_MagicalSentry",
	["Fel Stamina"] = "Spell_Shadow_AntiShadow",
	["Felfire"] = "Spell_Fire_Fireball",
	["Feline Grace"] = "INV_Feather_01",
	["Feral Aggression"] = "Ability_Druid_DemoralizingRoar",
	["Feral Charge"] = "Ability_Hunter_Pet_Bear",
	["Feral Instinct"] = "Ability_Ambush",
	["Feral Swiftness"] = "Spell_Nature_SpiritWolf",
	["Ferocious Bite"] = "Ability_Druid_FerociousBite",
	["Ferocious Inspiration"] = "Ability_Hunter_FerociousInspiration",
	["Ferocity"] = "INV_Misc_MonsterClaw_04",
	["Fetish"] = "INV_Misc_Horn_01",
	["Fetish of the Sand Reaver"] = "INV_Misc_AhnQirajTrinket_03",
	["Find Herbs"] = "INV_Misc_Flower_02",
	["Find Minerals"] = "Spell_Nature_Earthquake",
	["Find Treasure"] = "Racial_Dwarf_FindTreasure",
	["Find Weakness"] = "Ability_Rogue_FindWeakness",
	["Fire Blast"] = "Spell_Fire_Fireball",
	["Fire Breath"] = "Spell_Fire_Burnout",
	["Fire Elemental Totem"] = "Spell_Fire_Elemental_Totem",
	["Fire Nova Totem"] = "Spell_Fire_SealOfFire",
	["Fire Power"] = "Spell_Fire_Immolation",
	["Fire Resistance Aura"] = "Spell_Fire_SealOfFire",
	["Fire Resistance Totem"] = "Spell_FireResistanceTotem_01",
	["Fire Resistance"] = "Spell_Fire_FireArmor",
	["Fire Shield"] = "Spell_Fire_FireArmor",
	["Fire Vulnerability"] = "Spell_Fire_SoulBurn",
	["Fire Ward"] = "Spell_Fire_FireArmor",
	["Fire Weakness"] = "INV_Misc_QirajiCrystal_02",
	["Fireball"] = "Spell_Fire_FlameBolt",
	["Firebolt"] = "Spell_Fire_FireBolt",
	["First Aid"] = "Spell_Holy_SealOfSacrifice",
	["Fishing Poles"] = "Trade_Fishing",
	["Fishing"] = "Trade_Fishing",
	["Fist Weapon Specialization"] = "INV_Gauntlets_04",
	["Fist Weapons"] = "INV_Gauntlets_04",
	["Flame Shock"] = "Spell_Fire_FlameShock",
	["Flame Throwing"] = "Spell_Fire_Flare",
	["Flamestrike"] = "Spell_Fire_SelfDestruct",
	["Flamethrower"] = "Spell_Fire_Incinerate",
	["Flametongue Totem"] = "Spell_Nature_GuardianWard",
	["Flametongue Weapon"] = "Spell_Fire_FlameTounge",
	["Flare"] = "Spell_Fire_Flare",
	["Flash Heal"] = "Spell_Holy_FlashHeal",
	["Flash of Light"] = "Spell_Holy_FlashHeal",
	["Flight Form"] = "Ability_Druid_FlightForm",
	["Flurry"] = "Ability_GhoulFrenzy",
	["Focused Casting"] = "Spell_Arcane_Blink",
	["Focused Starlight"] = "INV_Staff_01",
	["Focused Mind"] = "Spell_Nature_FocusedMind",
	["Food"] = "INV_Misc_Fork&Knife",
	["Forbearance"] = "Spell_Holy_RemoveCurse",
	["Force of Nature"] = "Ability_Druid_ForceofNature",
	["Force of Will"] = "Spell_Nature_SlowingTotem",
	["Freezing Trap"] = "Spell_Frost_ChainsOfIce",
	["Freezing Trap Effect"] = "Spell_Frost_ChainsOfIce",
	["Frenzied Regeneration"] = "Ability_BullRush",
	["Frenzy"] = "INV_Misc_MonsterClaw_03",
	["Frost Armor"] = "Spell_Frost_FrostArmor02",
	["Frost Channeling"] = "Spell_Frost_Stun",
	["Frost Nova"] = "Spell_Frost_FrostNova",
	["Frost Resistance Aura"] = "Spell_Frost_WizardMark",
	["Frost Resistance Totem"] = "Spell_FrostResistanceTotem_01",
	["Frost Resistance"] = "Spell_Frost_FrostWard",
	["Frost Shock"] = "Spell_Frost_FrostShock",
	["Frost Trap"] = "Spell_Frost_FreezingBreath",
	["Frost Trap Aura"] = "Spell_Frost_FrostNova",
	["Frost Ward"] = "Spell_Frost_FrostWard",
	["Frost Warding"] = "Spell_Frost_FrostWard",
	["Frost Weakness"] = "INV_Misc_QirajiCrystal_04",
	["Frostbite"] = "Spell_Frost_FrostArmor",
	["Frostbolt"] = "Spell_Frost_FrostBolt02",
	["Frostbrand Attack"] = "Spell_Frost_FrostBrand",
	["Frostbrand Weapon"] = "Spell_Frost_FrostBrand",
	["Frozen Core"] = "Spell_Frost_FrozenCore",
	["Furious Howl"] = "Ability_Hunter_Pet_Wolf",
	["Furor"] = "Spell_Holy_BlessingOfStamina",
	["Garrote"] = "Ability_Rogue_Garrote",
	["Garrote - Silence"] = "Ability_Rogue_Garrote",
	["Generic"] = "INV_Shield_09",
	["Ghost Wolf"] = "Spell_Nature_SpiritWolf",
	["Ghostly Strike"] = "Spell_Shadow_Curse",
	["Gift of Life"] = "INV_Misc_Gem_Pearl_05",
	["Gift of Nature"] = "Spell_Nature_ProtectionformNature",
	["Gift of the Naaru"] = "Spell_Holy_HolyProtection",
	["Gift of the Wild"] = "Spell_Nature_Regeneration",
	["Gouge"] = "Ability_Gouge",
	["Grace of Air"] = "Spell_Nature_InvisibilityTotem",
	["Grace of Air Totem"] = "Spell_Nature_InvisibilityTotem",
	["Great Stamina"] = "Spell_Nature_UnyeildingStamina",
	["Greater Blessing of Kings"] = "Spell_Magic_GreaterBlessingofKings",
	["Greater Blessing of Light"] = "Spell_Holy_GreaterBlessingofLight",
	["Greater Blessing of Might"] = "Spell_Holy_GreaterBlessingofKings",
	["Greater Blessing of Salvation"] = "Spell_Holy_GreaterBlessingofSalvation",
	["Greater Blessing of Sanctuary"] = "Spell_Holy_GreaterBlessingofSanctuary",
	["Greater Blessing of Wisdom"] = "Spell_Holy_GreaterBlessingofWisdom",
	["Greater Heal"] = "Spell_Holy_GreaterHeal",
	["Grim Reach"] = "Spell_Shadow_CallofBone",
	["Grounding Totem"] = "Spell_Nature_GroundingTotem",
	["Grounding Totem Effect"] = "Spell_Nature_GroundingTotem",
	["Grovel"] = "Temp",
	["Growl"] = "Ability_Physical_Taunt",
	["Guardian's Favor"] = "Spell_Holy_SealOfProtection",
	["Gun Specialization"] = "INV_Musket_03",
	["Guns"] = "INV_Weapon_Rifle_01",
	["Hammer of Justice"] = "Spell_Holy_SealOfMight",
	["Hammer of Wrath"] = "Ability_ThunderClap",
	["Hamstring"] = "Ability_ShockWave",
	["Harass"] = "Ability_Hunter_Harass",
	["Hardiness"] = "INV_Helmet_23",
	["Hawk Eye"] = "Ability_TownWatch",
	["Heal"] = "Spell_Holy_Heal",
	["Healing Focus"] = "Spell_Holy_HealingFocus",
	["Healing Light"] = "Spell_Holy_HolyBolt",
	["Healing Stream"] = "INV_Spear_04",
	["Healing Stream Totem"] = "INV_Spear_04",
	["Healing Touch"] = "Spell_Nature_HealingTouch",
	["Healing Wave"] = "Spell_Nature_MagicImmunity",
	["Healing Way"] = "Spell_Nature_HealingWay",
	["Health Funnel"] = "Spell_Shadow_LifeDrain",
	["Heart of the Wild"] = "Spell_Holy_BlessingOfAgility",
	["Heavy Sharpening Stone"] = "INV_Stone_SharpeningStone_03",
	["Hellfire Effect"] = "Spell_Fire_Incinerate",
	["Hellfire"] = "Spell_Fire_Incinerate",
	["Hellfire Superiority"] = "INV_BannerPVP_02", -- Horde and Alliance have different icons
	["Hemorrhage"] = "Spell_Shadow_LifeDrain",
	["Herbalism"] = "Spell_Nature_NatureTouchGrow",
	["Herb Gathering"] = "Spell_Nature_NatureTouchGrow",
	["Heroic Strike"] = "Ability_Rogue_Ambush",
	["Heroism"] = "Ability_Shaman_Heroism",
	["Hex of Weakness"] = "Spell_Shadow_FingerOfDeath",
	["Hibernate"] = "Spell_Nature_Sleep",
	["Holy Fire"] = "Spell_Holy_SearingLight",
	["Holy Light"] = "Spell_Holy_HolyBolt",
	["Holy Nova"] = "Spell_Holy_HolyNova",
	["Holy Power"] = "Spell_Holy_Power",
	["Holy Reach"] = "Spell_Holy_Purify",
	["Holy Shield"] = "Spell_Holy_BlessingOfProtection",
	["Holy Shock"] = "Spell_Holy_SearingLight",
	["Holy Specialization"] = "Spell_Holy_SealOfSalvation",
	["Holy Wrath"] = "Spell_Holy_Excorcism",
	["Honorless Target"] = "Spell_Magic_LesserInvisibilty",
	["Horse Riding"] = "Spell_Nature_Swiftness",
	["Howl of Terror"] = "Spell_Shadow_DeathScream",
	["Humanoid Slaying"] = "Spell_Holy_PrayerOfHealing",
	["Hunter's Mark"] = "Ability_Hunter_SniperShot",
	["Hurricane"] = "Spell_Nature_Cyclone",
--	["Hypothermia"] = true,
	["Ice Armor"] = "Spell_Frost_FrostArmor02",
	["Ice Barrier"] = "Spell_Ice_Lament",
	["Ice Block"] = "Spell_Frost_Frost",
	["Ice Floes"] = "Spell_Frost_IceFloes",
	["Ice Lance"] = "Spell_Frost_FrostBlast",
	["Ice Shards"] = "Spell_Frost_IceShard",
	["Ignite"] = "Spell_Fire_Incinerate",
	["Illumination"] = "Spell_Holy_GreaterHeal",
	["Immolate"] = "Spell_Fire_Immolation",
	["Immolation Trap Effect"] = "Spell_Fire_FlameShock",
	["Immolation Trap"] = "Spell_Fire_FlameShock",
	["Impact"] = "Spell_Fire_MeteorStorm",
	["Impale"] = "Ability_SearingArrow",
	["Improved Ambush"] = "Ability_Rogue_Ambush",
	["Improved Arcane Explosion"] = "Spell_Nature_WispSplode",
	["Improved Arcane Missiles"] = "Spell_Nature_StarFall",
	["Improved Arcane Shot"] = "Ability_ImpalingBolt",
	["Improved Aspect of the Hawk"] = "Spell_Nature_RavenForm",
	["Improved Aspect of the Monkey"] = "Ability_Hunter_AspectOfTheMonkey",
	["Improved Backstab"] = "Ability_BackStab",
	["Improved Berserker Rage"] = "Spell_Nature_AncestralGuardian",
	["Improved Blessing of Might"] = "Spell_Holy_FistOfJustice",
	["Improved Blessing of Wisdom"] = "Spell_Holy_SealOfWisdom",
	["Improved Blink"] = "Spell_Arcane_Blink",
	["Improved Blizzard"] = "Spell_Frost_IceStorm",
	["Improved Bloodrage"] = "Ability_Racial_BloodRage",
	["Improved Chain Heal"] = "Spell_Nature_HealingWaveGreater",
	["Improved Chain Lightning"] = "Spell_Nature_ChainLightning",
	["Improved Challenging Shout"] = "Ability_Warrior_Challange",
	["Improved Charge"] = "Ability_Warrior_Charge",
	["Improved Cheap Shot"] = "Ability_CheapShot",
	["Improved Cleave"] = "Ability_Warrior_Cleave",
	["Improved Concentration Aura"] = "Spell_Holy_MindSooth",
	["Improved Concussive Shot"] = "Spell_Frost_Stun",
	["Improved Cone of Cold"] = "Spell_Frost_Glacier",
	["Improved Corruption"] = "Spell_Shadow_AbominationExplosion",
	["Improved Counterspell"] = "Spell_Frost_IceShock",
	["Improved Curse of Agony"] = "Spell_Shadow_CurseOfSargeras",
	["Improved Curse of Exhaustion"] = "Spell_Shadow_GrimWard",
	["Improved Curse of Weakness"] = "Spell_Shadow_CurseOfMannoroth",
	["Improved Dampen Magic"] = "Spell_Nature_AbolishMagic",
	["Improved Deadly Poison"] = "Ability_Rogue_DualWeild",
	["Improved Demoralizing Shout"] = "Ability_Warrior_WarCry",
	["Improved Devotion Aura"] = "Spell_Holy_DevotionAura",
	["Improved Disarm"] = "Ability_Warrior_Disarm",
	["Improved Distract"] = "Ability_Rogue_Distract",
	["Improved Drain Life"] = "Spell_Shadow_LifeDrain02",
	["Improved Drain Mana"] = "Spell_Shadow_SiphonMana",
	["Improved Drain Soul"] = "Spell_Shadow_Haunting",
	["Improved Enrage"] = "Ability_Druid_Enrage",
	["Improved Enslave Demon"] = "Spell_Shadow_EnslaveDemon",
	["Improved Entangling Roots"] = "Spell_Nature_StrangleVines",
	["Improved Evasion"] = "Spell_Shadow_ShadowWard",
	["Improved Eviscerate"] = "Ability_Rogue_Eviscerate",
	["Improved Execute"] = "INV_Sword_48",
	["Improved Expose Armor"] = "Ability_Warrior_Riposte",
	["Improved Eyes of the Beast"] = "Ability_EyeOfTheOwl",
	["Improved Fade"] = "Spell_Magic_LesserInvisibilty",
	["Improved Feign Death"] = "Ability_Rogue_FeignDeath",
	["Improved Fire Blast"] = "Spell_Fire_Fireball",
	["Improved Fire Nova Totem"] = "Spell_Fire_SealOfFire",
	["Improved Fire Ward"] = "Spell_Fire_FireArmor",
	["Improved Fireball"] = "Spell_Fire_FlameBolt",
	["Improved Firebolt"] = "Spell_Fire_FireBolt",
	["Improved Firestone"] = "INV_Ammo_FireTar",
	["Improved Flamestrike"] = "Spell_Fire_SelfDestruct",
	["Improved Flametongue Weapon"] = "Spell_Fire_FlameTounge",
	["Improved Flash of Light"] = "Spell_Holy_FlashHeal",
	["Improved Frost Nova"] = "Spell_Frost_FreezingBreath",
	["Improved Frost Ward"] = "Spell_Frost_FrostWard",
	["Improved Frostbolt"] = "Spell_Frost_FrostBolt02",
	["Improved Frostbrand Weapon"] = "Spell_Frost_FrostBrand",
	["Improved Garrote"] = "Ability_Rogue_Garrote",
	["Improved Ghost Wolf"] = "Spell_Nature_SpiritWolf",
	["Improved Gouge"] = "Ability_Gouge",
	["Improved Grace of Air Totem"] = "Spell_Nature_InvisibilityTotem",
	["Improved Grounding Totem"] = "Spell_Nature_GroundingTotem",
	["Improved Hammer of Justice"] = "Spell_Holy_SealOfMight",
	["Improved Hamstring"] = "Ability_ShockWave",
	["Improved Healing Stream Totem"] = "INV_Spear_04",
	["Improved Healing Touch"] = "Spell_Nature_HealingTouch",
	["Improved Healing Wave"] = "Spell_Nature_MagicImmunity",
	["Improved Healing"] = "Spell_Holy_Heal02",
	["Improved Health Funnel"] = "Spell_Shadow_LifeDrain",
	["Improved Healthstone"] = "INV_Stone_04",
	["Improved Heroic Strike"] = "Ability_Rogue_Ambush",
	["Improved Howl of Terror"] = "Spell_Shadow_DeathScream",
	["Improved Hunter's Mark"] = "Ability_Hunter_SniperShot",
	["Improved Immolate"] = "Spell_Fire_Immolation",
	["Improved Imp"] = "Spell_Shadow_SummonImp",
	["Improved Inner Fire"] = "Spell_Holy_InnerFire",
	["Improved Instant Poison"] = "Ability_Poisons",
	["Improved Intercept"] = "Ability_Rogue_Sprint",
	["Improved Intimidating Shout"] = "Ability_GolemThunderClap",
	["Improved Judgement"] = "Spell_Holy_RighteousFury",
	["Improved Kick"] = "Ability_Kick",
	["Improved Kidney Shot"] = "Ability_Rogue_KidneyShot",
	["Improved Lash of Pain"] = "Spell_Shadow_Curse",
	["Improved Lay on Hands"] = "Spell_Holy_LayOnHands",
	["Improved Life Tap"] = "Spell_Shadow_BurningSpirit",
	["Improved Lightning Bolt"] = "Spell_Nature_Lightning",
	["Improved Lightning Shield"] = "Spell_Nature_LightningShield",
	["Improved Magma Totem"] = "Spell_Fire_SelfDestruct",
	["Improved Mana Burn"] = "Spell_Shadow_ManaBurn",
	["Improved Mana Shield"] = "Spell_Shadow_DetectLesserInvisibility",
	["Improved Mana Spring Totem"] = "Spell_Nature_ManaRegenTotem",
	["Improved Mark of the Wild"] = "Spell_Nature_Regeneration",
	["Improved Mend Pet"] = "Ability_Hunter_MendPet",
	["Improved Mind Blast"] = "Spell_Shadow_UnholyFrenzy",
	["Improved Moonfire"] = "Spell_Nature_StarFall",
	["Improved Nature's Grasp"] = "Spell_Nature_NaturesWrath",
	["Improved Overpower"] = "INV_Sword_05",
	["Improved Power Word: Fortitude"] = "Spell_Holy_WordFortitude",
	["Improved Power Word: Shield"] = "Spell_Holy_PowerWordShield",
	["Improved Prayer of Healing"] = "Spell_Holy_PrayerOfHealing02",
	["Improved Psychic Scream"] = "Spell_Shadow_PsychicScream",
	["Improved Pummel"] = "INV_Gauntlets_04",
	["Improved Regrowth"] = "Spell_Nature_ResistNature",
	["Improved Reincarnation"] = "Spell_Nature_Reincarnation",
	["Improved Rejuvenation"] = "Spell_Nature_Rejuvenation",
	["Improved Rend"] = "Ability_Gouge",
	["Improved Renew"] = "Spell_Holy_Renew",
	["Improved Retribution Aura"] = "Spell_Holy_AuraOfLight",
	["Improved Revenge"] = "Ability_Warrior_Revenge",
	["Improved Revive Pet"] = "Ability_Hunter_BeastSoothe",
	["Improved Righteous Fury"] = "Spell_Holy_SealOfFury",
	["Improved Rockbiter Weapon"] = "Spell_Nature_RockBiter",
	["Improved Rupture"] = "Ability_Rogue_Rupture",
	["Improved Scorch"] = "Spell_Fire_SoulBurn",
	["Improved Scorpid Sting"] = "Ability_Hunter_CriticalShot",
	["Improved Seal of Righteousness"] = "Ability_ThunderBolt",
	["Improved Seal of the Crusader"] = "Spell_Holy_HolySmite",
	["Improved Searing Pain"] = "Spell_Fire_SoulBurn",
	["Improved Searing Totem"] = "Spell_Fire_SearingTotem",
	["Improved Serpent Sting"] = "Ability_Hunter_Quickshot",
	["Improved Shadow Bolt"] = "Spell_Shadow_ShadowBolt",
	["Improved Shadow Word: Pain"] = "Spell_Shadow_ShadowWordPain",
	["Improved Shield Bash"] = "Ability_Warrior_ShieldBash",
	["Improved Shield Block"] = "Ability_Defend",
	["Improved Shield Wall"] = "Ability_Warrior_ShieldWall",
	["Improved Shred"] = "Spell_Shadow_VampiricAura",
	["Improved Sinister Strike"] = "Spell_Shadow_RitualOfSacrifice",
	["Improved Slam"] = "Ability_Warrior_DecisiveStrike",
	["Improved Slice and Dice"] = "Ability_Rogue_SliceDice",
	["Improved Spellstone"] = "INV_Misc_Gem_Sapphire_01",
	["Improved Sprint"] = "Ability_Rogue_Sprint",
	["Improved Stoneclaw Totem"] = "Spell_Nature_StoneClawTotem",
	["Improved Stoneskin Totem"] = "Spell_Nature_StoneSkinTotem",
	["Improved Strength of Earth Totem"] = "Spell_Nature_EarthBindTotem",
	["Improved Succubus"] = "Spell_Shadow_SummonSuccubus",
	["Improved Sunder Armor"] = "Ability_Warrior_Sunder",
	["Improved Taunt"] = "Spell_Nature_Reincarnation",
	["Improved Thorns"] = "Spell_Nature_Thorns",
	["Improved Thunder Clap"] = "Ability_ThunderClap",
	["Improved Tranquility"] = "Spell_Nature_Tranquility",
	["Improved Vampiric Embrace"] = "Spell_Shadow_ImprovedVampiricEmbrace",
	["Improved Vanish"] = "Ability_Vanish",
	["Improved Voidwalker"] = "Spell_Shadow_SummonVoidWalker",
	["Improved Windfury Weapon"] = "Spell_Nature_Cyclone",
	["Improved Wing Clip"] = "Ability_Rogue_Trip",
	["Improved Wrath"] = "Spell_Nature_AbolishMagic",
	["Incinerate"] = "Spell_Fire_Burnout",
	["Incineration"] = "Spell_Fire_FlameShock",
	["Inferno"] = "Spell_Shadow_SummonInfernal",
	["Initiative"] = "Spell_Shadow_Fumble",
	["Inner Fire"] = "Spell_Holy_InnerFire",
	["Inner Focus"] = "Spell_Frost_WindWalkOn",
	["Innervate"] = "Spell_Nature_Lightning",
	["Insect Swarm"] = "Spell_Nature_InsectSwarm",
	["Inspiration"] = "Spell_Holy_LayOnHands",
	["Instant Poison II"] = "Ability_Poisons",
	["Instant Poison III"] = "Ability_Poisons",
	["Instant Poison IV"] = "Ability_Poisons",
	["Instant Poison V"] = "Ability_Poisons",
	["Instant Poison VI"] = "Ability_Poisons",
	["Instant Poison VII"] = "Ability_Poisons",
	["Instant Poison"] = "Ability_Poisons",
	["Intensity"] = "Spell_Fire_LavaSpawn",
	["Intercept"] = "Ability_Rogue_Sprint",
	["Intercept Stun"] = "Spell_Frost_Stun",
	["Intervene"] = "Ability_Warrior_VictoryRush",
	["Intimidating Shout"] = "Ability_GolemThunderClap",
	["Intimidation"] = "Ability_Devour",
	["Invisibility"] = "Ability_Mage_Invisibility",
	["Iron Will"] = "Spell_Magic_MageArmor",
	["Jewelcrafting"] = "INV_Misc_Gem_02",
	["Jom Gabbar"] = "INV_Misc_EngGizmos_19",
	["Judgement of Command"] = "Ability_Warrior_InnerRage",
	["Judgement of Justice"] = "Spell_Holy_SealOfWrath",
	["Judgement of Light"] = "Spell_Holy_HealingAura",
	["Judgement of Righteousness"] = "Ability_ThunderBolt",
	["Judgement of Wisdom"] = "Spell_Holy_RighteousnessAura",
	["Judgement of the Crusader"] = "Spell_Holy_HolySmite",
	["Judgement"] = "Spell_Holy_RighteousFury",
	["Kick"] = "Ability_Kick",
	["Kick - Silenced"] = "Ability_Kick",
	["Kidney Shot"] = "Ability_Rogue_KidneyShot",
	["Kill Command"] = "Ability_Hunter_KillCommand",
	["Killer Instinct"] = "Spell_Holy_BlessingOfStamina",
	["Kiss of the Spider"] = "INV_Trinket_Naxxramas04",
	["Kodo Riding"] = "Spell_Nature_Swiftness",
	["Lacerate"] = "Ability_Druid_Lacerate",
	["Lash of Pain"] = "Spell_Shadow_Curse",
	["Last Stand"] = "Spell_Holy_AshesToAshes",
	["Lasting Judgement"] = "Spell_Holy_HealingAura",
	["Lay on Hands"] = "Spell_Holy_LayOnHands",
	["Leader of the Pack"] = "Spell_Nature_UnyeildingStamina",
	["Leather"] = "INV_Chest_Leather_09",
	["Leatherworking"] = "INV_Misc_ArmorKit_17",
	["Lesser Heal"] = "Spell_Holy_LesserHeal",
	["Lesser Healing Wave"] = "Spell_Nature_HealingWaveLesser",
	["Lesser Invisibility"] = "Spell_Magic_LesserInvisibilty",
	["Lethal Shots"] = "Ability_SearingArrow",
	["Lethality"] = "Ability_CriticalStrike",
	["Levitate"] = "Spell_Holy_LayOnHands",
	["Libram"] = "INV_Misc_Book_11",
	["Lifebloom"] = "INV_Misc_Herb_Felblossom",
	["Life Tap"] = "Spell_Shadow_BurningSpirit",
	["Light's Grace"]= "Spell_Holy_LightsGrace",
	["Lightning Bolt"] = "Spell_Nature_Lightning",
	["Lightning Breath"] = "Spell_Nature_Lightning",
	["Lightning Mastery"] = "Spell_Lightning_LightningBolt01",
	["Lightning Reflexes"] = "Spell_Nature_Invisibilty",
	["Lightning Shield"] = "Spell_Nature_LightningShield",
	["Lightwell Renew"] = "Spell_Holy_SummonLightwell",
	["Lightwell"] = "Spell_Holy_SummonLightwell",
	["Lockpicking"] = "Spell_Nature_MoonKey",
	["Long Daze"] = "Spell_Frost_Stun",
--	["Mace Spec"] = true,
	["Mace Specialization"] = "INV_Mace_01",
	["Mace Stun Effect"] = "Spell_Frost_Stun",
	["Mage Armor"] = "Spell_MageArmor",
	["Magic Absorbtion"] = "Spell_Nature_AstralRecalGroup",
	["Magic Attunement"] = "Spell_Nature_AbolishMagic",
	["Magma Totem"] = "Spell_Fire_SelfDestruct",
	["Mail"] = "INV_Chest_Chain_05",
	["Maim"] = "Ability_Druid_Mangle",
	["Malediction"] = "Spell_Shadow_CurseOfAchimonde",
	["Malice"] = "Ability_Racial_BloodRage",
	["Mana Burn"] = "Spell_Shadow_ManaBurn",
	["Mana Feed"] = "Spell_Shadow_ManaFeed",
	["Mana Shield"] = "Spell_Shadow_DetectLesserInvisibility",
	["Mana Spring"] = "Spell_Nature_ManaRegenTotem",
	["Mana Spring Totem"] = "Spell_Nature_ManaRegenTotem",
	["Mana Tap"] = "Spell_Arcane_ManaTap",
	["Mana Tide"] = "Spell_Frost_SummonWaterElemental",
	["Mana Tide Totem"] = "Spell_Frost_SummonWaterElemental",
	["Mangle"] = "Ability_Druid_Mangle",
	["Mangle (Cat)"] = "Ability_Druid_Mangle2",
	["Mangle (Bear)"] = "Ability_Druid_Mangle2",
	["Mark of the Wild"] = "Spell_Nature_Regeneration",
	["Martyrdom"] = "Spell_Nature_Tranquility",
	["Mass Dispel"] = "Spell_Arcane_MassDispel",
	["Master Conjuror"] = "INV_Ammo_FireTar",
	["Master Demonologist"] = "Spell_Shadow_ShadowPact",
	["Master Summoner"] = "Spell_Shadow_ImpPhaseShift",
	["Master of Deception"] = "Spell_Shadow_Charm",
	["Master of Subtlety"] = "Ability_Rogue_MasterOfSubtlety",
	["Master of Elements"] = "Spell_Fire_MasterOfElements",
	["Master Tactician"] = "Ability_Hunter_MasterTactitian",
	["Maul"] = "Ability_Druid_Maul",
	["Mechanostrider Piloting"] = "Spell_Nature_Swiftness",
	["Meditation"] = "Spell_Nature_Sleep",
	["Melee Specialization"] = "INV_Axe_02",
	["Mend Pet"] = "Ability_Hunter_MendPet",
	["Mental Agility"] = "Ability_Hibernation",
	["Mental Strength"] = "Spell_Nature_EnchantArmor",
	["Mind Blast"] = "Spell_Shadow_UnholyFrenzy",
	["Mind Control"] = "Spell_Shadow_ShadowWordDominate",
	["Mind Flay"] = "Spell_Shadow_SiphonMana",
	["Mind Mastery"] = "Spell_Arcane_MindMastery",
	["Mind Soothe"] = "Spell_Holy_MindSooth",
	["Mind Vision"] = "Spell_Holy_MindVision",
	["Mind-numbing Poison II"] = "Spell_Nature_NullifyDisease",
	["Mind-numbing Poison III"] = "Spell_Nature_NullifyDisease",
	["Mind-numbing Poison"] = "Spell_Nature_NullifyDisease",
	["Mining"] = "Spell_Fire_FlameBlades",
	["Misery"] = "Spell_Shadow_Misery",
	["Misdirection"] = "Ability_Hunter_Misdirection",
	["Mocking Blow"] = "Ability_Warrior_PunishingBlow",
	["Molten Armor"] = "Ability_Mage_MoltenArmor",
	["Molten Fury"] = "Spell_Fire_MoltenBlood",
	["Mongoose Bite"] = "Ability_Hunter_SwiftStrike",
	["Monster Slaying"] = "INV_Misc_Head_Dragon_Black",
	["Moonfire"] = "Spell_Nature_StarFall",
	["Moonfury"] = "Spell_Nature_MoonGlow",
	["Moonglow"] = "Spell_Nature_Sentinal",
	["Moonkin Aura"] = "Spell_Nature_MoonGlow",
	["Moonkin Form"] = "Spell_Nature_ForceOfNature",
	["Mortal Shots"] = "Ability_PierceDamage",
	["Mortal Strike"] = "Ability_Warrior_SavageBlow",
	["Multi-Shot"] = "Ability_UpgradeMoonGlaive",
	["Murder"] = "Spell_Shadow_DeathScream",
	["Mutilate"] = "Ability_Rogue_ShadowStrikes",
	["Natural Armor"] = "Spell_Nature_SpiritArmor",
	["Natural Perfection"] = "Ability_Druid_NaturalPerfection",
	["Natural Shapeshifter"] = "Spell_Nature_WispSplode",
	["Natural Weapons"] = "INV_Staff_01",
	["Naturalist"] = "Spell_Nature_HealingTouch",
	["Nature Resistance Totem"] = "Spell_Nature_NatureResistanceTotem",
	["Nature Resistance"] = "Spell_Nature_ResistNature",
	["Nature Weakness"] = "INV_Misc_QirajiCrystal_03",
	["Nature's Focus"] = "Spell_Nature_HealingWaveGreater",
	["Nature's Grace"] = "Spell_Nature_NaturesBlessing",
	["Nature's Grasp"] = "Spell_Nature_NaturesWrath",
	["Nature's Reach"] = "Spell_Nature_NatureTouchGrow",
	["Nature's Swiftness"] = "Spell_Nature_RavenForm",
	["Negative Charge"] = "Spell_ChargeNegative",
	["Nether Protection"] = "Spell_Shadow_NetherProtection",
	["Nightfall"] = "Spell_Shadow_Twilight",
	["Nurturing Instinct"] = "Ability_Druid_HealingInstincts",
	["Omen of Clarity"] = "Spell_Nature_CrystalBall",
	["One-Handed Axes"] = "INV_Axe_01",
	["One-Handed Maces"] = "INV_Mace_01",
	["One-Handed Swords"] = "Ability_MeleeDamage",
	["One-Handed Weapon Specialization"] = "INV_Sword_20",
	["Opening - No Text"] = "Temp",
	["Opening"] = "Temp",
	["Opportunity"] = "Ability_Warrior_WarCry",
	["Overpower"] = "Ability_MeleeDamage",
	["Pain Suppression"] = "Spell_Holy_PainSuppression",
	["Paranoia"] = "Spell_Shadow_AuraOfDarkness",
	["Parry"] = "Ability_Parry",
	["Pathfinding"] = "Ability_Mount_JungleTiger",
	["Perception"] = "Spell_Nature_Sleep",
	["Permafrost"] = "Spell_Frost_Wisp",
	["Pet Aggression"] = "Ability_Druid_Maul",
	["Pet Hardiness"] = "Ability_BullRush",
	["Pet Recovery"] = "Ability_Hibernation",
	["Pet Resistance"] = "Spell_Holy_BlessingOfAgility",
	["Phase Shift"] = "Spell_Shadow_ImpPhaseShift",
	["Pick Lock"] = "Spell_Nature_MoonKey",
	["Pick Pocket"] = "INV_Misc_Bag_11",
	["Piercing Howl"] = "Spell_Shadow_DeathScream",
	["Piercing Ice"] = "Spell_Frost_Frostbolt",
	["Plate Mail"] = "INV_Chest_Plate01",
	["Playing with Fire"] = "Spell_Fire_PlayingWithFire",
	["Poison Cleansing Totem"] = "Spell_Nature_PoisonCleansingTotem",
	["Poison Spit"] = "Spell_Nature_CorrosiveBreath",
	["Poisons"] = "Trade_BrewPoison",
	["Polearm Specialization"] = "INV_Weapon_Halbard_01",
	["Polearms"] = "INV_Spear_06",
	["Polymorph"] = "Spell_Nature_Polymorph",
	["Polymorph: Pig"] = "Spell_Magic_PolymorphPig",
	["Polymorph: Turtle"] = "Ability_Hunter_Pet_Turtle",
	["Portal: Darnassus"] = "Spell_Arcane_PortalDarnassus",
	["Portal: Exodar"] = "Spell_Arcane_PortalExodar",
	["Portal: Ironforge"] = "Spell_Arcane_PortalIronForge",
	["Portal: Orgrimmar"] = "Spell_Arcane_PortalOrgrimmar",
	["Portal: Shattrath"] = "Spell_Arcane_PortalShattrath",
	["Portal: Silvermoon"] = "Spell_Arcane_PortalSilvermoon",
	["Portal: Stormwind"] = "Spell_Arcane_PortalStormWind",
	["Portal: Thunder Bluff"] = "Spell_Arcane_PortalThunderBluff",
	["Portal: Undercity"] = "Spell_Arcane_PortalUnderCity",
	["Positive Charge"] = "Spell_ChargePositive",
	["Pounce Bleed"] = "Ability_Druid_SupriseAttack",
	["Pounce"] = "Ability_Druid_SupriseAttack",
	["Power Infusion"] = "Spell_Holy_PowerInfusion",
	["Power Word: Fortitude"] = "Spell_Holy_WordFortitude",
	["Power Word: Shield"] = "Spell_Holy_PowerWordShield",
	["Prayer of Fortitude"] = "Spell_Holy_PrayerOfFortitude",
	["Prayer of Healing"] = "Spell_Holy_PrayerOfHealing02",
	["Prayer of Mending"] = "Spell_Holy_PrayerOfMending",
	["Prayer of Shadow Protection"] = "Spell_Holy_PrayerofShadowProtection",
	["Prayer of Spirit"] = "Spell_Holy_PrayerofSpirit",
	["Precision"] = "Ability_Marksmanship",
	["Predatory Strikes"] = "Ability_Hunter_Pet_Cat",
	["Premeditation"] = "Spell_Shadow_Possession",
	["Preparation"] = "Spell_Shadow_AntiShadow",
	["Presence of Mind"] = "Spell_Nature_EnchantArmor",
	["Primal Fury"] = "Ability_Racial_Cannibalize",
	["Prismatic Cloak"] = "Spell_Arcane_PrismaticCloak",
	["Prospecting"] = "INV_Misc_Gem_Bloodstone_01",
	["Prowl"] = "Ability_Druid_SupriseAttack",
	["Psychic Scream"] = "Spell_Shadow_PsychicScream",
	["Pummel"] = "INV_Gauntlets_04",
	["Purge"] = "Spell_Nature_Purge",
	["Purification"] = "Spell_Frost_WizardMark",
	["Purify"] = "Spell_Holy_Purify",
	["Purifying Power"] = "Spell_Holy_PurifyingPower",
	["Pursuit of Justice"] = "Spell_Holy_PersuitofJustice",
	["Pyroblast"] = "Spell_Fire_Fireball02",
	["Pyroclasm"] = "Spell_Fire_Volcano",
	["Pyromaniac"] = "Spell_Fire_Burnout",
	["Quick Recovery"] = "Ability_Rogue_QuickRecovery",
	["Quickness"] = "Ability_Racial_ShadowMeld",
	["Quick Shots"] = "Ability_Warrior_InnerRage",
	["Rain of Fire"] = "Spell_Shadow_RainOfFire",
	["Rake"] = "Ability_Druid_Disembowel",
	["Rampage"] = "Ability_Warrior_Rampage",
	["Ram Riding"] = "Spell_Nature_Swiftness",
	["Ranged Weapon Specialization"] = "INV_Weapon_Rifle_06",
	["Rapid Concealment"] = "Ability_Ambush",
	["Rapid Fire"] = "Ability_Hunter_RunningShot",
	["Rapid Killing"] = "Ability_Hunter_RapidKilling",
	["Raptor Riding"] = "Spell_Nature_Swiftness",
	["Raptor Strike"] = "Ability_MeleeDamage",
	["Ravage"] = "Ability_Druid_Ravage",
	["Readiness"] = "Ability_Hunter_Readiness",
	["Rebirth"] = "Spell_Nature_Reincarnation",
	["Reckless Charge"] = "Spell_Nature_AstralRecal",
	["Recklessness"] = "Ability_CriticalStrike",
	["Reckoning"] = "Spell_Holy_BlessingOfStrength",
	["Redemption"] = "Spell_Holy_Resurrection",
	["Redoubt"] = "Ability_Defend",
	["Reflection"] = "Spell_Frost_WindWalkOn",
	["Regeneration"] = "Spell_Nature_Regenerate",
	["Regrowth"] = "Spell_Nature_ResistNature",
	["Reincarnation"] = "Spell_Nature_Reincarnation",
	["Reinforced Shield"] = "INV_Shield_06",
	["Rejuvenation"] = "Spell_Nature_Rejuvenation",
	["Relentless Strikes"] = "Ability_Warrior_DecisiveStrike",
	["Remorseless"] = "Ability_FiegnDead",
	["Remorseless Attacks"] = "Ability_FiegnDead",
	["Remove Curse"] = "Spell_Holy_RemoveCurse",
	["Remove Insignia"] = "Temp",
	["Remove Lesser Curse"] = "Spell_Nature_RemoveCurse",
	["Rend"] = "Ability_Gouge",
	["Renew"] = "Spell_Holy_Renew",
	["Repentance"] = "Spell_Holy_PrayerOfHealing",
--	["Restless Strength"] = true, -- 2 different icons in thottbot
	["Restorative Totems"] = "Spell_Nature_ManaRegenTotem",
	["Resurrection"] = "Spell_Holy_Resurrection",
	["Retaliation"] = "Ability_Warrior_Challange",
	["Retribution Aura"] = "Spell_Holy_AuraOfLight",
	["Revenge Stun"] = "Ability_Warrior_Revenge",
	["Revenge"] = "Ability_Warrior_Revenge",
	["Reverberation"] = "Spell_Frost_FrostWard",
	["Revive Pet"] = "Ability_Hunter_BeastSoothe",
	["Righteous Defense"] = "INV_Shoulder_37",
	["Righteous Fury"] = "Spell_Holy_SealOfFury",
	["Rip"] = "Ability_GhoulFrenzy",
	["Riposte"] = "Ability_Warrior_Challange",
	["Ritual of Doom Effect"] = "Spell_Arcane_PortalDarnassus",
	["Ritual of Doom"] = "Spell_Shadow_AntiMagicShell",
	["Ritual of Souls"] = "Spell_Shadow_Shadesofdarkness",
	["Ritual of Summoning"] = "Spell_Shadow_Twilight",
	["Rockbiter Weapon"] = "Spell_Nature_RockBiter",
	["Rogue Passive"] = "Ability_Stealth",
	["Rough Sharpening Stone"] = "INV_Stone_SharpeningStone_01",
	["Ruin"] = "Spell_Shadow_ShadowWordPain",
	["Rupture"] = "Ability_Rogue_Rupture",
	["Ruthlessness"] = "Ability_Druid_Disembowel",
	["Sacrifice"] = "Spell_Shadow_SacrificialShield",
	["Safe Fall"] = "INV_Feather_01",
	["Sanctity Aura"] = "Spell_Holy_MindVision",
	["Sanctified Crusader"] = "Spell_Holy_HolySmite",
	["Sanctified Light"] = "Spell_Holy_HealingAura",
	["Sap"] = "Ability_Sap",
	["Savage Fury"] = "Ability_Druid_Ravage",
	["Savage Strikes"] = "Ability_Racial_BloodRage",
	["Scare Beast"] = "Ability_Druid_Cower",
	["Scatter Shot"] = "Ability_GolemStormBolt",
	["Scorch"] = "Spell_Fire_SoulBurn",
	["Scorpid Poison"] = "Ability_PoisonSting",
	["Scorpid Sting"] = "Ability_Hunter_CriticalShot",
	["Screech"] = "Ability_Hunter_Pet_Bat",
	["Seal Fate"] = "Spell_Shadow_ChillTouch",
	["Seal of Blood"] = "Spell_Holy_SealOfBlood",
	["Seal of Command"] = "Ability_Warrior_InnerRage",
	["Seal of Justice"] = "Spell_Holy_SealOfWrath",
	["Seal of Light"] = "Spell_Holy_HealingAura",
	["Seal of Righteousness"] = "Ability_ThunderBolt",
	["Seal of Wisdom"] = "Spell_Holy_RighteousnessAura",
	["Seal of the Crusader"] = "Spell_Holy_HolySmite",
	["Seal of Vengeance"] = "Spell_Holy_SealOfVengeance",
	["Searing Light"] = "Spell_Holy_SearingLightPriest",
	["Searing Pain"] = "Spell_Fire_SoulBurn",
	["Searing Totem"] = "Spell_Fire_SearingTotem",
	["Second Wind"] = "Ability_Hunter_Harass",
	["Seduction"] = "Spell_Shadow_MindSteal",
	["Seed of Corruption"] = "Spell_Shadow_SeedOfDestruction",
	["Sense Demons"] = "Spell_Shadow_Metamorphosis",
	["Sense Undead"] = "Spell_Holy_SenseUndead",
	["Sentry Totem"] = "Spell_Nature_RemoveCurse",
	["Serpent Sting"] = "Ability_Hunter_Quickshot",
	["Setup"] = "Spell_Nature_MirrorImage",
	["Shackle Undead"] = "Spell_Nature_Slow",
	["Shadow Affinity"] = "Spell_Shadow_ShadowWard",
	["Shadow and Flame"] = "Spell_Shadow_ShadowandFlame",
	["Shadow Bolt"] = "Spell_Shadow_ShadowBolt",
	["Shadow Embrace"] = "Spell_Shadow_ShadowEmbrace",
	["Shadow Focus"] = "Spell_Shadow_BurningSpirit",
	["Shadow Mastery"] = "Spell_Shadow_ShadeTrueSight",
	["Shadow Power"] = "Spell_Shadow_ShadowPower",
	["Shadow Protection"] = "Spell_Shadow_AntiShadow",
	["Shadow Reach"] = "Spell_Shadow_ChillTouch",
	["Shadow Resistance Aura"] = "Spell_Shadow_SealOfKings",
	["Shadow Resistance"] = "Spell_Shadow_AntiShadow",
	["Shadow Trance"] = "Spell_Shadow_Twilight",
	["Shadow Vulnerability"] = "Spell_Shadow_ShadowBolt",
	["Shadow Ward"] = "Spell_Shadow_AntiShadow",
	["Shadow Weakness"] = "INV_Misc_QirajiCrystal_05",
	["Shadow Weaving"] = "Spell_Shadow_BlackPlague",
	["Shadow Word: Death"] = "Spell_Shadow_DemonicFortitude",
	["Shadow Word: Pain"] = "Spell_Shadow_ShadowWordPain",
	["Shadowburn"] = "Spell_Shadow_ScourgeBuild",
	["Shadowfiend"] = "Spell_Shadow_Shadowfiend",
	["Shadowform"] = "Spell_Shadow_Shadowform",
	["Shadowfury"] = "Spell_Shadow_Shadowfury",
	["Shadowguard"] = "Spell_Nature_LightningShield",
	["Shadowmeld Passive"] = "Ability_Ambush",
	["Shadowmeld"] = "Ability_Ambush",
	["Shadowstep"] = "Ability_Rogue_Shadowstep",
	["Shamanistic Rage"] = "Spell_Nature_ShamanRage",
	["Sharpened Claws"] = "INV_Misc_MonsterClaw_04",
	["Shatter"] = "Spell_Frost_FrostShock",
	["Sheep"] = "Spell_Nature_Polymorph",
	["Shell Shield"] = "Ability_Hunter_Pet_Turtle",
	["Shield Bash"] = "Ability_Warrior_ShieldBash",
	["Shield Bash - Silenced"] = "Ability_Warrior_ShieldBash",
	["Shield Block"] = "Ability_Defend",
	["Shield Slam"] = "INV_Shield_05",
	["Shield Specialization"] = "INV_Shield_06",
	["Shield Wall"] = "Ability_Warrior_ShieldWall",
	["Shield"] = "INV_Shield_04",
	["Shiv"] = "INV_ThrowingKnife_04",
	["Shoot Bow"] = "Ability_Marksmanship",
	["Shoot Crossbow"] = "Ability_Marksmanship",
	["Shoot Gun"] = "Ability_Marksmanship",
	["Shoot"] = "Ability_ShootWand",
	["Shred"] = "Spell_Shadow_VampiricAura",
	["Silence"] = "Spell_Shadow_ImpPhaseShift",
	["Silencing Shot"] = "Ability_TheBlackArrow",
	["Silent Resolve"] = "Spell_Nature_ManaRegenTotem",
	["Sinister Strike"] = "Spell_Shadow_RitualOfSacrifice",
	["Siphon Life"] = "Spell_Shadow_Requiem",
	["Skinning"] = "INV_Misc_Pelt_Wolf_01",
	["Slam"] = "Ability_Warrior_DecisiveStrike",
	["Slayer's Crest"] = "INV_Trinket_Naxxramas03",
	["Sleep"] = "Spell_Nature_Sleep",
	["Slice and Dice"] = "Ability_Rogue_SliceDice",
	["Slow"] = "Spell_Nature_Slow",
	["Slow Fall"] = "Spell_Magic_FeatherFall",
	["Smelting"] = "Spell_Fire_FlameBlades",
	["Smite"] = "Spell_Holy_HolySmite",
	["Snake Trap"] = "Ability_Hunter_SnakeTrap",
	["Snake Trap Effect"] = "Ability_Hunter_SnakeTrap",
	["Solid Sharpening Stone"] = "INV_Stone_SharpeningStone_04",
	["Soothe Animal"] = "Ability_Hunter_BeastSoothe",
	["Soothing Kiss"] = "Spell_Shadow_SoothingKiss",
	["Soul Fire"] = "Spell_Fire_Fireball02",
	["Soul Leech"] = "Spell_Shadow_SoulLeech_3",
	["Soul Link"] = "Spell_Shadow_GatherShadows",
	["Soul Siphon"] = "Spell_Shadow_LifeDrain02",
	["Soulshatter"] = "Spell_Arcane_Arcane01",
	["Soulstone Resurrection"] = "INV_Misc_Orb_04",
	["Spell Haste"] = "Spell_Holy_SearingLight",
	["Spell Lock"] = "Spell_Shadow_MindRot",
	["Spellsteal"] = "Spell_Arcane_Arcane02",
	["Spell Power"] = "Spell_Arcane_ArcaneTorrent",
	["Spell Reflection"] = "Ability_Warrior_ShieldReflection",
	["Spell Vulnerability"] = "Spell_Holy_ElunesGrace",
	["Spell Warding"] = "Spell_Holy_SpellWarding",
	["Spirit Bond"] = "Ability_Druid_DemoralizingRoar",
	["Spirit Tap"] = "Spell_Shadow_Requiem",
	["Spirit of Redemption"] = "INV_Enchant_EssenceEternalLarge",
	["Spiritual Attunement"] = "Spell_Holy_ReviveChampion",
	["Spiritual Focus"] = "Spell_Arcane_Blink",
	["Spiritual Guidance"] = "Spell_Holy_SpiritualGuidence",
	["Spiritual Healing"] = "Spell_Nature_MoonGlow",
	["Sprint"] = "Ability_Rogue_Sprint",
	["Stance Mastery"] = "Spell_Nature_EnchantArmor",
	["Starfire"] = "Spell_Arcane_StarFire",
	["Starfire Stun"] = "Spell_Arcane_StarFire",
	["Starlight Wrath"] = "Spell_Nature_AbolishMagic",
	["Starshards"] = "Spell_Arcane_StarFire",
	["Staves"] = "INV_Staff_08",
	["Steady Shot"] = "Ability_Hunter_SteadyShot",
	["Stealth"] = "Ability_Stealth",
	["Stoneclaw Stun"] = "Spell_Nature_StoneClawTotem",
	["Stoneclaw Totem"] = "Spell_Nature_StoneClawTotem",
	["Stoneform"] = "Spell_Shadow_UnholyStrength",
	["Stoneskin"] = "Spell_Nature_StoneSkinTotem",
	["Stoneskin Totem"] = "Spell_Nature_StoneSkinTotem",
	["Stormstrike"] = "Spell_Holy_SealOfMight",
	["Strength of Earth"] = "Spell_Nature_EarthBindTotem",
	["Strength of Earth Totem"] = "Spell_Nature_EarthBindTotem",
	["Strength of the Halaani"] = "INV_Trinket_Naxxramas01",
	["Stuck"] = "Spell_Shadow_Teleport",
	["Stun"] = "Spell_Frost_Stun",
	["Subtlety"] = "Ability_EyeOfTheOwl",
	["Suffering"] = "Spell_Shadow_BlackPlague",
	["Summon Charger"] = "Ability_Mount_Charger",
	["Summon Dreadsteed"] = "Ability_Mount_Dreadsteed",
	["Summon Felguard"] = "Spell_Shadow_SummonFelGuard",
	["Summon Felhunter"] = "Spell_Shadow_SummonFelHunter",
	["Summon Felsteed"] = "Spell_Nature_Swiftness",
	["Summon Imp"] = "Spell_Shadow_SummonImp",
	["Summon Succubus"] = "Spell_Shadow_SummonSuccubus",
	["Summon Voidwalker"] = "Spell_Shadow_SummonVoidWalker",
	["Summon Warhorse"] = "Spell_Nature_Swiftness",
	["Summon Water Elemental"] = "Spell_Frost_SummonWaterElemental_2",
	["Sunder Armor"] = "Ability_Warrior_Sunder",
	["Suppression"] = "Spell_Shadow_UnsummonBuilding",
	["Surefooted"] = "Ability_Kick",
	["Surge of Light"] = "Spell_Holy_SurgeOfLight",
	["Survivalist"] = "Spell_Shadow_Twilight",
	["Sweeping Strikes"] = "Ability_Rogue_SliceDice",
	["Swiftmend"] = "INV_Relics_IdolofRejuvenation",
	["Swift Flight Form"] = "Ability_Druid_FlightForm",
	["Swipe"] = "INV_Misc_MonsterClaw_03",
	["Sword Specialization"] = "INV_Sword_27",
	["Symbol of Hope"] = "Spell_Holy_SymbolOfHope",
	["Tactical Mastery"] = "Spell_Nature_EnchantArmor",
	["Tailoring"] = "Trade_Tailoring",
	["Tainted Blood"] = "Spell_Shadow_LifeDrain",
	["Tame Beast"] = "Ability_Hunter_BeastTaming",
	["Tamed Pet Passive"] = "Ability_Mount_PinkTiger",
	["Taunt"] = "Spell_Nature_Reincarnation",
	["Teleport: Darnassus"] = "Spell_Arcane_TeleportDarnassus",
	["Teleport: Exodar"] = "Spell_Arcane_TeleportExodar",
	["Teleport: Ironforge"] = "Spell_Arcane_TeleportIronForge",
	["Teleport: Moonglade"] = "Spell_Arcane_TeleportMoonglade",
	["Teleport: Orgrimmar"] = "Spell_Arcane_TeleportOrgrimmar",
	["Teleport: Shattrath"] = "Spell_Arcane_TeleportShattrath",
	["Teleport: Silvermoon"] = "Spell_Arcane_TeleportSilvermoon",
	["Teleport: Stormwind"] = "Spell_Arcane_TeleportStormWind",
	["Teleport: Thunder Bluff"] = "Spell_Arcane_TeleportThunderBluff",
	["Teleport: Undercity"] = "Spell_Arcane_TeleportUnderCity",
	["The Beast Within"] = "Ability_Hunter_BeastWithin",
	["The Human Spirit"] = "INV_Enchant_ShardBrilliantSmall",
	["Thick Hide"] = "INV_Misc_Pelt_Bear_03",
	["Thorns"] = "Spell_Nature_Thorns",
	["Throw"] = "Ability_Throw",
	["Throwing Specialization"] = "INV_ThrowingAxe_03",
	["Throwing Weapon Specialization"] = "INV_ThrowingKnife_01",
	["Thrown"] = "INV_ThrowingKnife_02",
	["Thunder Clap"] = "Spell_Nature_ThunderClap",
	["Thundering Strikes"] = "Ability_ThunderBolt",
	["Thunderstomp"] = "Ability_Hunter_Pet_Gorilla",
	["Tidal Focus"] = "Spell_Frost_ManaRecharge",
	["Tidal Mastery"] = "Spell_Nature_Tranquility",
	["Tiger Riding"] = "Spell_Nature_Swiftness",
	["Tiger's Fury"] = "Ability_Mount_JungleTiger",
	["Torment"] = "Spell_Shadow_GatherShadows",
	["Totem"] = "Spell_Nature_StoneClawTotem",
	["Totem of Wrath"] = "Spell_Fire_TotemOfWrath",
	["Totemic Call"] = "Spell_unused",
	["Totemic Focus"] = "Spell_Nature_MoonGlow",
	["Touch of Shadow"] = "Spell_Shadow_PsychicScream",
	["Touch of Weakness"] = "Spell_Shadow_DeadofNight",
	["Toughness"] = "Spell_Holy_Devotion",
	["Traces of Silithyst"] = "Spell_Nature_TimeStop",
	["Track Beasts"] = "Ability_Tracking",
	["Track Demons"] = "Spell_Shadow_SummonFelHunter",
	["Track Dragonkin"] = "INV_Misc_Head_Dragon_01",
	["Track Elementals"] = "Spell_Frost_SummonWaterElemental",
	["Track Giants"] = "Ability_Racial_Avatar",
	["Track Hidden"] = "Ability_Stealth",
	["Track Humanoids"] = "Spell_Holy_PrayerOfHealing",
	["Track Undead"] = "Spell_Shadow_DarkSummoning",
	["Tranquil Air"] = "Spell_Nature_Brilliance",
	["Tranquil Air Totem"] = "Spell_Nature_Brilliance",
	["Tranquil Spirit"] = "Spell_Holy_ElunesGrace",
	["Tranquility"] = "Spell_Nature_Tranquility",
	["Tranquilizing Shot"] = "Spell_Nature_Drowsy",
	["Trap Mastery"] = "Ability_Ensnare",
	["Travel Form"] = "Ability_Druid_TravelForm",
	["Tree of Life"] = "Ability_Druid_TreeofLife",
	["Tremor Totem"] = "Spell_Nature_TremorTotem",
	["Tribal Leatherworking"] = "Spell_Nature_NullWard",
	["Trueshot Aura"] = "Ability_TrueShot",
	["Turn Undead"] = "Spell_Holy_TurnUndead",
	["Twin Spire Blessing"] = "Spell_Nature_ElementalPrecision_1",
	["Two-Handed Axes and Maces"] = "INV_Axe_10",
	["Two-Handed Axes"] = "INV_Axe_04",
	["Two-Handed Maces"] = "INV_Mace_04",
	["Two-Handed Swords"] = "Ability_MeleeDamage",
	["Two-Handed Weapon Specialization"] = "INV_Axe_09",
	["Unarmed"] = "Ability_GolemThunderClap",
	["Unbreakable Will"] = "Spell_Magic_MageArmor",
	["Unbridled Wrath Effect"] = "Spell_Nature_StoneClawTotem",
	["Unbridled Wrath"] = "Spell_Nature_StoneClawTotem",
	["Undead Horsemanship"] = "Spell_Nature_Swiftness",
	["Underwater Breathing"] = "Spell_Shadow_DemonBreath",
	["Unending Breath"] = "Spell_Shadow_DemonBreath",
	["Unholy Power"] = "Spell_Shadow_ShadowWordDominate",
	["Unleashed Fury"] = "Ability_BullRush",
	["Unleashed Rage"] = "Spell_Nature_UnleashedRage",
	["Unstable Affliction"] = "Spell_Shadow_UnstableAffliction_3",
	["Unyielding Faith"] = "Spell_Holy_UnyieldingFaith",
	["Vampiric Embrace"] = "Spell_Shadow_UnsummonBuilding",
	["Vanish"] = "Ability_Vanish",
	["Vanished"] = "Ability_Vanish",
	["Vampiric Touch"] = "Spell_Holy_Stoicism",
	["Vengeance"] = "Spell_Nature_Purge",
	["Venomous Totem"] = "Spell_Totem_WardOfDraining",
	["Victory Rush"] = "Ability_Warrior_Devastate",
	["Vigor"] = "Spell_Nature_EarthBindTotem",
	["Vile Poisons"] = "Ability_Rogue_FeignDeath",
	["Vindication"] = "Spell_Holy_Vindication",
	["Viper Sting"] = "Ability_Hunter_AimedShot",
	["Volley"] = "Ability_Marksmanship",
	["Wand Specialization"] = "INV_Wand_01",
	["Wands"] = "Ability_ShootWand",
	["War Stomp"] = "Ability_WarStomp",
	["Warp"] = "Spell_Arcane_Arcane04",
	["Warsong Flag"] = "INV_BannerPVP_01", -- ,horde has a diff color, doh!
	["Water Breathing"] = "Spell_Shadow_DemonBreath",
	["Water Shield"] = "Ability_Shaman_WaterShield",
	["Water Walking"] = "Spell_Frost_WindWalkOn",
	["Waterbolt"] = "Spell_Frost_FrostBolt",
	["Weakened Soul"] = "Spell_Holy_AshesToAshes",
	["Weaponsmith"] = "INV_Sword_25",
	["Whirlwind"] = "Ability_Whirlwind",
	["Will of the Forsaken"] = "Spell_Shadow_RaiseDead",
	["Windfury Totem"] = "Spell_Nature_Windfury",
	["Windfury Weapon"] = "Spell_Nature_Cyclone",
	["Windwall"] = "Spell_Nature_EarthBind",
	["Windwall Totem"] = "Spell_Nature_EarthBind",
	["Wing Clip"] = "Ability_Rogue_Trip",
	["Winter's Chill"] = "Spell_Frost_ChillingBlast",
	["Wisp Spirit"] = "Spell_Nature_WispSplode",
	["Wolf Riding"] = "Spell_Nature_Swiftness",
	["Wound Poison II"] = "INV_Misc_Herb_16",
	["Wound Poison III"] = "INV_Misc_Herb_16",
	["Wound Poison IV"] = "INV_Misc_Herb_16",
	["Wound Poison V"] = "INV_Misc_Herb_16",
	["Wound Poison"] = "INV_Misc_Herb_16",
	["Wrath"] = "Spell_Nature_AbolishMagic",
	["Wrath of Air Totem"] = "Spell_Nature_SlowingTotem",
	["Wrath of Cenarius"] = "Ability_Druid_TwilightsWrath",
	["Wyvern Sting"] = "INV_Spear_02",
	["Zandalarian Hero Charm"] = "INV_Jewelry_Necklace_13",
}

BabbleSpell:Debug()
BabbleSpell:SetStrictness(true)

function BabbleSpell:GetSpellIcon(spell)
	self:argCheck(spell, 2, "string")
	local icon = spellIcons[spell] or spellIcons[self:HasReverseTranslation(spell) and self:GetReverseTranslation(spell) or false]
	if not icon then
		return nil
	end
	return "Interface\\Icons\\" .. icon
end

function BabbleSpell:GetShortSpellIcon(spell)
	self:argCheck(spell, 2, "string")
	return spellIcons[spell] or spellIcons[self:HasReverseTranslation(spell) and self:GetReverseTranslation(spell) or false]
end

AceLibrary:Register(BabbleSpell, MAJOR_VERSION, MINOR_VERSION)
BabbleSpell = nil
